<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_cloudpoodll', language 'de', version '4.5'.
 *
 * @package     assignfeedback_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'Das Poodll API Secret. Siehe <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">hier</a> für weitere Details';
$string['apiuser'] = 'Poodll API Nutzer';
$string['apiuser_details'] = 'Der Poodll Account-Nutzername der die Nutzung von Poodll auf dieser Site authorisiert.';
$string['appauthorised'] = 'Aufgabenfeedback in Cloud Poodll ist für diese Site authorisiert';
$string['appnotauthorised'] = 'Aufgabenfeedback in Cloud Poodll ist für diese Site NICHT authorisiert';
$string['ar-ae'] = 'Arabisch (Golf-Region)';
$string['ar-sa'] = 'Arabisch (Modern-Standard)';
$string['audioplaceholder'] = '[Audio eingereicht]';
$string['awsregion'] = 'AWS Region';
$string['bahrain'] = 'Bahrain';
$string['capetown'] = 'Kapstadt, Südafrika';
$string['clicktohide'] = 'Aktuelles Feedback verbergen';
$string['clicktoshow'] = 'Aktuelles Feedback anzeigen';
$string['cloudpoodll:use'] = 'Nutzung von Cloud Poodll-Feedback erlauben';
$string['credentialsinvalid'] = 'Der API Nutzer und das Secret können für die Nutzung nicht verwendet werden. Prüfen Sie die Einträge.';
$string['currentfeedback'] = 'Aktuelles Feedback:';
$string['customdivider'] = '---------------{$a->customname} ("{$a->pluginname}")----------------';
$string['customname'] = 'Angepasster Name';
$string['customnamedetails'] = 'Tragen Sie einen eigenen Namen für das Plugin (statt \'Feedback-Recorder\') ein, das im Plugin verwendet werden soll.';
$string['de-ch'] = 'Deutsch (Schweiz)';
$string['de-de'] = 'Deutsch (DE)';
$string['default'] = 'Aktiv (voreingestellt)';
$string['default_help'] = 'Wenn gewählt, wird diese Feedback-Methode  als voreingestellte Auswahl für neue Aufgaben gesetzt.';
$string['defaultplayertype'] = 'Transkript anzeigen (Lehrende)';
$string['defaultplayertypedetails'] = 'Verwenden des interaktiven oder statischen Transkript-Players wenn Sie transkribieren oder kein Transkript anzeigen lassen.';
$string['defaultplayertypestudent'] = 'Transkript anzeigen (Lernende)';
$string['defaultrecorder'] = 'Recordertyp';
$string['deletefeedback'] = 'Dieses Feedback löschen';
$string['displayaudioplayerlist'] = 'Audio-Player anzeigen (in Listen)';
$string['displayaudioplayersingle'] = 'Audio-Player anzeigen (normal)';
$string['displaysizelist'] = 'Video-Player-Grösse (in Listen)';
$string['displaysizesingle'] = 'Video-Player-Grösse (normal)';
$string['displaysubs'] = '{$a->subscriptionname} : Ablaufdatum {$a->expiredate}';
$string['divider'] = '---------------{$a}----------------';
$string['dublin'] = 'Dublin, Irland';
$string['en-ab'] = 'Englisch (Schottland)';
$string['en-au'] = 'Englisch (Australien)';
$string['en-gb'] = 'Englisch (UK)';
$string['en-ie'] = 'Englisch (Irland)';
$string['en-in'] = 'Englisch (Indien)';
$string['en-us'] = 'Englisch (US)';
$string['en-wl'] = 'Englisch (Wales)';
$string['enabled'] = 'Cloud Poodll-Feedback';
$string['enabled_help'] = 'Wenn aktiviert kann für jede Abgabe cloudpoodle Feedback markieren';
$string['enabletranscode'] = 'Transkodieren aktivieren';
$string['enabletranscode_details'] = 'Cloud Poodll kann die Aufzeichnungen nach mp3/mp4 transkodieren';
$string['enabletranscription'] = 'Transkription aktivieren';
$string['enabletranscription_details'] = 'Cloud Poodll kann den Sprechtext der Lernenden transkribierern wenn gewünscht';
$string['es-es'] = 'Spanisch (Spanien)';
$string['es-us'] = 'Spanisch (US)';
$string['expiredays'] = 'Aufbewahrungsdauer der Dateien in Tagen';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'kein HTML5-Fallback';
$string['fallbackdetails'] = 'Wenn der Browser HTML5-Aufzeichnungen für diese Dateitypen nicht unterstützt kann als Fallback eine Dateiuploadoption oder eine Warnung angezeigt werden.';
$string['fallbackiosupload'] = 'iOS: Upload, andernfalls Warnung';
$string['fallbackupload'] = 'Upload';
$string['fallbackwarning'] = 'Warnung';
$string['fillcredentials'] = 'API Nutzer und Secret mit bestehenden Credentials setzen';
$string['forever'] = 'Niemals ablaufen';
$string['fr-ca'] = 'Französisch (Kanada)';
$string['fr-fr'] = 'Französisch (Frankreich)';
$string['frankfurt'] = 'Frankfurt, Deutschland (keine Transkription)';
$string['freetrial'] = 'Cloud Poodll API Credentials und freien Testzugang bekommen';
$string['freetrial_desc'] = 'Im folgenden Dialog können Sie sich für einen freien Testzugang registrieren. Nach der Registrierung könenn Sie sich im Nutzer-Dashboard einloggen, den API Nutzer und das Secret erhalten sowie Ihre Site registrieren.';
$string['he-il'] = 'Hebräisch';
$string['hi-in'] = 'Hindi (Indien)';
$string['id-id'] = 'Indonesisch';
$string['it-it'] = 'Italienisch (IT)';
$string['ja-jp'] = 'Japanisch';
$string['ko-kr'] = 'Koreanisch (KR)';
$string['language'] = 'Sprache des Sprechenden';
$string['london'] = 'London, (Vereinigtes Königreich)';
$string['ms-my'] = 'Malayisch';
$string['mumbai'] = 'Mumbai, Indien';
$string['nl-nl'] = 'Niederländisch';
$string['no'] = 'nein';
$string['noapisecret'] = 'Kein API Secret eingegeben. Das Plugin kann so nicht in Betrieb genommen werden.';
$string['noapiuser'] = 'Kein API Nutzer eingegeben. Das Plugin kann so nicht in Betrieb genommen werden.';
$string['nocredentials'] = 'API Nutzer und Secret nicht eingegeben. Bitte auf der <a href="{$a}">Einstellungsseite</a> eingeben. Sie erhalten die Daten von <a href="https://poodll.com.</a>/member">Poodll.com.</a>';
$string['nosubscriptions'] = 'Es liegt keine aktuelle Registrierung für Ihre Site/das Plugin vor.';
$string['notokenincache'] = 'Aktualisieren Sie die Lizenzinformationen. Kontakten Sie den Poodll-Support falls weiter ein Problem besteht.';
$string['novalidcredentials'] = 'API Nutzer und Secret wurden nicht akzeptiert. Bitte auf der <a href="{$a}">Einstellungsseite</a> prüfen und neueingeben. Sie erhalten die Daten von <a href="https://poodll.com.</a>/member">Poodll.com.</a>';
$string['ottawa'] = 'Ottawa, Kanada (langsam)';
$string['playertype'] = 'Transkript-Anzeige (Lehrende)';
$string['playertypedefault'] = 'Kein Transkript';
$string['playertypeinteractivetranscript'] = 'Interaktives Transkript';
$string['playertypestandardtranscript'] = 'Statisches Transkript';
$string['playertypestudent'] = 'Transkript-Anzeige (Teilnehmende)';
$string['pluginname'] = 'Cloud Poodll Feedback';
$string['privacy:metadata:assignmentid'] = 'Aufgaben-Identifier';
$string['privacy:metadata:cloudpoodllcom'] = 'Das assignfeedback_cloudpoodll-Plugin speichert Aufzeichnungen in AWS S3 Buckets über poodll.com';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'Das assignfeedback_cloudpoodll Plugin enthält die Moodle User-ID in den URLs der Aufzeichnungen.';
$string['privacy:metadata:commentpurpose'] = 'Kommentartext';
$string['privacy:metadata:feedbackpurpose'] = 'Feedback-ID, die mit den Feedbacks für die Nutzer verlinkt ist';
$string['privacy:metadata:filepurpose'] = 'Datei-URLs der eingereichten Aufzeichnungen';
$string['privacy:metadata:fulltranscriptpurpose'] = 'Das Transkript mit Metadaten für diesen Versuch der Aufgabe';
$string['privacy:metadata:gradepurpose'] = 'Die Bewertungs-ID, die mit dem Kommentar verknüpft ist.';
$string['privacy:metadata:tablepurpose'] = 'Speichert den Text und URLs des Feedbacks für jeden Versuch.';
$string['privacy:metadata:tablesummary'] = 'Speichert cloudpoodll, die von den Bewertenden erstellt wurden als Feedback zu den Lösungen der Teilnehmenden';
$string['privacy:metadata:transcriptpurpose'] = 'Transkript für diesen Versuch der Aufgabe';
$string['privacy:metadata:vttpurpose'] = 'Untertitel-Rendering des Transkripts für diesen Versuch der Aufgabe';
$string['privacy:path'] = 'Feeedbacktext';
$string['pt-br'] = 'Portugiesisch (Brasilien)';
$string['pt-pt'] = 'Portugiesisch (Portugal)';
$string['reallydeletefeedback'] = 'Dieses Feedback wirklich löschen?';
$string['recorderaudio'] = 'Audiorecorder';
$string['recorderdisplayname'] = 'Feedbackrecorder';
$string['recorderskin'] = 'Recorderoberfläche';
$string['recordertype'] = 'Recordertyp';
$string['recordervideo'] = 'Videorecorder';
$string['refreshtoken'] = 'Lizenzinformationen aktualisieren';
$string['ru-ru'] = 'Russisch';
$string['saopaulo'] = 'Sao Paulo, Brasilien (kein Transkript)';
$string['setting_audio_heading'] = 'Einstellungen des Audioplayers';
$string['setting_audio_heading_details'] = 'Einstellungen für die Darstellung des Players in der Feedback-Darstellung und in Listen';
$string['setting_video_heading'] = 'Videoplayer-Einstellungen';
$string['setting_video_heading_details'] = 'Einstellungen für die Darstellung des Players in der Feedback-Darstellung und in Listen';
$string['shownovideo'] = 'Video nicht anzeigen';
$string['singapore'] = 'Singapur';
$string['skin123'] = 'One Two Three';
$string['skinbmr'] = 'Brandrose';
$string['skinfresh'] = 'Fresh (nur Audio)';
$string['skinonce'] = 'Once';
$string['skinplain'] = 'Plain';
$string['skinscreen'] = 'Screenrecorder (Video)';
$string['skinupload'] = 'Upload';
$string['sydney'] = 'Sydney, Australien';
$string['ta-in'] = 'Tamil';
$string['te-in'] = 'Telugu';
$string['timelimit'] = 'Zeitbegrenzung für Aufzeichnung';
$string['tokyo'] = 'Tokio, Japan (kein Transkript)';
$string['tr-tr'] = 'Türkisch';
$string['transcriberamazon'] = 'Normale Transkription';
$string['transcribergooglecloud'] = 'Schnelle Transkription (nur für kurze Audios)';
$string['transcribernone'] = 'Keine Transkription';
$string['transcripttitle'] = 'Transkript';
$string['useast1'] = 'US (Ost)';
$string['videoplaceholder'] = '[Video eingereicht]';
$string['yes'] = 'ja';
$string['zh-cn'] = 'Chinesisch (Mandarin- Hauptland)';
