<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'de', version '4.5'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'Akut-Akzent';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'Aleph-Symbol';
$string['almostequalto'] = 'ungefähr gleich';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a-Makron';
$string['amacron_caps'] = 'A-Makron';
$string['ampersand'] = 'Kaufm. UND';
$string['angle'] = 'Winkel';
$string['approximatelyequalto'] = 'etwa gleich';
$string['aringabove'] = 'a - ring';
$string['aringabove_caps'] = 'A - ring';
$string['asteriskoperator'] = 'Sternchen';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'backward difference';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'Kreuz-Zeichen';
$string['blackdiamondsuit'] = 'Karo-Zeichen';
$string['blackheartsuit'] = 'Herz-Zeichen';
$string['blackspadesuit'] = 'Pik-Zeichen';
$string['brokenbar'] = 'Unterbrochene Linie';
$string['bullet'] = 'Kreis';
$string['carriagereturn'] = 'Zeilenvorschub';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'Cedilla';
$string['centsign'] = 'Cent';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'eingekreistes Plus';
$string['circledtimes'] = 'eingekreistes Mal';
$string['circumflexaccent'] = 'Zirkumflex-Akzent';
$string['containsasmember'] = 'enthält als Element';
$string['copyrightsign'] = 'Copyright';
$string['currencysign'] = 'Währungszeichen';
$string['dagger'] = 'Kreuz';
$string['degreesign'] = 'Gradzeichen';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'Trema-Zeichen';
$string['diameter'] = 'Durchmesser';
$string['divisionsign'] = 'Divisionszeichen';
$string['dotoperator'] = 'Punktoperator';
$string['doubledagger'] = 'Doppelkreuz';
$string['doublelow9quotationmark'] = 'Anführungszeichen unten (doppelt)';
$string['downwardsarrow'] = 'Pfeil nach unten';
$string['downwardsdoublearrow'] = 'Doppelpfeil nach unten';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - diaeresis';
$string['ediaeresis_caps'] = 'E - diaeresis';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'Element von';
$string['emacron'] = 'e-Makron';
$string['emacron_caps'] = 'E-Makron';
$string['emdash'] = 'Bindestrich - Länge m';
$string['emspace'] = 'Leerzeichen - Länge m';
$string['endash'] = 'Bindestrich - Länge n';
$string['enspace'] = 'Leerzeichen - Länge n';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'Eth';
$string['eurosign'] = 'Euro';
$string['feminineordinalindicator'] = 'Hochzahl (weiblich)';
$string['finalsigma'] = 'Sigma (abschließend)';
$string['forall'] = 'für alles';
$string['fractiononehalf'] = 'Bruch - ein Halb';
$string['fractiononequarter'] = 'Bruch - ein Viertel';
$string['fractionslash'] = 'Bruchstrich';
$string['fractionthreequarters'] = 'Bruch - drei Viertel';
$string['functionflorin'] = 'Funktion / Florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'größer als oder gleich';
$string['greaterthansign'] = 'größer als';
$string['iacute'] = 'i - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'gleich';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i-Makron';
$string['imacron_caps'] = 'I-Makron';
$string['imaginarypart'] = 'Imaginärteil';
$string['infinity'] = 'Unendlich';
$string['insertcharacter'] = 'Sonderzeichen einfügen';
$string['integral'] = 'Integral';
$string['interrobang'] = 'Fragerufzeichen';
$string['intersection'] = 'Schnittmenge';
$string['invertedexclamationmark'] = 'umgekehrtes Ausrufezeichen';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'Linke Grenze';
$string['leftdoublequotationmark'] = 'Anführungszeichen doppelt (links)';
$string['leftfloor'] = 'links unten';
$string['leftpointinganglebracket'] = 'Anführung spitze Klammer auf';
$string['leftpointingguillemet'] = 'Anführung doppelte spitze Klammer auf';
$string['leftrightarrow'] = 'Pfeil nach links und rechts';
$string['leftrightdoublearrow'] = 'Doppelpfeil nach links und rechts';
$string['leftsinglequotationmark'] = 'Anführung einfache spitze Klammer auf';
$string['lefttorightmark'] = 'Links-nach-rechts Schreibweise';
$string['leftwardsarrow'] = 'Pfeil nach links';
$string['leftwardsdoublearrow'] = 'Doppelpfeil nach links';
$string['lessthanorequalto'] = 'kleiner als oder gleich';
$string['lessthansign'] = 'kleiner als';
$string['ligatureae'] = 'Ligatur ae';
$string['ligatureae_caps'] = 'Ligatur AE';
$string['ligatureoe'] = 'Ligatur oe';
$string['ligatureoe_caps'] = 'Ligatur OE';
$string['logicaland'] = 'logisches AND';
$string['logicalor'] = 'logisches OR';
$string['lozenge'] = 'Raute';
$string['macron'] = 'u mit Querstrich';
$string['masculineordinalindicator'] = 'Hochzahl (männlich)';
$string['microsign'] = 'Mikrozeichen';
$string['middledot'] = 'Punkt in Mitte';
$string['minussign'] = 'Minuszeichen';
$string['minutesfeet'] = 'Minuten / Fuß';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'Multipikationszeichen';
$string['naryproduct'] = 'Produkt';
$string['narysumation'] = 'Summe';
$string['nobreakspace'] = 'Nichtumbrechbares Leerzeichen';
$string['notanelementof'] = 'kein Element von';
$string['notasubsetof'] = 'keine Teilmenge von';
$string['notequalto'] = 'ungleich';
$string['notsign'] = 'Nicht-Zeichen';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'O - diaeresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o-Makron';
$string['omacron_caps'] = 'O-Makron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o - slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'Linie oben';
$string['paragraphsign'] = 'Paragraph-Zeichen';
$string['partialdifferential'] = 'Pratielles Differenzial';
$string['permillesign'] = 'Promillezeichen';
$string['perpendicular'] = 'Senkrecht';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'Pi-Symbol';
$string['pluginname'] = 'Sonderzeichen einfügen';
$string['plusminussign'] = 'Plusminuszeichen';
$string['poundsign'] = 'Pfund';
$string['privacy:metadata'] = 'Das Plugin atto_charmap speichert keine personenbezogenen Daten.';
$string['proportionalto'] = 'proportional zu';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'Anführungszeichen';
$string['realpartsymbol'] = 'echte Teilmenge';
$string['registeredsign'] = 'Eingetragenes Warenzeichen';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'Rechte Grenze';
$string['rightdoublequotationmark'] = 'rechtes doppeltes Anführungszeichen';
$string['rightfloor'] = 'rechts unten';
$string['rightpointinganglebracket'] = 'Anführung spitze Klammer zu';
$string['rightpointingguillemet'] = 'Anführung doppelte spitze Klammer zu';
$string['rightsinglequotationmark'] = 'Anführung einfache spitze Klammer zu';
$string['righttoleftmark'] = 'Rechts-nach-links-Zeichen';
$string['rightwardsarrow'] = 'Pfeil nach rechts';
$string['rightwardsdoublearrow'] = 'Doppelpfeil nach rechts';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'Sekunden / Inch';
$string['sectionsign'] = 'Abschnittszeichen';
$string['sharpsesszed'] = 'Scharfes s / Eszet';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'ähnlich mit';
$string['singleleftpointinganglequotationmark'] = 'Anführung einfache spitze Klammer auf';
$string['singlelow9quotationmark'] = 'Anführung unten einfach';
$string['singlerightpointinganglequotationmark'] = 'Anführung einfache spitze Klammer zu';
$string['smalltilde'] = 'kleine Tilde';
$string['softhyphen'] = 'Weicher Trennstrich';
$string['squareroot'] = 'Quadratwurzel';
$string['subsetof'] = 'Teilmenge von';
$string['subsetoforequalto'] = 'Teilmenge von oder gleich';
$string['superscriptone'] = 'hochgestellte 1';
$string['superscriptthree'] = 'hochgestellte 3';
$string['superscripttwo'] = 'hochgestellte 2';
$string['supersetof'] = 'Obermenge von';
$string['supersetoforequalto'] = 'Obermenge von oder gleich';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'es gibt';
$string['therefore'] = 'deshalb';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'Theta-Symbol';
$string['thinspace'] = 'schmales Leerzeichen';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'Thorn';
$string['threedotleader'] = 'drei Punkte';
$string['trademarksign'] = 'Markenzeichen';
$string['turnedquestionmark'] = 'umgekehrtes Fragezeichen';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u-Makron';
$string['umacron_caps'] = 'U-Makron';
$string['union'] = 'Vereinigungsmenge';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - Hakensymbol';
$string['upwardsarrow'] = 'Pfeil nach oben';
$string['upwardsdoublearrow'] = 'Doppelpfeil nach oben';
$string['weierstrassp'] = 'Weierstraß-p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'Yen';
$string['zerowidthjoiner'] = 'Zeichen verbinden';
$string['zerowidthnonjoiner'] = 'Zeichen nicht verbinden';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
