<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_cloudpoodll', language 'de', version '4.5'.
 *
 * @package     atto_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'Das Poodll API Secret. Weitere Informationen finden Sie unter <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">hier</a>';
$string['apiuser'] = 'Poodll API-Nutzer/in';
$string['apiuser_details'] = 'Der Nutzername des Poodll-Nutzerkontos, der Poodll auf dieser Website autorisiert.';
$string['appauthorised'] = 'Atto Cloud Poodll ist für diese Website zugelassen.';
$string['appnotauthorised'] = 'Atto Cloud Poodll ist für diese Website NICHT zugelassen.';
$string['ar-ae'] = 'Arabisch (Golf)';
$string['ar-sa'] = 'Arabisch (Moderner Standard)';
$string['audio'] = 'Audio';
$string['audio_desc'] = 'Audio-Rekorder';
$string['audioskin'] = 'Audio-Rekorder';
$string['awsregion'] = 'AWS-Region';
$string['bahrain'] = 'Bahrain';
$string['cancel'] = 'Abbrechen';
$string['cannotsubtitle'] = 'Untertitel sind deaktiviert. Überprüfen Sie die Einstellungen zu Transkodierung, Untertitel und Region.';
$string['capetown'] = 'Kapstadt, Südafrika';
$string['chooseinsert'] = 'Was möchten Sie einfügen?';
$string['cloudpoodll'] = 'Cloud Poodll';
$string['cloudpoodll:allowaudio'] = 'Audioaufzeichnung zulassen';
$string['cloudpoodll:allowexpiredays'] = 'Ablaufdatum erlauben';
$string['cloudpoodll:allowhistory'] = 'History-Tab erlauben';
$string['cloudpoodll:allowoptions'] = 'Optionen-Tab erlauben';
$string['cloudpoodll:allowscreen'] = 'Bildschirmaufzeichnung zulassen';
$string['cloudpoodll:allowsubtitling'] = 'Untertitel zulassen';
$string['cloudpoodll:allowupload'] = 'Upload zulassen';
$string['cloudpoodll:allowvideo'] = 'Videoaufzeichnung zulassen';
$string['cloudpoodll:allowwidgets'] = 'Sichtbarkeit des Widgets-Symbols zulassen';
$string['cloudpoodll:visible'] = 'Sichtbar';
$string['confirmdelete'] = 'Wollen Sie wirklich löschen? Durch das Löschen wird das Objekt nur aus dem Verlauf entfernt, nicht vom Server.';
$string['createaudio'] = 'Audio erstellen';
$string['createscreen'] = 'Bildschirmaufzeichnung erstellen';
$string['createvideo'] = 'Video erstellen';
$string['credentialsinvalid'] = 'Der eingegebene API-Nutzer und das -Secret konnten nicht verwendet werden, um Zugang zu erhalten. Bitte überprüfen Sie diese.';
$string['currentsubmission'] = 'Aktuelle Einreichung:';
$string['date'] = 'Datum';
$string['de-ch'] = 'Deutsch (Schweiz)';
$string['de-de'] = 'Deutsch (DE)';
$string['deleteitem'] = 'Objekt löschen';
$string['dialogtitle'] = 'Wählen Sie ein Widget aus';
$string['displaysubs'] = '{$a->subscriptionname} : läuft am  {$a->expiredate} ab';
$string['dublin'] = 'Dublin, Irland';
$string['emptyTable'] = 'Keine Objekte in der Historie';
$string['en-ab'] = 'Englisch (Schottland)';
$string['en-au'] = 'Englisch (AU)';
$string['en-gb'] = 'Englisch (GB)';
$string['en-ie'] = 'Englisch (Irland)';
$string['en-in'] = 'Englisch (IN)';
$string['en-us'] = 'Englisch (US)';
$string['en-wl'] = 'Englisch (Wales)';
$string['enableaudio'] = 'Audioaufzeichnung aktivieren';
$string['enablescreen'] = 'Bildschirmaufzeichnung aktivieren';
$string['enablesubtitling'] = 'Untertitel aktivieren';
$string['enablesubtitling_details'] = 'Cloud Poodll kann bei Bedarf automatisch Untertitel erstellen. Siehe Spracheinstellungen';
$string['enablevideo'] = 'Videoaufzeichnung aktivieren';
$string['enablewidgets'] = 'Widgets aktivieren';
$string['es-es'] = 'Spanisch (ES)';
$string['es-us'] = 'Spanisch (US)';
$string['expiredays'] = 'Tage für die Aufbewahrung der Datei:';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'nicht-HTML5 Fallback';
$string['fallbackdetails'] = 'Wenn der Browser keine HTML5-Aufnahme für den ausgewählten Medientyp unterstützt, wird ein Upload-Bildschirm oder eine Warnung angezeigt.';
$string['fallbackiosupload'] = 'iOS: Hochladen, sonstige Warnung';
$string['fallbackupload'] = 'Upload';
$string['fallbackwarning'] = 'Warnung';
$string['fieldsheader'] = 'Details eingeben für:';
$string['fillcredentials'] = 'API-Nutzer und -Secret mit vorhandenen Anmeldedaten festlegen';
$string['first'] = 'Zuerst';
$string['forever'] = 'Niemals ablaufen';
$string['fr-ca'] = 'Französisch (CA)';
$string['fr-fr'] = 'Französisch (FR)';
$string['frankfurt'] = 'Frankfurt, Deutschland';
$string['freetrial'] = 'Erhalten Sie Cloud Poodll API-Zugangsdaten und eine kostenlose Testversion';
$string['freetrial_desc'] = 'Es sollte ein Dialog erscheinen, der es Ihnen ermöglicht, sich für eine kostenlose Testversion bei Poodll zu registrieren. Nach der Registrierung sollten Sie sich in das Mitglieder-Dashboard einloggen, um Ihren API-Nutzer und -Secret zu erhalten und um Ihre Website-URL zu registrieren.';
$string['he-il'] = 'Hebräisch';
$string['hi-in'] = 'Hindi';
$string['history'] = 'Verlauf';
$string['historyback'] = 'Zurück zum Verlauf';
$string['id-id'] = 'Indonesisch';
$string['info'] = 'Es werden _START_ bis _END_ von _TOTAL_ Einträgen angezeigt';
$string['infoEmpty'] = 'Es werden 0 bis 0 von 0 Einträgen angezeigt';
$string['infoFiltered'] = '(gefiltert aus _MAX_ Gesamteinträgen)';
$string['insert'] = 'einfügen';
$string['insertlinks'] = 'Media-Links';
$string['insertmethod'] = 'Fügen Sie eine Methode ein';
$string['insertmethod_details'] = 'Fügen Sie Media-Links oder Media-Tags ein. In beiden Fällen wird ein Moodle-Filter einen Player anzeigen, wenn die Seite angezeigt wird.';
$string['inserttags'] = 'Audio/Video-Tags';
$string['it-it'] = 'Italienisch';
$string['ja-jp'] = 'Japanisch';
$string['ko-kr'] = 'Koreanisch';
$string['language'] = 'Sprache der Umschreibung';
$string['last'] = 'Zuletzt';
$string['lengthMenu'] = '_MENU_ Einträge anzeigen';
$string['loading'] = 'Lade...';
$string['loadingRecords'] = 'Lade...';
$string['london'] = 'London, U.K (langsam)';
$string['mediainsertcheckbox'] = 'Mediaplayer im Editor einfügen. Andernfalls Medialen einfügen.';
$string['ms-my'] = 'Malaiisch';
$string['mumbai'] = 'Mumbai, Indien';
$string['next'] = 'Nächste';
$string['nl-nl'] = 'Niederländisch';
$string['no'] = 'nein';
$string['noapisecret'] = 'Es wurde kein API-Secret eingegeben. Cloud Poodll für Atto wird nicht korrekt funktionieren.';
$string['noapiuser'] = 'Es wurde kein API-Nutzer eingegeben. Cloud Poodll für Atto wird nicht korrekt funktionieren.';
$string['nofieldsheader'] = 'Einfügen :';
$string['notoken'] = 'API-Nutzer und -Secret wurden abgelehnt und konnten keinen Zugang erhalten. Bitte überprüfen Sie die Seite mit den Einstellungen des Atto Cloud Poodll-Plugins.';
$string['notokenincache'] = 'Aktualisieren Sie diese Seite, um die Lizenzinformationen zu sehen. Wenden Sie sich an den Poodll-Support, wenn es ein Problem gibt.';
$string['options'] = 'Optionen';
$string['ottawa'] = 'Ottawa, Kanada';
$string['pluginname'] = 'Cloud Poodll';
$string['previous'] = 'Vorherige';
$string['privacy:metadata:cloudpoodllcom'] = 'Das atto_cloudpoodll Plugin speichert Aufnahmen in AWS S3-Buckets über cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'Das atto_cloudpoodll Plugin fügt die moodle Nutzer-ID in die URLs der Aufnahmen ein.';
$string['processing'] = 'In Bearbeitung...';
$string['pt-br'] = 'Portugiesisch (BR)';
$string['pt-pt'] = 'Portugiesisch (PT)';
$string['recorder'] = 'Rekorder-Typ';
$string['recorderaudio'] = 'Audio-Rekorder';
$string['recorderscreen'] = 'Bildschirm-Rekorder';
$string['recorderskin'] = 'Aufzeichnungs-Oberfläche';
$string['recordertype'] = 'Rekorder-Typ';
$string['recordervideo'] = 'Video-Rekorder';
$string['recorderwidgets'] = 'Widgets';
$string['refreshtoken'] = 'Lizenzinformationen aktualisieren';
$string['region'] = 'AWS-Region';
$string['ru-ru'] = 'Russisch';
$string['saopaulo'] = 'São Paulo, Brasilien';
$string['screen'] = 'Bildschirm';
$string['screen_desc'] = 'Bildschirm-Rekorder';
$string['search'] = 'Suche:';
$string['showhistory'] = 'Tab "Verlauf" anzeigen';
$string['showhistory_details'] = 'In dem Tab "Verlauf" können Benutzer aus ihren zuvor aufgezeichneten Audio- oder Videoaufnahmen auswählen.';
$string['showoptions'] = 'Optionen-Tab anzeigen';
$string['showoptions_details'] = 'Der Optionen-Tab erlaubt Nutzer/innen Ablaufdatum, Untertitel und Embed-Optionen einzurichten';
$string['showupload'] = 'Upload-Tab anzeigen';
$string['showupload_details'] = 'Der Upload-Tab  ermöglicht Nutzern Media-Dateien anstelle von Aufzeichnungen hochzuladen.';
$string['singapore'] = 'Singapur';
$string['skin123'] = 'Eins Zwei Drei';
$string['skinbmr'] = 'Verbranntes Rosa';
$string['skinfresh'] = 'Frisch';
$string['skinonce'] = 'Einmal';
$string['skinplain'] = 'Einfach';
$string['skinscreen'] = 'Bildschirm';
$string['sortAscending'] = ': aktivieren, um die Spalte aufsteigend zu sortieren';
$string['sortDescending'] = ': aktivieren, um die Spalte absteigend zu sortieren';
$string['speakerlanguage'] = 'Sprache des Sprechers';
$string['subtitle'] = 'Untertitel';
$string['subtitleaudiobydefault'] = 'Untertitel Audio als Standardeinstellung';
$string['subtitlebydefault_details'] = 'Wenn dies der Fall ist, überprüft Cloud Poodll standardmäßig die Untertitelung. Sie kann auf den Reiter "Optionen" im Popup-Fenster ausgeschaltet werden. Untertiteln Sie standardmäßig nur, wenn Sie es brauchen.';
$string['subtitlecheckbox'] = 'Untertitel für diese Aufzeichnung anfordern';
$string['subtitleinstructions'] = 'Die angeforderten Untertitel sind etwa 5 Minuten nach der Aufnahme fertig. Sie müssen sie vor der Aufnahme anfordern.';
$string['subtitlevideobydefault'] = 'Video standardmäßig untertiteln';
$string['sydney'] = 'Sydney, Australien';
$string['ta-in'] = 'Tamilisch';
$string['te-in'] = 'Telugu';
$string['thousands'] = ',';
$string['timelimit'] = 'Zeitlimit für die Aufzeichnung';
$string['title'] = 'Titel';
$string['tokyo'] = 'Tokio, Japan';
$string['tr-tr'] = 'Türkisch';
$string['transcode'] = 'Transkodieren';
$string['transcode_details'] = 'CloudPoodll kann Audio in mp3 und Video in mp4 transkodieren';
$string['upload'] = 'Hochladen';
$string['uploadinstructions'] = 'Ziehen Sie eine Mediendatei per Drag & Drop oder wählen Sie sie aus, um sie hochzuladen.';
$string['useast1'] = 'USA Ost';
$string['video'] = 'Video';
$string['video_desc'] = 'Video-Rekorder';
$string['videoskin'] = 'Video-Rekorder';
$string['widgets'] = 'Widgets';
$string['widgets_desc'] = 'Ein Widget einfügen';
$string['yes'] = 'ja';
$string['zeroRecords'] = 'Keine passenden Datensätze gefunden';
$string['zh-cn'] = 'Chinesisch (Mandarin - Festland)';
