<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'de', version '4.5'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Die Einstellung "Ja" bewirkt, dass ein lokaler Datensatz automatisch angelegt wird, sobald sich ein Remote-Nutzer erstmalig einloggt.';
$string['auth_mnet_roamin'] = 'Nutzer/innen können sich von diesen Hosts auf Ihre Website verbinden.';
$string['auth_mnet_roamout'] = 'Nutzer/innen können sich von Ihrer Website zu diesen Hosts verbinden.';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Timeout in Sekunden für die Authentifizierung über den XMLRPC Transfer.';
$string['auth_mnetdescription'] = 'Nutzer/innen werden als vertrauensvoll authentifiziert, wenn sie in den MNET-Einstellungen (Moodle Network) definiert wurden.';
$string['auto_add_remote_users'] = 'Remote-Nutzer/innen automatisch hinzufügen';
$string['crontask'] = 'Hintergrundprozess für MNET-Authentifizierung';
$string['pluginname'] = 'MNET Authentifizierung';
$string['privacy:metadata:external:mahara'] = 'Dieses Plugin kann Daten an ein verbundenes Mahara-System übertragen.';
$string['privacy:metadata:external:moodle'] = 'Dieses Plugin kann Daten von einem externen System an Moodle übertragen.';
$string['privacy:metadata:mnet_external:address'] = 'Die Adresse des Nutzers.';
$string['privacy:metadata:mnet_external:alternatename'] = 'Pseudonym der Person';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'Voreinstellung, dass Nutzer automatisch  Foren abonnieren wenn sie darin posten';
$string['privacy:metadata:mnet_external:calendartype'] = 'Nutzereinstellung wie der Kalender genutzt wird';
$string['privacy:metadata:mnet_external:city'] = 'Stadt des Nutzers';
$string['privacy:metadata:mnet_external:country'] = 'Land aus der Nutzer kommt';
$string['privacy:metadata:mnet_external:currentlogin'] = 'Aktuelles Login dieser Person';
$string['privacy:metadata:mnet_external:department'] = 'Abteilung des Nutzers';
$string['privacy:metadata:mnet_external:description'] = 'Allgemeine Details über den Nutzer';
$string['privacy:metadata:mnet_external:email'] = 'E-Mail-Adresse für Kontakt';
$string['privacy:metadata:mnet_external:emailstop'] = 'Einstellung, um der Person keine E-Mail mehr gesendet wird';
$string['privacy:metadata:mnet_external:firstaccess'] = 'Zeitpunkt des ersten Zugriffs des Nutzers';
$string['privacy:metadata:mnet_external:firstname'] = 'Vorname des Nutzers';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'Phonetische Aussprache des Nutzernamens';
$string['privacy:metadata:mnet_external:id'] = 'Nutzer-ID';
$string['privacy:metadata:mnet_external:idnumber'] = 'ID, die von der Institution vergeben wurde';
$string['privacy:metadata:mnet_external:imagealt'] = 'Alternativer Text für Bild des Nutzers.';
$string['privacy:metadata:mnet_external:institution'] = 'Institution aus der der Nutzer kommt';
$string['privacy:metadata:mnet_external:lang'] = 'Nutzereinstellung zur Sprache';
$string['privacy:metadata:mnet_external:lastaccess'] = 'Zeitpunkt des letzten Zugriffs auf die Seite';
$string['privacy:metadata:mnet_external:lastlogin'] = 'Letztes Login dieser Person';
$string['privacy:metadata:mnet_external:lastname'] = 'Nachname der Person';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Phonetische Aussprache des Nachnamens';
$string['privacy:metadata:mnet_external:maildigest'] = 'Einstellung der E-Mail-Zusammenfassung des Nutzers';
$string['privacy:metadata:mnet_external:maildisplay'] = 'Einstellung des Nutzers zur  Anzeige der E-Mail-Adresse für andere Nutzer';
$string['privacy:metadata:mnet_external:middlename'] = 'Mittlerer Name des Nutzers';
$string['privacy:metadata:mnet_external:phone1'] = 'Telefonnummer des Nutzers';
$string['privacy:metadata:mnet_external:phone2'] = 'Zusätzliche Telefonnummer des Nutzers';
$string['privacy:metadata:mnet_external:picture'] = 'Bilddetails des Profilfotos des Nutzers';
$string['privacy:metadata:mnet_external:policyagreed'] = 'Merkmal zum Erkennen, ob die Person der Richtlinie zugestimmt hat';
$string['privacy:metadata:mnet_external:suspended'] = 'Kennzeichen, ob das Nutzerkonto gesperrt wurde';
$string['privacy:metadata:mnet_external:timezone'] = 'Zeitzone, die die Person eingestellt hat';
$string['privacy:metadata:mnet_external:trackforums'] = 'Voreinstellung für Forum und Lesetracking';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'Trust Bit Mask';
$string['privacy:metadata:mnet_external:username'] = 'Nutzername des Nutzers';
$string['privacy:metadata:mnet_log'] = 'Details zum Zugriff des Nutzers auf ein Remote-System';
$string['privacy:metadata:mnet_log:action'] = 'Vom Nutzer ausgelöste Aktion';
$string['privacy:metadata:mnet_log:cmid'] = 'ID des Kursmoduls';
$string['privacy:metadata:mnet_log:course'] = 'Remote System Kurs-ID in der die Aktion erfolgte';
$string['privacy:metadata:mnet_log:coursename'] = 'Remote System Langname des Kurses in der die Aktion erfolgte';
$string['privacy:metadata:mnet_log:hostid'] = 'Remote System MNet ID';
$string['privacy:metadata:mnet_log:info'] = 'Zusätzliche Infos zur Aktion';
$string['privacy:metadata:mnet_log:ip'] = 'IP-Adresse zum Zeitpunkt der Aktion';
$string['privacy:metadata:mnet_log:module'] = 'Remote System Modul in dem Aktion stattfand';
$string['privacy:metadata:mnet_log:remoteid'] = 'Remote-ID des Nutzers der Aktion in Remote-System auslöste';
$string['privacy:metadata:mnet_log:time'] = 'Zeitpunkt der Aktionsausführung';
$string['privacy:metadata:mnet_log:url'] = 'URL des Remote-Sytems in dem Aktion erfolgte';
$string['privacy:metadata:mnet_log:userid'] = 'Lokale ID des Nutzers, der Aktion im Remote-System ausführte';
$string['privacy:metadata:mnet_session'] = 'Die Details einer MNet-Nutzersession im Remote-System werden temporär gespeichert.';
$string['privacy:metadata:mnet_session:expires'] = 'Zeitpunkt des Ablaufs der Session';
$string['privacy:metadata:mnet_session:mnethostid'] = 'Remote System MNet ID';
$string['privacy:metadata:mnet_session:token'] = 'Eindeutige Session-ID';
$string['privacy:metadata:mnet_session:useragent'] = 'User Agent ist ein Textschnipsel, der Personen beim Zugriff auf die Seite während der Session wiedererkennt.';
$string['privacy:metadata:mnet_session:userid'] = 'ID des Nutzers, der auf Remote-System zugreift';
$string['privacy:metadata:mnet_session:username'] = 'Nutzername des Nutzers, der Remote-System nutzt';
$string['rpc_negotiation_timeout'] = 'RPC negotiation timeout';
$string['sso_idp_description'] = 'Veröffentlichen Sie diesen Dienst, um Ihren Nutzer/innen einen Zugriff auf {$a} zu ermöglichen, ohne sich dort erneut anmelden zu müssen.
<ul><li><em>Voraussetzung</em>: Sie müssen außerdem den SSO-Dienst (Service Provider) auf {$a} <strong>abonnieren </strong>.</li></ul>

<br />Abonnieren Sie diesen Dienst, um allen angemeldeten Nutzer/innen von {$a} zu erlauben, auf Ihre Website zuzugreifen, ohne sich hier erneut anmelden zu müssen.
<ul><li><em>Voraussetzung</em>: Sie müssen außerdem den SSO-Dienst (Service Provider) für {$a} <strong>veröffentlichen </strong>.</li></ul>';
$string['sso_idp_name'] = 'SSO (Identity Provider)';
$string['sso_mnet_login_refused'] = 'Der Anmeldename {$a->user} ist zum Login auf {$a->host} nicht zugelassen.';
$string['sso_sp_description'] = 'Veröffentlichen Sie diesen Dienst, um angemeldeten Nutzer/innen von {$a} einen Zugriff auf Ihre Website zu erlauben, ohne sich hier erneut anmelden zu müssen.
<ul><li><em>Voraussetzung</em>: Sie müssen ebenfalls den SSO-Dienst (Identity Provider) auf {$a} <strong>abonnieren </strong>.</li></ul>

<br />Abonnieren Sie diesen Dienst, um Ihren Nutzer/innen einen Zugriff auf {$a} zu ermöglichen, ohne sich dort erneut anmelden zu müssen.
<ul><li><em>Voraussetzung</em>: Sie müssen zusätzlich den SSO-Dienst (Identity Provider) für {$a} <strong> veröffentlichen </strong>.</li></ul>';
$string['sso_sp_name'] = 'SSO (Service Provider)';
$string['unknownhost'] = 'Unbekannter Host';
