<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oidc', language 'de', version '4.5'.
 *
 * @package     auth_oidc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application_not_changed'] = 'Die Einstellung der OpenID Connect Applikation wurde nicht geändert.';
$string['application_updated'] = 'Die Einstellungen der OpenID Connect Applikation wurden aktualisiert.';
$string['auth_method_certificate'] = 'Zertifikat';
$string['authendpoint'] = 'Autorisierungs-Endpunkt';
$string['authentication_and_endpoints_saved'] = 'Autorisierungs-Endpunkt Einstellungen aktualisiert.';
$string['cert_source_path'] = 'Dateiname';
$string['cfg_cleanupoidctokens_key'] = 'OpenID Connect Token aufräumen';
$string['cfg_customicon_key'] = 'Nutzerdefiniertes Symbol';
$string['cfg_domainhint_key'] = 'Domain Hinweis';
$string['cfg_err_invalidauthendpoint'] = 'Ungültiger Autorisierungsendpunkt';
$string['cfg_err_invalidclientid'] = 'Ungültige Client ID';
$string['cfg_err_invalidtokenendpoint'] = 'Ungültiger Token Endpunkt';
$string['cfg_icon_key'] = 'Symbol';
$string['cfg_iconalt_go'] = 'Grüner Kreis';
$string['cfg_iconalt_group'] = 'Gruppen-Symbol';
$string['cfg_iconalt_group2'] = 'Alternatives Gruppen-Symbol';
$string['cfg_iconalt_key'] = 'Schlüssel Symbol';
$string['cfg_iconalt_lock'] = 'Schloss Symbol';
$string['cfg_iconalt_mnet'] = 'MNET Symbol';
$string['cfg_iconalt_o365'] = 'Microsoft 365 Symbol';
$string['cfg_iconalt_plus'] = 'Plus Symbol';
$string['cfg_iconalt_stop'] = 'Roter Kreis';
$string['cfg_iconalt_user'] = 'Nutzer-Symbol';
$string['cfg_iconalt_user2'] = 'Alternatives Nutzer-Symbol';
$string['cfg_loginflow_key'] = 'Anmelde-Flow';
$string['cleanup_oidc_tokens'] = 'OpenID Connect Token aufräumen';
$string['clientid'] = 'Applikations-ID';
$string['delete_token'] = 'Token löschen';
$string['delete_token_and_reference'] = 'Token und Referenz löschen';
$string['error_invalid_client_authentication_method'] = 'Ungültige Client Authentifizierungsmethode';
$string['error_no_response_available'] = 'Keine Antworten verfügbar';
$string['errorauthdisconnectemptypassword'] = 'Das Kennwort darf nicht leer sein.';
$string['errorauthdisconnectemptyusername'] = 'Der Nutzername darf nicht leer sein.';
$string['errorauthdisconnectnewmethod'] = 'Anmelde-Methode';
$string['errorauthdisconnectusernameexists'] = 'Dieser Nutzername wird bereits verwendet. Bitte wählen Sie einen anderen Nutzernamen.';
$string['errorauthnocredsandendpoints'] = 'Bitte konfigurieren Sie OpenID Connect Client Anmeldeinformationen und Endpunkte.';
$string['errorauthnohttpclient'] = 'Bitte setzen Sie einen HTTP Client.';
$string['errorauthnoidtoken'] = 'Keinen OpenID Connect ID Token erhalten.';
$string['errorauthunknownstate'] = 'Unbekannter Status.';
$string['errorauthuseralreadyconnected'] = 'Sie sind bereits mit einem anderen Open ID Connect Benutzer verbunden.';
$string['errorinvalidcertificatesource'] = 'Ungültige Zertifikats-Quelle';
$string['erroroidccall_message'] = 'OpenID Connect Fehler: {$a}';
$string['erroroidcclientinsecuretokenendpoint'] = 'Der Tokenendpunkt muss SSL/TLS verwenden.';
$string['eventuserauthed'] = 'Nutzer/in über OpenID Connect authorisiert';
$string['eventuserconnected'] = 'Nutzer/in mit OpenID Connect verbunden';
$string['eventusercreated'] = 'Nutzer/in über OpenID Connect erstellt';
$string['eventuserloggedin'] = 'Nutzer/in über OpenID Connect angemeldet.';
$string['heading_additional_options'] = 'Weitere Optionen';
$string['heading_basic'] = 'Allgemeine Einstellungen';
$string['heading_display'] = 'Anzeige';
$string['pluginname'] = 'OpenID Connect';
$string['privacy:metadata:auth_oidc_token'] = 'OpenID Connect Token';
$string['settings_fieldmap_field_city'] = 'Stadt';
$string['settings_fieldmap_field_country'] = 'Land';
$string['settings_fieldmap_field_department'] = 'Abteilung';
$string['settings_fieldmap_field_displayName'] = 'Anzeigename';
$string['settings_fieldmap_field_givenName'] = 'Vorname';
$string['settings_fieldmap_field_mail'] = 'E-Mail';
$string['settings_fieldmap_field_mobilePhone'] = 'Mobiltelefonnummer';
$string['settings_fieldmap_field_postalCode'] = 'PLZ';
$string['settings_fieldmap_field_preferredLanguage'] = 'Sprache';
$string['settings_fieldmap_field_streetAddress'] = 'Straße';
$string['settings_fieldmap_field_surname'] = 'Nachname';
$string['settings_fieldmap_field_telephoneNumber'] = 'Telefonnummer';
$string['settings_page_other_settings'] = 'Weitere Optionen';
$string['settings_section_endpoints'] = 'Endpunkte';
$string['table_matching_details'] = 'Details';
$string['table_oidc_username'] = 'OIDC Nutzername';
$string['token_deleted'] = 'Der Token wurde gelöscht';
$string['tokenendpoint'] = 'Token Endpunkt';
$string['ucp_status_disabled'] = 'Deaktiviert';
$string['ucp_status_enabled'] = 'Aktiviert';
