<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_admin_presets', language 'de', version '4.5'.
 *
 * @package     block_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Zugriff verweigert';
$string['actionbase'] = 'Voreinstellungen';
$string['actiondelete'] = 'Voreinstellungen löschen';
$string['actionexport'] = 'Einstellungen exportieren';
$string['actionimport'] = 'Einstellungen importieren';
$string['actionload'] = 'Einstellungen laden';
$string['actionrollback'] = 'Aufgeführte Anpassungen rückgängig machen';
$string['actualvalue'] = 'Momentaner Wert';
$string['admin_presets:addinstance'] = 'Neuen Block "Administratorvorlagen“ hinzufügen';
$string['adminsettings'] = 'Administrationseinstellungen';
$string['author'] = 'Autor/in';
$string['autohidesensiblesettings'] = 'Sensible Werte automatisch ausschließen';
$string['baseshow'] = 'Vorlagen listen';
$string['created'] = 'Erzeugt';
$string['deleteexecute'] = 'Ausführen';
$string['deletepreset'] = 'Vorlage {$a} wird gelöscht. Sins Sie sicher?';
$string['deletepreviouslyapplied'] = 'Diese Vorlage wurde vorher angewendet. Wenn Sie die Vorlage löschen, können Sie nicht zum vorherigen Status zurückgehen.';
$string['deleteshow'] = 'Bestätigen';
$string['errordeleting'] = 'Fehler beim Löschen aus der Datenbank';
$string['errorinserting'] = 'Fehler beim Einfügen in die Datenbank';
$string['errornopreset'] = 'Keine Vorlage mit diesem Namen';
$string['errorupgradetablenames'] = 'Aktualisierung von admin_presets fehlgeschlagen. Aktualisieren Sie zuerst Moodle, um dann admin_presets zu aktualisieren. Sie können den vorherigen Code von blocks/admin_presets  bis dahin wiederherstellen.';
$string['errorupgradetablenamesdebug'] = 'Der Tabellenname überschreitet die zulässige Zeichenanzahl. Dies wird mit den neuesten Versionen von Moodle 2.0, Moodle 2.1 und Moodle 2.2 gelöst';
$string['eventpresetdeleted'] = 'Vorlage gelöscht';
$string['eventpresetdownloaded'] = 'Vorlage heruntergeladen';
$string['eventpresetexported'] = 'Vorlage exportiert';
$string['eventpresetimported'] = 'Vorlage importiert';
$string['eventpresetloaded'] = 'Vorlage geladen';
$string['eventpresetpreviewed'] = 'Vorlage angezeigt';
$string['eventpresetreverted'] = 'Vorlage zurückgesetzt';
$string['eventpresetslisted'] = 'Vorlagen wurden gelistet';
$string['exportexecute'] = 'Speichern';
$string['exportshow'] = 'Einstellungen speichern';
$string['falseaction'] = 'Aktion wird in dieser Version nicht unterstützt';
$string['falsemode'] = 'Modus wird in dieser Version nicht unterstützt';
$string['headingload'] = 'Einstellungen zum Laden auswählen';
$string['imported'] = 'Importiert';
$string['importexecute'] = 'Importieren';
$string['importshow'] = 'Datei auswählen';
$string['load'] = 'laden';
$string['loadexecute'] = 'Angewandte Änderungen';
$string['loading'] = 'Laden';
$string['loadpreview'] = 'Vorlage anzeigen';
$string['loadselected'] = 'Ausgewählte Einstellungen laden';
$string['loadshow'] = 'Einstellungen auswählen';
$string['markedasadvanced'] = 'Erweitert';
$string['markedasforced'] = 'Notwendig';
$string['markedaslocked'] = 'Gesperrt';
$string['markedasnonadvanced'] = 'Nicht erweitert';
$string['markedasnonforced'] = 'Nicht notwendig';
$string['markedasnonlocked'] = 'Nicht gesperrt';
$string['newvalue'] = 'Neuer Einstellungswert';
$string['noparamtype'] = 'Keine Parametertypen für diese Einstellung';
$string['nopresets'] = 'Keine Vorlagen';
$string['nothingloaded'] = 'Alle Vorlageneinstellungen übersprungen. Sie sind bereits geladen.';
$string['notpreviouslyapplied'] = 'Vorlage nicht vorher angewendet';
$string['novalidsettings'] = 'Keine gültigen Einstellungen';
$string['novalidsettingsselected'] = 'Keine gültigen Einstellungen ausgewählt';
$string['oldvalue'] = 'Alter Einstellungswert';
$string['pluginname'] = 'Administrationsvorlagen';
$string['presetmoodlerelease'] = 'Moodle-Version';
$string['presetname'] = 'Vorlagenname';
$string['presetsettings'] = 'Vorlageneinstellungen';
$string['preview'] = 'Vorschau';
$string['previewpreset'] = 'Vorlage anzeigen';
$string['privacy:null_reason'] = 'Der Block "Administrationsvorlagen" beeinflusst oder speichert keine personenbezogenen Daten.';
$string['renamepreset'] = 'Vorlage umbenennen';
$string['rollback'] = 'Zurücksetzen';
$string['rollbackexecute'] = 'Zum vorherigen Status zurückgehen';
$string['rollbackfailures'] = 'Die folgenden Einstellungen können nicht wiederhergestellt werden, weil die momentanen Werte von den Werten abweichen, die von der Vorlage verwendet werden';
$string['rollbackresults'] = 'Einstellungen erfolgreich wiederhergestellt';
$string['rollbackshow'] = 'Vorlagenliste';
$string['selectedvalues'] = 'Ausgewählte Werte werden gesetzt';
$string['selectfile'] = 'Datei auswählen';
$string['sensiblesettings'] = 'Sensible Einstellung, die übersprungen werden soll, wenn die Option „Sensible Einstellungen automatisch ausschließen“ aktiviert ist';
$string['sensiblesettingstext'] = 'Elemente hinzufügen, kommagetrennt und im Format SETTINGNAME@@PLUGINNAME';
$string['settingname'] = 'Einstellungsname';
$string['settingsapplied'] = 'Einstellungen angewendet';
$string['settingsnotapplicable'] = 'Einstellungen sind für dies Moodle-Version nicht verwendbar';
$string['settingsnotapplied'] = 'Einstellungen übersprungen. Sie sind bereits geladen.';
$string['settingvalue'] = 'mit dem Wert';
$string['site'] = 'Website';
$string['successimported'] = 'Vorlage importiert';
$string['timeapplied'] = 'Zeit angewendet';
$string['toexportclick'] = 'Zum Export Ihrer Einstellungen klicken  {$a}';
$string['toimportclick'] = 'Zum Import einer Administrationsvorlage klicken  {$a}';
$string['value'] = 'Wert wird gesetzt';
$string['voidvalue'] = 'Diese Einstellung hat keinen Wert.';
$string['wrongfile'] = 'Falsche Datei';
$string['wrongid'] = 'Falsche ID';
