<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'de', version '4.5'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Akademisches Jahr (Das Kalenderjahr ist nicht unterteilt)';
$string['activityoverview'] = '{$a} Aktivität(en) erfordern Ihre Aufmerksamkeit';
$string['all'] = 'Alle';
$string['appearancesettingheading'] = 'Erscheinungsbild';
$string['blocktitle'] = 'Titel des Blocks';
$string['blocktitle_desc'] = 'Dieser Anzeigename wird als Titel des Blocks genutzt';
$string['blocktitledefault'] = 'Kursübersicht';
$string['category'] = 'Eltern-Kategorie';
$string['categorycoursefilter'] = 'Filter nach Eltern-Kategorien aktivieren';
$string['categorycoursefilter_desc'] = 'Nutzer dürfen die Kurse nach Eltern-Kategorien filtern';
$string['categorycoursefilterdisplayname'] = 'Anzeigename für Filter nach Eltern-Kategorien';
$string['categorycoursefilterdisplayname_desc'] = 'Dieser Anzeigename wird oberhalb dem Filter nach Eltern-Kategorien ausgegeben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Eltern-Kategorien aktiviert ist</em>';
$string['categorycoursefiltersettingheading'] = 'Filter nach Eltern-Kategorien: Filter aktivieren';
$string['course_overview_campus:addinstance'] = 'Neuen Block \'Kursübersicht (Campus)\' hinzufügen';
$string['course_overview_campus:myaddinstance'] = 'Block \'Kursübersicht (Campus)\' zum Dashboard hinzufügen';
$string['defaultterm'] = 'Zeitraum automatisch belegen';
$string['defaultterm_desc'] = 'Falls der Nutzer noch keinen Filter nach Zeitraum ausgewählt hat, wird dieser automatisch belegt. Zunächst wird die Belegung mit dem aktuellen Zeitraum versucht. Falls der Nutzer im aktuellen Zeitraum in keinem Kurs eingeschrieben ist, wird der jüngste vorangehende Zeitraum gewählt.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum aktiviert ist.</em>';
$string['enablehidecourses'] = 'Kurse ausblenden zulassen';
$string['enablehidecourses_desc'] = 'Der Nutzer erhält die Möglichkeit, Kurse in seiner Kursübersichtsliste auszublenden';
$string['firstrowcoursename'] = 'Erste Zeile: Darstellung des Kursnamens';
$string['firstrowcoursename_desc'] = 'Zeige den vollen oder den gekürzten Kursnamen in der ersten Zeile des Kursübersichtslisten-Eintrags an';
$string['hiddencourses'] = 'ausgeblendete Kurse';
$string['hidecourse'] = 'Kurs in der Kursübersichtsliste ausblenden';
$string['hidecoursessettingheading'] = 'Kurse ausblenden';
$string['listentriessettingheading'] = 'Kursübersichtsliste: Einträge';
$string['managehiddencourses'] = 'Ausgeblendete Kurse verwalten';
$string['mergehomonymouscategories'] = 'Gleichlautende Eltern-Kategorien zusammenfassen';
$string['mergehomonymouscategories_desc'] = 'Falls es im Kursbaum Kurse mit unterschiedlichen Eltern-Kategorien, die aber den gleichen Namen tragen, gibt, wird der Filter nach Eltern-Kategorien standardmäßig mit mehreren gleichlautenden Einträgen befüllt. Dies kann für den Nutzer gegebenenfalls irritierend sein. Falls Sie alle gleichlautenden Eltern-Kategorien im Filter nach Eltern-Kategorien in einen einzigen Filtereintrag zusammenfassen möchten, aktivieren Sie bitte diese Einstellung.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Eltern-Kategorien aktiviert ist.</em>';
$string['mergehomonymouscategoriessettingheading'] = 'Filter nach Eltern-Kategorien: Gleichlautende Kategorien zusammenfassen';
$string['nocourses'] = 'Sie sind derzeit in keinem Kurs eingeschrieben';
$string['noteacher'] = 'Kein Trainer';
$string['noteachertext'] = 'Hinweistext wenn kein Trainer eingeschrieben ist';
$string['noteachertext_desc'] = 'Dieser Text wird anstelle der Trainerliste angezeigt, falls kein Trainer im Kurs eingeschrieben ist. Falls Sie keinen Platzhalter für diesen Fall benötigen, leeren Sie diese Einstellung einfach.<br /><em>Diese Einstellung wird nur verwendet, wenn die Anzeige der Trainer aktiviert ist</em>';
$string['ordersettingheading'] = 'Kursübersichtsliste: Reihenfolge';
$string['other'] = 'Andere';
$string['pluginname'] = 'Kursübersicht (Campus)';
$string['prioritizemyteachedcourses'] = 'Kurse, in denen ich Trainer bin, zuerst nennen';
$string['prioritizemyteachedcourses_desc'] = 'Kurse, in denen ich Trainer bin, sollen in der Kursübersicht zuerst gelistet werden';
$string['privacy:metadata:preference:hidecourse'] = 'Der Anzeigestatus eines Kurses in der Kursübersicht.';
$string['privacy:metadata:preference:local_boostcoc-activefilters'] = 'Die Liste der derzeit aktiven Filter, die vom Schwesterplugin "Boost Kursübersicht (Campus)" verarbeitet wird.';
$string['privacy:metadata:preference:local_boostcoc-notshowncourses'] = 'Die Liste der derzeit nicht angezeigten Kurse, die vom Schwesterplugin "Boost Kursübersicht (Campus)" verarbeitet wird.';
$string['privacy:metadata:preference:selectedcategory'] = 'Die derzeitige Auswahl im Filter nach Eltern-Kategorie.';
$string['privacy:metadata:preference:selectedteacher'] = 'Die derzeitige Auswahl im Filter nach Trainer/innen.';
$string['privacy:metadata:preference:selectedterm'] = 'Die derzeitige Auswahl im Filter nach Zeiträumen.';
$string['privacy:metadata:preference:selectedtoplevelcategory'] = 'Die derzeitige Auswahl im Filter nach oberster Kategorie.';
$string['privacy:request:preference:hidecourse'] = 'Der Anzeigestatus eines Kurses {$a->item} in der Kursübersicht ist: {$a->value}.';
$string['privacy:request:preference:local_boostcoc-activefilters'] = 'Die Liste der derzeit aktiven Filter, die vom Schwesterplugin "Boost Kursübersicht (Campus)" verarbeitet wird, ist: {$a->value}.';
$string['privacy:request:preference:local_boostcoc-notshowncourses'] = 'Die Liste der derzeit nicht angezeigten Kurse, die vom Schwesterplugin "Boost Kursübersicht (Campus)" verarbeitet wird, ist: {$a->value}.';
$string['privacy:request:preference:selectedcategory'] = 'Die derzeitige Auswahl im Filter nach Eltern-Kategorie ist: {$a->value}.';
$string['privacy:request:preference:selectedteacher'] = 'Die derzeitige Auswahl im Filter nach Trainern ist: {$a->value}.';
$string['privacy:request:preference:selectedterm'] = 'Die derzeitige Auswahl im Filter nach Zeiträumen ist: {$a->value}.';
$string['privacy:request:preference:selectedtoplevelcategory'] = 'Die derzeitige Auswahl im Filter nach oberster Kategorie ist: {$a->value}.';
$string['secondrowhideonphones'] = 'Zweite Zeile: Auf Mobiltelefonen nicht anzeigen';
$string['secondrowhideonphones_desc'] = 'Zeigt die zweite Zeile auf Mobiltelefonen nicht an, um den begrenzten Bildschirmplatz zu sparen';
$string['secondrowshowcategoryname'] = 'Zweite Zeile: Name der Eltern-Kategorie anzeigen';
$string['secondrowshowcategoryname_desc'] = 'Zeigt die Eltern-Kategorie des Kurses in der zweiten Zeile des Kursübersichtslisten-Eintrags an';
$string['secondrowshowshortname'] = 'Zweite Zeile: Kurznamen anzeigen';
$string['secondrowshowshortname_desc'] = 'Zeigt den Kurznamen des Kurses in der zweiten Zeile des Kursübersichtslisten-Eintrags an';
$string['secondrowshowteachername'] = 'Zweite Zeile: Trainer anzeigen';
$string['secondrowshowteachername_desc'] = 'Zeigt die Trainerliste des Kurses in der zweiten Zeile des Kursübersichtslisten-Eintrags an. Falls ein Kurs mehr als einen Trainer hat werden die Trainernamen zunächst gemäß der <a href="/admin/roles/manage.php">globalen Sortierung der Rollen</a> und danach nach den Nachnamen der Trainer sortiert';
$string['secondrowshowteachernamestyle'] = 'Zweite Zeile: Darstellung des Trainer-Namen';
$string['secondrowshowteachernamestyle_desc'] = 'Wie soll der Trainername in der zweiten Zeile der Kursübersichtsliste dargestellt werden soll?<br /><em>Diese Einstellung wird nur verwendet, wenn die Anzeige der Trainer aktiviert ist</em>';
$string['secondrowshowtermname'] = 'Zweite Zeile: Zeitraum anzeigen';
$string['secondrowshowtermname_desc'] = 'Zeigt den Zeitraum des Kurses in der zweiten Zeile des Kursübersichtslisten-Eintrags an';
$string['secondrowshowtoplevelcategoryname'] = 'Zweite Zeile: Name der obersten Kategorie anzeigen';
$string['secondrowshowtoplevelcategoryname_desc'] = 'Zeigt die oberste Kategorie des Kurses in der zweiten Zeile des Kursübersichtslisten-Eintrags an';
$string['semester_desc'] = 'Semester (Das Kalenderjahr ist in zwei Halbjahre unterteilt)';
$string['settingspage_categoryfilter'] = 'Filter nach Eltern-Kategorie';
$string['settingspage_courseoverviewlist'] = 'Kursübersichtsliste';
$string['settingspage_general'] = 'Allgemein';
$string['settingspage_hidecourses'] = 'Kurse ausblenden';
$string['settingspage_teacherfilter'] = 'Filter nach Trainern';
$string['settingspage_teacherroles'] = 'Trainerrollen';
$string['settingspage_termfilter'] = 'Filter nach Zeiträumen';
$string['settingspage_toplevelcategoryfilter'] = 'Filter nach oberster Kategorie';
$string['showcourse'] = 'Kurs anzeigen';
$string['stopmanaginghiddencourses'] = 'Verwaltung der ausgeblendeten Kurse beenden';
$string['submitfilter'] = 'Kurse filtern';
$string['teachercoursefilter'] = 'Filter nach Trainern aktivieren';
$string['teachercoursefilter_desc'] = 'Nutzer dürfen die Kurse nach Trainern filtern';
$string['teachercoursefilterdisplayname'] = 'Anzeigename für Filter nach Trainern';
$string['teachercoursefilterdisplayname_desc'] = 'Dieser Anzeigename wird oberhalb dem Filter nach Trainern ausgegeben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Trainern aktiviert ist</em>';
$string['teachercoursefiltersettingheading'] = 'Filter nach Trainern: Filter aktivieren';
$string['teachernamestylefirstname'] = 'Vorname';
$string['teachernamestylefullname'] = 'Vorname Nachname';
$string['teachernamestylefullnamedisplay'] = 'Trainername wird gemäß der Einstellung "fullnamedisplay" (Derzeit auf "{$a}" gesetzt) dargestellt';
$string['teachernamestylelastname'] = 'Nachname';
$string['teacherroles'] = 'Trainerrollen';
$string['teacherroles_desc'] = 'Bitte definieren Sie hier, welche Rollen das Plugin als Trainerrollen behandeln soll<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Trainern aktiviert ist oder die Einstellung "Trainer anzeigen" aktiviert ist oder die Einstellung "Kurse, in denen ich Trainer bin, zuerst nennen" aktiviert ist</em>';
$string['teacherroleshidesuspended'] = 'Inaktive Trainer ignorieren';
$string['teacherroleshidesuspended_desc'] = 'Der Block soll bei der Suche nach Trainer/innen nicht nur prüfen, ob eine der definierten Trainerrollen zugewiesen wurde, sondern auch, ob die Trainereinschreibung im Kurs aktiv ist (d.h. dass die Trainereinschreibung im Kurs nicht auf inaktiv gesetzt wurde + dass das aktuelle Datum innerhalb des Start- und Enddatums der Einschreibung des Trainers liegt + dass die zur Einschreibung des Trainers zugehörige Einschreibemethode im Kurs auch aktiviert ist). Trainer, deren Einschreibung nicht aktiv ist, werden nicht als Trainer des Kurses angesehen.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Trainer/innen aktiviert ist oder die Einstellung "Trainer/in anzeigen" aktiviert ist.</em><br /><em>Warnung: Wenn Sie diese Einstellung aktivieren wird die Last auf die Datenbank, um die Kursliste zusammenzutragen, dezent ansteigen, da zusätzliche Prüfungen durchgeführt werden. Aktivieren Sie diese Einstellung deshalb bitte nur wenn Sie sie wirklich benötigen.</em>';
$string['teacherrolesparent'] = 'Trainerrolle aus höherem Kontext einbeziehen';
$string['teacherrolesparent_desc'] = 'Der Block soll bei der Anzeige der Trainerliste auch die Trainerrollen aus höheren Kontexten (Kursbereiche, Systemebene) einbeziehen.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Trainer/innen aktiviert ist oder die Einstellung "Trainer/in anzeigen" aktiviert ist.</em><br /><em>Warnung: Wenn Sie diese Einstellung auf "Nein" oder auf "Abhängig von der Berechtigung moodle/course:reviewotherusers des Nutzers" setzen wird die Funktion "Kurse, in denen ich Trainer bin, zuerst nennen" ebenfalls beeinflusst und wird Kurse, in denen der Nutzer seine Trainerrolle in höheren Kontexten zugewiesen bekommen hat, nicht mehr priorisieren.</em>';
$string['teacherrolesparentcapability'] = 'Abhängig von der Berechtigung moodle/course:reviewotherusers der Person';
$string['teacherrolessettingheading'] = 'Trainerrollen';
$string['term'] = 'Zeitraum';
$string['term1'] = 'Zeitraum 1';
$string['term1name'] = 'Zeitraum 1: Name';
$string['term1name_desc'] = 'Beschreibender Name für Zeitraum 1, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus (oder belassen Sie das Feld leer falls Sie in der Zeitraums-Einstellung "Akademisches Jahr" nur Jahreszahlen verwenden möchten)<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist</em>';
$string['term1startday'] = 'Zeitraum 1: Startdatum';
$string['term1startday_desc'] = 'Tag und Monat, an dem Zeitraum 1 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist</em>';
$string['term2'] = 'Zeitraum 2';
$string['term2name'] = 'Zeitraum 2: Name';
$string['term2name_desc'] = 'Beschreibender Name für Zeitraum 2, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Semester", "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term2startday'] = 'Zeitraum 2: Startdatum';
$string['term2startday_desc'] = 'Tag und Monat, an dem Zeitraum 2 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Semester", "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term3'] = 'Zeitraum 3';
$string['term3name'] = 'Zeitraum 3: Name';
$string['term3name_desc'] = 'Beschreibender Name für Zeitraum 3, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term3startday'] = 'Zeitraum 3: Startdatum';
$string['term3startday_desc'] = 'Tag und Monat, an dem Zeitraum 3 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term4'] = 'Zeitraum 4';
$string['term4name'] = 'Zeitraum 4: Name';
$string['term4name_desc'] = 'Beschreibender Name für Zeitraum 4, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Trimester" konfiguriert ist</em>';
$string['term4startday'] = 'Zeitraum 4: Startdatum';
$string['term4startday_desc'] = 'Tag und Monat, an dem Zeitraum 4 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Trimester" konfiguriert ist</em>';
$string['termbehavioursettingheading'] = 'Filter nach Zeitraum: Verhalten der Zeiträume';
$string['termcoursefilter'] = 'Filter nach Zeitraum aktivieren';
$string['termcoursefilter_desc'] = 'Nutzer dürfen die Kurse nach Zeitraum filtern';
$string['termcoursefilterdisplayname'] = 'Anzeigename für Filter nach Zeitraum';
$string['termcoursefilterdisplayname_desc'] = 'Dieser Anzeigename wird oberhalb dem Filter nach Zeitraum ausgegeben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum aktiviert ist</em>';
$string['termcoursefiltersettingheading'] = 'Filter nach Zeiträumen: Filter aktivieren';
$string['termmode'] = 'Zeitraum-Modus';
$string['termmode_desc'] = 'Der Filter nach Zeitraum wird gemäß dieser Einstellung betrieben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist</em>';
$string['termnamesettingheading'] = 'Filter nach Zeitraum: Bezeichnung der Zeiträume';
$string['termsettingerror'] = 'Die definierten Zeiträume ergeben keinen Sinn. Bitte stellen Sie sicher, dass Zeitraum 2 nach Zeitraum 1 startet und so weiter. Der Zeitraum-Filter wird den Nutzern, solange dieses Problem nicht behoben ist, nicht zur Verfügung stehen.';
$string['termsettingheading'] = 'Filter nach Zeitraum: Definition der Zeiträume';
$string['termyearpos'] = 'Position der Jahreszahl';
$string['termyearpos_desc'] = 'Legen Sie hier fest, ob die Jahreszahl der Zeitraumbezeichnung vorangestellt oder hintenangestellt werden soll<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist</em>';
$string['termyearposprefixnospace_desc'] = 'Das Jahr wird der Zeitraumbezeichnung ohne ein Leerzeichen vorangestellt (Beispiel: "2013S")';
$string['termyearposprefixspace_desc'] = 'Das Jahr wird der Zeitraumbezeichnung mit einem Leerzeichen vorangestellt (Beispiel: "2013 Sommersemester")';
$string['termyearpossuffixnospace_desc'] = 'Das Jahr wird der Zeitraumbezeichnung ohne ein Leerzeichen hintenangestellt (Beispiel: "S2013")';
$string['termyearpossuffixspace_desc'] = 'Das Jahr wird der Zeitraumbezeichnung mit einem Leerzeichen hintenangestellt (Beispiel: "Sommersemester 2013")';
$string['termyearseparation'] = 'Anfügen des zweiten Jahres';
$string['termyearseparation_desc'] = 'Falls ein Zeitraum über den Jahreswechsel hinweg reicht, können Sie hier einstellen, wie das zweite Jahr an das erste Jahr angefügt werden soll<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist</em>';
$string['termyearseparationhyphen_desc'] = 'Das zweite Jahr wird mit einem Bindestrich angefügt (Beispiel: "2013-2014")';
$string['termyearseparationnosecondyear_desc'] = 'Das zweite Jahr wird nicht angefügt (Beispiel: "2013")';
$string['termyearseparationslash_desc'] = 'Das zweite Jahr wird mit einem Schrägstrich angefügt (Beispiel: "2013/2014")';
$string['termyearseparationunderscore_desc'] = 'Das zweite Jahr wird mit einem Unterstrich angefügt (Beispiel: "2013_2014")';
$string['tertial_desc'] = 'Tertial (Das Kalenderjahr ist in drei Dritteljahre unterteilt)';
$string['timelesscourses'] = 'Zeitraumübergreifende Kurse';
$string['timelesscourses_desc'] = 'Unterstützung für zeitraumübergreifende Kurse aktivieren. Zeitraumübergreifende Kurse werden im Filter nach Zeitraum separat dargestellt.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum aktiviert ist</em>';
$string['timelesscoursesname'] = 'Anzeigename für zeitraumübergreifende Kurse';
$string['timelesscoursesname_desc'] = 'Dieser Anzeigename wird im Filter nach Zeitraum für zeitraumübergreifende Kurse verwendet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum und wenn zeitraumübergreifende Kurse aktiviert ist</em>';
$string['timelesscoursessettingheading'] = 'Filter nach Zeitraum: Zeitraumübergreifende Kurse';
$string['timelesscoursesthreshold'] = 'Schwellenwert für zeitraumübergreifende Kurse';
$string['timelesscoursesthreshold_desc'] = 'Kurse, deren Startdatum kleiner (und nicht gleich) wie das angegebene Jahr ist, werden als zeitraumübergreifende Kurse angesehen<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum und wenn zeitraumübergreifende Kurse aktiviert ist</em>';
$string['toplevelcategory'] = 'Oberste Kategorie';
$string['toplevelcategorycoursefilter'] = 'Filter nach obersten Kategorien aktivieren';
$string['toplevelcategorycoursefilter_desc'] = 'Nutzer dürfen die Kurse nach den obersten Kategorien filtern';
$string['toplevelcategorycoursefilterdisplayname'] = 'Anzeigename für Filter nach obersten Kategorien';
$string['toplevelcategorycoursefilterdisplayname_desc'] = 'Dieser Anzeigename wird oberhalb dem Filter nach obersten Kategorien ausgegeben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach obersten Kategorien aktiviert ist</em>';
$string['toplevelcategorycoursefiltersettingheading'] = 'Filter nach obersten Kategorien: Filter aktivieren';
$string['trimester_desc'] = 'Trimester (Das Kalenderjahr ist in vier Vierteljahre unterteilt)';
$string['youhave'] = 'Sie haben';
