<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'de', version '4.5'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_onenotenotebook'] = 'Speichert OneNote Notizbuch';
$string['configure_course_reset'] = 'Einstellungen beim Zurücksetzen des Kurses konfigurieren';
$string['configure_course_sync'] = 'Kurs-Synchronisation zu Microsoft Team konfigurieren';
$string['configure_reset'] = 'Microsoft Team Aktion beim Zurücksetzen des Kurses wählen';
$string['configure_sync'] = 'Kurs-Synchronisation konfigurieren';
$string['connecttoo365'] = 'Mit Microsoft 365 verbinden';
$string['contactadmin'] = 'Administrator/in für weitere informationen kontaktieren.';
$string['course_connected_to_group_pending'] = 'Der Kurs is so konfiguriert, dass er mit einem <b>Team</b> verbunden wird aber die Gruppenerstellung ist <span class="notifyproblem">ausstehend</span>.';
$string['course_connected_to_team'] = 'Der Kurs ist mit einem <b>Team</b> <span class="notifysuccess">verbunden</span> .';
$string['course_connected_to_team_pending'] = 'Der Kurs is so konfiguriert, dass er mit einem <b>Team</b> verbunden wird aber die Gruppenerstellung ist <span class="notifyproblem">ausstehend</span>.';
$string['course_feature_calendar'] = 'Outlook Kalender';
$string['course_feature_conversations'] = 'Outlook Konversationen';
$string['course_feature_notebook'] = 'Klassennotizbuch';
$string['course_feature_onedrive'] = 'OneDrive Dateien';
$string['course_feature_team'] = 'Team';
$string['course_not_connected'] = 'Dieser Kurs ist mit <span class="notifyproblem">keinen</span> Microsoft-Diensten verbunden.';
$string['course_reset_disconnect_and_create_new'] = 'Beim Zurücksetzen des Kurses wird das mit dem Kurs verbundene Team laut den Konfigurations-Einstellungen umbenannt. Ein neues Team wird erstellt und mit dem Kurs verbunden.';
$string['course_reset_disconnect_only'] = 'Beim Zurücksetzen des Kurses wird das mit dem Kurs verbundene Team laut Konfigurations-Einstellungen umbenannt und archiviert. Es wird kein neues Team erstellt.';
$string['course_reset_do_nothing'] = 'Beim Zurücksetzen des Kurses bleibt die Verbindung zwischen Kurs und Team aufrecht. Alle Änderungen bei den Teilnehmerinnen und Teilnehmern werden mit dem Team synchronisiert.';
$string['course_reset_option'] = 'Aktion im Team beim Zurücksetzen des Kurses';
$string['course_sync_option'] = 'Synchronisations-Optionen';
$string['course_sync_option_disabled'] = 'Deaktiviert';
$string['course_sync_option_enabled'] = 'Aktiviert';
$string['defaultprofile'] = 'Profilbild';
$string['error_connected_team_missing'] = 'Der Kurs sollte synchronisiert werden, aber das Team konnte nicht gefunden werden.';
$string['error_course_sync_disabled'] = 'Der Kurs wird nicht synchronisiert.';
$string['error_course_sync_not_configurable_per_course'] = 'Die Kurssynchronisation kann nicht pro Kurs konfiguriert werden.';
$string['error_nomoodlenotebook'] = 'Ihr Moodle Notizbuch konnte nicht gefunden werden.';
$string['error_reset_setting_not_managed_per_course'] = 'Aktionen beim Zurücksetzen von Kursen werden zentral durch die Administratorinnen und Administratoren gesteuert.';
$string['error_site_course_sync_disabled'] = 'Kurs-Synchronisation ist nicht aktiviert.';
$string['install_office'] = 'Office installieren';
$string['linkconnection'] = 'Microsoft 365 Verbindungs-Einstellungen';
$string['linkcourserequest'] = 'Kurs von Teams anfragen';
$string['linkemail'] = 'Outlook';
$string['linkmsstream'] = 'Stream';
$string['linkmsstreamclassic'] = 'Microsoft Stream (classic)';
$string['linkmsteams'] = 'Teams';
$string['linkmydelve'] = 'Delve';
$string['linkmyforms'] = 'Forms';
$string['linkonedrive'] = 'OneDrive';
$string['linkonenote'] = 'OneNote';
$string['linkonenote_unavailable'] = 'OneNote nicht verfügbar';
$string['linkoutlook'] = 'Outlook Kalender-Synchronisations-Einstellungen';
$string['linkprefs'] = 'Einstellungen bearbeiten';
$string['linksharepoint'] = 'SharePoint Seite des Kurses';
$string['linksways'] = 'Sway';
$string['logintoo365'] = 'Bei Microsoft 365 anmelden';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Einen neuen Microsoft Block hinzufügen';
$string['microsoft:myaddinstance'] = 'Einen neuen Microsoft Block zum Dashboard hinzufügen';
$string['msalogin'] = 'Mit dem Microsoft Konto anmelden';
$string['notconnected'] = 'Sie sind mit <span class="notifyproblem">keinem</span> Microsoft Dienst<span class="notifyproblem"> verbunden</span>.';
$string['notebookname'] = 'Moodle Notizbuch';
$string['o365connected'] = '{$a->firstname} Sie sind aktuell mit Microsoft 365 <span class="notifysuccess">verbunden</span>';
$string['o365matched_complete_authreq'] = 'Um die Verbindung herzustellen, klicken Sie bitte auf den Link unten und melden Sie sich mit diesem Microsoft 365 Konto an.';
$string['o365matched_complete_userpass'] = 'Um die Verbindung herzustellen, geben Sie bitte das Passwort für dieses Microsoft 365 Konto an und klicken Sie auf "Verbinden".';
$string['o365matched_desc'] = 'Sie wurden mit dem Microsoft 365 Konto<b>"{$a}"</b> verbunden.';
$string['o365matched_title'] = 'Sie sind <span style="color: #960">fast</span> mit Microsoft 365 verbunden';
$string['opennotebook'] = 'Ihr Notizbuch öffnen';
$string['pluginname'] = 'Microsoft Block';
$string['privacy:metadata'] = 'Der Microsoft Block zeigt nur Links zu diversen Features und Diensten an.';
$string['reset_option_disconnect_and_create_new'] = 'Verbindung lösen und ein neues Team erstellen.<br/>Das bestehende mit dem Kurs verbundene Team wird laut Konfigurationseinstellungen umbenannt und archiviert. Ein neues Team wird erstellt und mit dem Kurs verbunden.';
$string['reset_option_disconnect_only'] = 'Nur Verbindung lösen.<br/>Das bestehende mit dem Kurs verbundene Team wird laut Konfigurationseinstellungen umbenannt und archiviert. Es wird kein neues Team erstellt.';
$string['reset_option_do_nothing'] = 'Nichts tun.<br/>Das Team bleibt mit dem Kurs verbunden. Wenn Teilnehmer/innen aus dem Kurs ausgeschrieben werden, verlieren sie auch den Zugriff auf das Team.';
$string['reset_page_heading'] = 'Kurs zurücksetzen Aktion für {$a}';
$string['reset_setting_saved'] = 'Einstellungen zum Zurücksetzen des Kurses wurden gespeichert.';
$string['settings_courserequest'] = 'Einen Kurs von Teams anfragen';
$string['settings_courserequest_desc'] = 'Einen neuen Kurs von Microsoft Teams beantragen. Nach der Bestätigung wird der Kurs erstellt und mit dem Team verbunden. Microsoft Team Teilnehmer/innen werden automatisch in den Kurs eingeschrieben.';
$string['settings_geto365link'] = 'Office Installations-Download-URL';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = 'Die URL, die für den "Office installieren" Link verwendet wird.';
$string['settings_showcoursespsite'] = '"Kurs SharePoint Seite" anzeigen';
$string['settings_showcoursespsite_desc'] = '"Kurs SharePoint Seite" Link im Block aktivieren oder deaktivieren.<br /><b>Hinweis:</b> Dies wird im Block angezeigt, wenn ein Kurs mit einer SharPoint Seite verknüpft ist.';
$string['settings_showdocsdotcom'] = '"Meine Docs.com" anzeigen';
$string['settings_showdocsdotcom_desc'] = '"Meine Docs.com" im Block aktivieren oder deaktivieren';
$string['settings_showemail'] = '"Mein E-Mail" anzeigen';
$string['settings_showemail_desc'] = '"Mein E-Mail" im Block aktivieren oder deaktivieren';
$string['settings_showmanageo365conection'] = '"Microsoft 365 Verbindungseinstellungen" anzeigen';
$string['settings_showmanageo365conection_desc'] = 'Den "Microsoft 365 Verbindungseinstellungen"-Link im Block aktivieren oder deaktivieren.<br /><b>Hinweis:</b> Dies wird Nutzerinnen und Nutzern angezeigt, die mit Microsoft 365 verbunden sind und leitet sie zur Verbindungseinstellungs-Seite weiter.';
$string['settings_showmsstream'] = '"Microsoft Stream (in SharePoint)" anzeigen';
$string['settings_showmsstream_desc'] = '"Microsoft Stream (in SharePoint)" im Block aktivieren oder deaktivieren';
$string['settings_showmsstreamclassic'] = '"Microsoft Stream (classic)" anzeigen';
$string['settings_showmsstreamclassic_desc'] = '"Microsoft Stream (classic)" Link im Block aktivieren oder deaktivieren.';
$string['settings_showmsteams'] = '"Microsoft Teams" anzeigen';
$string['settings_showmsteams_desc'] = '"Microsoft Teams" Link im Block aktivieren oder deaktivieren.';
$string['settings_showmydelve'] = '"Mein Delve" anzeigen';
$string['settings_showmydelve_desc'] = '"Mein Delve" im Block aktivieren oder deaktivieren';
$string['settings_showmyforms'] = '"Meine Formulare" anzeigen';
$string['settings_showmyforms_default'] = 'https://forms.office.com/Pages/DesignPage.aspx#';
$string['settings_showmyforms_desc'] = '"Meine Formulare" im Block aktivieren oder deaktivieren';
$string['settings_showo365connect'] = '"Mit Microsoft 365 verbinden" anzeigen';
$string['settings_showo365connect_desc'] = 'Den "Mit Microsoft 365 verbinden" Link im Block anzeigen.<br /><b>Hinweis:</b> Dies wird Nutzerinnen und Nutzern angezeigt, die nicht mit Microsoft 365 verbunden sind und leitet sie zur Seite weiter, die einen Verbindungsaufbau ermöglicht.';
$string['settings_showo365download'] = '"Office installieren" anzeigen';
$string['settings_showo365download_desc'] = 'Den "Office installieren" Link im Block aktivieren oder deaktivieren.';
$string['settings_showonedrive'] = '"Mein OneDrive" anzeigen';
$string['settings_showonedrive_desc'] = 'Den "Mein OneDrive" Link im Block aktivieren oder deaktivieren.';
$string['settings_showonenotenotebook'] = '"Mein OneNote Notizbuch" anzeigen';
$string['settings_showonenotenotebook_desc'] = 'Den "Mein OneNote Notizbuch" Link im Block aktivieren oder deaktivieren.';
$string['settings_showoutlooksync'] = '"Outlook Kalender Synchronisations-Einstellungen"';
$string['settings_showoutlooksync_desc'] = '"Outlook Kalender Synchronisations-Einstellungen" im Block aktivieren oder deaktivieren';
$string['settings_showpreferences'] = '"Einstellungen bearbeiten" anzeigen';
$string['settings_showpreferences_desc'] = 'Den "Einstellungen bearbeiten" Link im Block aktivieren oder deaktivieren.';
$string['settings_showsways'] = '"Meine Sways" anzeigen';
$string['settings_showsways_desc'] = '"Meine Sways" im Block aktivieren oder deaktivieren';
$string['sync_page_heading'] = 'Kurs {$a} mit Microsoft Teams synchronisieren';
$string['sync_setting_saved'] = 'Kurssynchronisations-Einstellungen wurden gespeichert';
$string['workonthis'] = 'Daran arbeiten';
