<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'de', version '4.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Kurs als Favorit markieren';
$string['all'] = 'Alle';
$string['allincludinghidden'] = 'Alle (inklusive aus Ansicht entfernte)';
$string['aria:addtofavourites'] = 'Markierung für';
$string['aria:allcourses'] = 'Alle Kurse (außer aus Ansicht entfernte)';
$string['aria:allcoursesincludinghidden'] = 'Alle Kurse anzeigen';
$string['aria:card'] = 'Kacheln anzeigen';
$string['aria:controls'] = 'Steuerungen der Kursübersicht';
$string['aria:courseactions'] = 'Aktionen im Kurs';
$string['aria:courseprogress'] = 'Kursfortschritt:';
$string['aria:coursesummary'] = 'Text der Kursbeschreibung';
$string['aria:customfield'] = '{$a} Kurse';
$string['aria:displaydropdown'] = 'Dropdown-Menü für die Anzeige';
$string['aria:favourites'] = 'Favorisierte Kurse anzeigen';
$string['aria:future'] = 'Künftige Kurse anzeigen';
$string['aria:groupingdropdown'] = 'Dropdown-Menü für die Gruppierung';
$string['aria:hiddencourses'] = 'Aus der Ansicht entfernte Kurse';
$string['aria:hidecourse'] = '{$a} verbergen';
$string['aria:inprogress'] = 'Laufende Kurse anzeigen';
$string['aria:list'] = 'Zur Listenansicht wechseln';
$string['aria:past'] = 'Vergangene Kurse anzeigen';
$string['aria:removefromfavourites'] = 'Markierung als favorisierten Kurs entfernen';
$string['aria:showcourse'] = '{$a} anzeigen';
$string['aria:sortingdropdown'] = 'Dropdown-Menü für die Sortierung';
$string['aria:summary'] = 'Zur Beschreibungsansicht wechseln';
$string['availablegroupings'] = 'Verfügbare Filter';
$string['availablegroupings_desc'] = 'Kursfilter, die den Nutzer/innen zur Auswahl stehen. Wenn keine ausgewählt sind, werden alle Kurse angezeigt.';
$string['card'] = 'Kachel';
$string['cards'] = 'Kacheln';
$string['completepercent'] = '{$a}% abgeschlossen';
$string['courseprogress'] = 'Kursfortschritt:';
$string['createcourse'] = 'Kurs erstellen';
$string['customfield'] = 'Kursfeld';
$string['customfiltergrouping'] = 'Kursfeld';
$string['customfiltergrouping_nofields'] = 'Für diese Option muss ein nutzerdefiniertes Kursfeld eingerichtet und für alle sichtbar sein.';
$string['displaycategories'] = 'Kursbereiche anzeigen';
$string['displaycategories_help'] = 'Zeige die Kurskategorie auf den Kurspositionen des Dashboards, einschließlich Karten, Listen- und Übersichteinträgen an.';
$string['favourites'] = 'Favoriten';
$string['future'] = 'Künftige';
$string['hidden'] = 'Aus der Ansicht entfernte Kurse';
$string['hiddencourses'] = 'Aus Ansicht entfernte';
$string['hidecourse'] = 'Kurs aus Ansicht entfernen';
$string['inprogress'] = 'Laufende';
$string['lastaccessed'] = 'Letzter Zugriff';
$string['layouts'] = 'Verfügbare Layouts';
$string['layouts_help'] = 'Layouts für die Kursübersicht, die den Nutzer/innen zur Auswahl stehen. Wenn keine ausgewählt sind, wird das Kartenlayout verwendet.';
$string['list'] = 'Liste';
$string['myoverview:myaddinstance'] = 'Neuen Block \'Kursübersicht\' im Dashboard hinzufügen';
$string['nocustomvalue'] = 'Kein {$a}';
$string['past'] = 'Vergangene';
$string['pluginname'] = 'Kursübersicht';
$string['privacy:metadata:overviewgroupingpreference'] = 'Präferenz zur Gruppierung in Kursübersicht';
$string['privacy:metadata:overviewpagingpreference'] = 'Einstellung für die Nummerierung im Block \'Kursübersicht\'';
$string['privacy:metadata:overviewsortpreference'] = 'Präferenz zur Sortierung in Kursübersicht';
$string['privacy:metadata:overviewviewpreference'] = 'Präferenz zur Anzeige in Kursübersicht';
$string['privacy:request:preference:set'] = 'Der Wert der Einstellung \'{$a->name}\' war \'{$a->value}\'';
$string['removefromfavourites'] = 'Kurs aus den Favoriten entfernen';
$string['searchcourses'] = 'Kurse suchen';
$string['shortname'] = 'Kurzer Kursname';
$string['show'] = 'Kurs in Ansicht anzeigen';
$string['sortbylastaccessed'] = 'Sortiert nach letztem Zugriff';
$string['sortbyshortname'] = 'Sortiert nach kurzem Kursnamen';
$string['sortbytitle'] = 'Sortiert nach Kursname';
$string['summary'] = 'Beschreibung';
$string['title'] = 'Kursname';
$string['viewquickstart'] = 'Schnellstartanleitung anzeigen';
$string['zero_default_intro'] = 'Sobald Sie sich für einen Kurs angemeldet haben, wird dieser Kurs hier angezeigt.';
$string['zero_default_title'] = 'Sie sind in keinem Kurs eingeschrieben.';
$string['zero_nocourses_intro'] = 'Benötigen Sie Hilfe beim Einstieg? Sehen Sie sich die <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Moodle-Dokumentation</a> an.';
$string['zero_nocourses_title'] = 'Ihren ersten Kurs erstellen';
$string['zero_request_intro'] = 'Brauchen Sie Hilfe beim Einstieg? Sehen Sie sich die <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Moodle-Dokumentation</a> an oder machen Sie Ihre ersten Schritte mit unserer <a href="{$a->quickhref}" title="{$a->quicktitle}" target="{$a->quicktarget}">Schnellstartanleitung</a>.';
$string['zero_request_title'] = 'Ihren ersten Kurs beantragen';
