<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'de', version '4.5'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'URL für RSS Feed hinzufügen';
$string['addheadlineblock'] = 'RSS Block hinzufügen';
$string['addnew'] = 'RSS Block hinzufügen';
$string['addnewfeed'] = 'RSS Feed hinzufügen';
$string['cannotmakemodification'] = 'Sie dürfen zur Zeit keine Änderungen für diesen RSS Feed vorzunehmen.';
$string['choosefeedlabel'] = 'RSS Feeds für diesen Block auswählen';
$string['clientchannellink'] = 'Quelle ...';
$string['clientnumentries'] = 'Anzahl der Einträge, die standardmäßig pro Feed angezeigt werden';
$string['clientshowchannellinklabel'] = 'Quelllink anzeigen, falls verfügbar';
$string['clientshowimagelabel'] = 'Grafik anzeigen, wenn vorhanden';
$string['configblock'] = 'Block konfigurieren';
$string['configmethodexisting'] = 'Vorhandenen RSS Feed auswählen';
$string['configmethodnew'] = 'Neuen RSS Feed hinzufügen';
$string['couldnotfindfeed'] = 'RSS Feed mit der ID konnte nicht gefunden werden';
$string['couldnotfindloadrssfeed'] = 'RSS Feed konnte nicht gefunden bzw. nicht geladen werden.';
$string['customtitlelabel'] = 'Angepasster Titel (leer lassen, um den vom Feed bereitgestellten Titel zu verwenden)';
$string['deletefeedconfirm'] = 'Möchten Sie diesen RSS Feed wirklich löschen?';
$string['disabledrssfeeds'] = 'RSS Feeds sind deaktiviert';
$string['displaydescriptionlabel'] = 'Beschreibung für Einträge anzeigen';
$string['displaysettings'] = 'Einstellungen für RSS Feed anzeigen';
$string['editafeed'] = 'RSS Feed bearbeiten';
$string['editfeeds'] = 'RSS Feeds verwalten';
$string['editnewsfeeds'] = 'RSS Feeds bearbeiten';
$string['editrssblock'] = 'RSS Themen bearbeiten';
$string['enableautodiscovery'] = 'RSS Feeds automatisch erkennen';
$string['enableautodiscovery_help'] = 'Wenn diese Option aktiviert ist, werden RSS Feeds auf Webseiten automatisch gefunden. Wenn beispielsweise https://docs.moodle.org eingegeben wird, wird https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss gefunden.';
$string['failedfeed'] = 'Der Feed konnte nicht heruntergeladen werden - wird nach {$a} wiederholt';
$string['failedfeeds'] = 'Einer oder mehrere RSS Feeds sind fehlgeschlagen';
$string['feed'] = 'RSS Feed';
$string['feedadded'] = 'RSS Feed hinzugefügt';
$string['feeddeleted'] = 'RSS Feed gelöscht';
$string['feeds'] = 'RSS-Feeds';
$string['feedsaddedit'] = 'RSS Feeds bearbeiten';
$string['feedsconfigurenewinstance'] = 'Um den Block \'RSS Feeds\' zu konfigurieren, klicken Sie hier.';
$string['feedsconfigurenewinstance2'] = 'Um den Block \'RSS Feeds\' zu konfigurieren, klicken Sie auf \'Bearbeiten\'.';
$string['feedupdated'] = 'RSS Feed aktualisiert';
$string['feedurl'] = 'Link des RSS Feeds';
$string['findmorefeeds'] = 'Weitere RSS Feeds suchen';
$string['managefeeds'] = 'RSS Feeds verwalten';
$string['nofeeds'] = 'Es sind bisher keine RSS Feeds konfiguriert. Wählen Sie "Neuen RSS Feed hinzufügen“..';
$string['numentries'] = 'Einträge pro RSS Feed';
$string['pickfeed'] = 'RSS Feed auswählen';
$string['pluginname'] = 'RSS Feeds';
$string['privacy:metadata:block_rss_client:description'] = 'Beschreibung des RSS-Feeds';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Angepasster Titel des RSS-Feeds';
$string['privacy:metadata:block_rss_client:shared'] = 'Falls der RRS Feed in allen Kursen verfügbar ist.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Zeit in Sekunden warten, um einen fehlgeschlagenen Abruf von RSS Feeds zu wiederholen.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Maximale Zeit für den Versuch, einen fehlgeschlagenen RSS-Feed zu öffnen.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'Die RSS-Blockinfos sind hier gespeichert.';
$string['privacy:metadata:block_rss_client:title'] = 'Titel des RSS Feeds';
$string['privacy:metadata:block_rss_client:url'] = 'URL des RSS Feeds';
$string['privacy:metadata:block_rss_client:userid'] = 'Nutzer-ID, mit der das RSS-Feed hinzugefügt wurde';
$string['refreshfeedstask'] = 'Task zum Erneuern der RSS Feeds';
$string['remotenewsfeed'] = 'RSS Feed';
$string['rss_client:addinstance'] = 'Neuen Block \'RSS Feeds\' hinzufügen';
$string['rss_client:createprivatefeeds'] = 'Persönliche RSS Feeds erstellen';
$string['rss_client:createsharedfeeds'] = 'Gemeinsame RSS Feeds erstellen';
$string['rss_client:manageanyfeeds'] = 'Alle RSS Feeds verwalten';
$string['rss_client:manageownfeeds'] = 'Persönliche RSS Feeds verwalten';
$string['rss_client:myaddinstance'] = 'Neuen Block \'RSS Feeds\' im Dashboard hinzufügen';
$string['seeallfeeds'] = 'Alle RSS Feeds anzeigen';
$string['sharedfeed'] = 'Gemeinsamer RSS Feed';
$string['shownumentrieslabel'] = 'Angezeigte Einträge';
$string['submitters'] = 'Wer darf neue RSS Feeds anlegen? Bereitgestellte RSS-Feeds können in allen Seiten genutzt werden.';
$string['submitters2'] = 'Bereitsteller/innen für RSS-Feeds';
$string['timeout'] = 'Zeitdauer (in Minuten), bevor ein RSS Feed im Cache ungültig wird. Dieser Wert legt die minimale Zeit fest. Der RSS-Feed wird im Cache aktualisiert, sobald der dann nachfolgende Cronjob abläuft. Empfohlen ist ein Wert von minimal 30 Minuten.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Zeitdauer für RSS Feeds (in Minuten)';
$string['updatefeed'] = 'URL für RSS Feed aktualisieren';
$string['viewfeed'] = 'RSS Feed anzeigen';
