<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'de', version '4.5'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Aktivität';
$string['async_restore_in_progress'] = 'Geteiltes Element "{$a->modtext}" in Abschnitt Nr. {$a->section} wiederherstellen';
$string['backup'] = 'In den Zwischenspeicher kopieren';
$string['backup_heavy_load_warning_message'] = 'Wenn der Abschnitt mehrere Aktivitäten beinhaltet, kann die Verarbeitung längere Zeit in Anspruch nehmen.';
$string['backupnotfound'] = 'Sicherungsdatei nicht gefunden';
$string['bulkdelete'] = 'Mehrere Elemente löschen';
$string['clicktomove'] = 'Klicken um zu verschieben';
$string['clipboard'] = 'Dieses Element kopieren';
$string['confirm_backup'] = 'Möchten Sie dieses Element in den Zwischenspeicher zum Teilen kopieren?';
$string['confirm_backup_section'] = 'Möchten Sie diesen Kursabschnitt und alle seine Aktivitäten bzw. Materialien in den Zwischenspeicher zum Teilen kopieren?';
$string['confirm_delete'] = 'Möchten Sie das Element wirklich löschen?';
$string['confirm_delete_selected'] = 'Möchten Sie wirklich alle ausgewählten Elemente löschen?';
$string['confirm_restore'] = 'Möchten Sie dieses Element in den Kurs kopieren?';
$string['confirm_userdata'] = 'Sollen Nutzerdaten in der Kopie dieser Aktivität bzw. dieses Materials enthalten sein?
Ok - *mit* Nutzerdaten kopieren
Abbrechen - *ohne* Nutzerdaten kopieren';
$string['conflict_description'] = 'Möchten Sie die Abschnittsinformation im Kurs überschreiben?';
$string['conflict_description_note'] = '*Formatierungen der Abschnittsbeschreibung (Schriftfarbe, Bilder, etc.) und die Voraussetzungen werden beim Kopieren in den Kurs überschrieben.';
$string['conflict_no_overwrite'] = 'Aktuellen Abschnittstitel <strong>"{$a}"</strong> und Abschnittseinstellungen  beibehalten';
$string['conflict_overwrite_title'] = 'Abschnittstitel mit <strong>"{$a}"</strong> sowie Abschnittseinstellungen überschreiben';
$string['conflict_submit'] = 'Weiter';
$string['copy_activity'] = 'Aktivität kopieren';
$string['copy_activity_reason'] = 'Diese Ansicht ist verfügbar, weil Sie Zugriff auf gesicherte Aktivitäten haben, aber keine Rechte Aktivitäten zu verwalten/verschieben.';
$string['copy_activity_title'] = 'Ausgewählte Aktivität kopieren';
$string['copy_section'] = 'Abschnitt kopieren';
$string['copy_section_title'] = 'Ausgewählte Abschnitte kopieren';
$string['copyhere'] = 'Hierher kopieren';
$string['define_required_capabilities'] = 'Definieren Sie bitte die notwendigen Rechte.';
$string['delete_folder'] = 'und alle Inhalte';
$string['drop_here'] = 'Hierhin ziehen';
$string['folder_string'] = 'Verzeichnis:';
$string['forbidden'] = 'Sie haben keine Berechtigung, auf dieses Element zuzugreifen';
$string['inprogess_pleasewait'] = 'Bitte warten ...';
$string['invalidoperation'] = 'Ungültiger Vorgang';
$string['label_image_replaced_text'] = '(Textfeld: Bild)';
$string['missing_capabilities'] = 'Notwendige Rechte fehlen: {$a}';
$string['missing_capability'] = 'Notwendiges Recht fehlt: {$a}';
$string['modal_bulkdelete_confirm'] = 'Markierte löschen';
$string['modal_bulkdelete_title'] = 'Möchten Sie wirklich löschen?';
$string['modal_checkbox'] = 'Möchten Sie Nutzerdaten mitkopieren (z.B. Glossar-, Wiki-, Datenbankinhalte)?';
$string['modal_checkbox_anonymize'] = 'Möchten Sie die Nutzerdaten anonymisieren?';
$string['modal_confirm_backup'] = 'Bestätigen';
$string['modal_confirm_delete'] = 'Löschen';
$string['movedir'] = 'In Verzeichnis bewegen';
$string['no_backup_support'] = 'Dieses Modul wird nicht unterstützt.';
$string['notarget'] = 'Ziel nicht gefunden';
$string['pluginname'] = 'Zwischenspeicher zum Teilen';
$string['privacy:metadata:block_sharing_cart'] = 'Die Daten für den Zwischenspeicher zum Teilen werden hier gespeichert';
$string['privacy:metadata:block_sharing_cart:ctime'] = 'Zeit der Erstellung';
$string['privacy:metadata:block_sharing_cart:modicon'] = 'Icon des Aktivitätsmoduls';
$string['privacy:metadata:block_sharing_cart:modname'] = 'Name des Aktivitätsmoduls';
$string['privacy:metadata:block_sharing_cart:modtext'] = 'Titel des Aktivitätsmoduls';
$string['privacy:metadata:block_sharing_cart:tree'] = 'Titel des Zwischenspeichers, der im Block angezeigt wird';
$string['privacy:metadata:block_sharing_cart:userid'] = 'Nutzer-ID';
$string['privacy:metadata:block_sharing_cart:weight'] = 'Sortierung der Elemente, in aufsteigender Reihenfolge';
$string['privacy:metadata:block_sharing_cart_plugins'] = 'Die Daten für den Zwischenspeicher werden hier gespeichert';
$string['privacy:metadata:block_sharing_cart_plugins:data'] = 'Plugin-Daten für den Zwischenspeicher';
$string['privacy:metadata:block_sharing_cart_plugins:plugin'] = 'Name des Plugins';
$string['privacy:metadata:block_sharing_cart_plugins:userid'] = 'Nutzer-ID';
$string['recordnotfound'] = 'Geteiltes Element wurde nicht gefunden';
$string['requireajax'] = 'Der Zwischenspeicher zum Teilen benötigt AJAX';
$string['requirejs'] = 'Um den Zwischenspeicher zum Teilen nutzen zu können, muss JavaScript in Ihrem Browser aktiviert sein';
$string['restore'] = 'In den Kurs kopieren';
$string['restore_heavy_load_warning_message'] = 'Ladezeiten können länger sein, da mehr als 10 Aktivitäten und Materialien verarbeitet werden.';
$string['section_name_conflict'] = 'Konflikt im Abschnitt';
$string['settings:add_to_sharing_cart'] = 'Zum Zwischenspeicher hinzufügen';
$string['settings:add_to_sharing_cart_desc'] = 'Wählen Sie zwischen der Drag-and-Drop- oder der Anklicken-Methode zum Hinzufügen von Modulen und Abschnitten zum gemeinsamen Zwischenspeicher.
Die "Anklicken"-Methode ist die Standardmethode für den "Zwischenspeicher zum Teilen", bei der Sie auf das Warenkorbsymbol klicken müssen, bevor das Modul in den Zwischenspeicher gelegt wird.
Mit "Drag and Drop" können Sie Module und Aktivitäten sowie ganze Abschnitte per Drag and Drop in den Zwischenspeicher oder auf das Warenkorbsymbol in der Fußzeile ziehen. Beachten Sie bitte, dass dies nur für Moodle 4.0+ unterstützt wird.';
$string['settings:backup_mode'] = 'Sicherungsmodus';
$string['settings:backup_mode_desc'] = 'Wählen Sie zwischen dem unmittelbaren und dem asynchronen Sicherungsmodus';
$string['settings:backup_restore_mode_async'] = 'Asynchron';
$string['settings:backup_restore_mode_immediate'] = 'Unmittelbar';
$string['settings:click_to_add'] = 'Klicken zum Hinzufügen';
$string['settings:drag_and_drop'] = 'Drag-and-Drop';
$string['settings:restore_mode'] = 'Wiederherstellungsmodus';
$string['settings:restore_mode_desc'] = 'Wählen Sie zwischen dem unmittelbaren und dem asynchronen Wiederherstellungsmodus';
$string['settings:show_copy_activity_in_block'] = '"Aktivität kopieren" im Block anzeigen';
$string['settings:show_copy_activity_in_block_desc'] = '"Aktivität kopieren" im Block "Zwischenspeicher zum Teilen" unter allen Modulen/Aktivitäten anzeigen - Dies ist nur verfügbar, wenn die Person das Recht zur Sicherung von Aktivitäten, aber nicht das Recht zum Verwalten/Verschieben von Aktivitäten besitzt.';
$string['settings:show_copy_section_in_block'] = '"Abschnitt kopieren" im Block anzeigen';
$string['settings:show_copy_section_in_block_desc'] = '"Abschnitt kopieren" im Block "Zwischenspeicher zum Teilen" anzeigen';
$string['settings:userdata_copyable_modtypes'] = 'Aktivitätstypen mit kopierbaren Nutzerdaten';
$string['settings:userdata_copyable_modtypes_desc'] = 'Wenn eine Aktivität in den Zwischenspeicher zum Teilen kopiert wird, erscheint ein Optionsfeld, dass fragt, ob die Nutzerdaten mitkopiert werden sollen. Dies geschieht bei allen nebenstehend markierten Aktivitäten, wenn die Person die Berechtigungen <strong>moodle/backup:userinfo</strong>, <strong>moodle/backup:anonymise</strong> und <strong>moodle/restore:userinfo</strong> hat. (Standardmäßig haben nur Manager diese Berechtigungen).';
$string['settings:workaround_qtypes'] = 'Problembehandlung für Frage-Typen';
$string['settings:workaround_qtypes_desc'] = 'Die Problembehandlung bei der Wiederherstellung von Frage-Typen wird für die nebenstehend markierten Frage-Typen durchgeführt. Wenn die wiederherzustellende Frage bereits existiert, so wird die Problembehanldung versuchen, eine neue Kopie zu erstellen anstatt bereits vorhandene Daten wiederzuverwenden. Dies kann sinnvoll sein um Fehler, wie <i>error_question_match_sub_missing_in_db</i> beim Wiederherstellen zu vermeiden.';
$string['sharing_cart'] = 'Zwischenspeicher zum Teilen';
$string['sharing_cart:addinstance'] = 'Neuen Block \'Zwischenspeicher zum Teilen\' hinzufügen';
$string['sharing_cart_help'] = '<div>
    <strong>Elemente vom Kurs in den  Zwischenspeicher kopieren</strong>
        <p>Neben jedem Arbeitsmaterial und jeder Aktivität befindet sich ein kleines Symbol "In den Zwischenspeicher kopieren". Klicken Sie auf dieses Symbol, um eine Kopie dieses Arbeitsmaterials bzw. dieser Aktivität in den Zwischenspeicher zu kopieren. Es wird dabei nur die Aktivität selbst kopiert, jedoch keine Nutzerdaten.</p>
    <strong>Elemente vom Zwischenspeicher in den Kurs kopieren</strong>
        <p>Klicken Sie auf das Symbol "In den Kurs kopieren" im Zwischenspeicher und wählen Sie danach die Zielmarkierung im gewünschten Kursabschnitt aus. Um den Vorgang abzubrechen klicken Sie auf das Symbol "Abbrechen".</p>
    <strong>Nutzung von Verzeichnissen im Zwischenspeicher</strong>
        <p>Um ein Verzeichnis im Zwischenspeicher anzulegen, klicken Sie auf das Symbol "Ins Verzeichnis bewegen" neben einem Zwischenspeicher-Element. Es erscheint ein Eingabefeld, in welches Sie den Namen für ein neues Verzeichnis eingeben können, und eine Option, aus welcher Sie ein existierendes Verzeichnis auswählen können.</p>
</div>';
$string['unexpectederror'] = 'Ein unerwarteter Fehler ist aufgetreten';
$string['uninstalled_plugin_warning_title'] = 'Dieses Plugin ist deinstalliert. Der Versuch, es wiederherzustellen, ohne das Plugin neu zu installieren: {$a} wird zu Fehlern führen. Die Wiederherstellung ist deaktiviert';
$string['variouscourse'] = 'aus unterschiedlichen Kursen';
