<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cardbox', language 'de', version '4.5'.
 *
 * @package     cardbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absolutenumberofcards'] = 'Absolute Anzahl von Karten';
$string['acdisable'] = 'Spaltenname zur Deaktivierung der automatischen Kontrolle für eine Karte. Ja = 1; Nein = 0.';
$string['acontext'] = 'Spaltenname für Antwortkontext';
$string['activityname'] = 'Karteikasten-Aktivität';
$string['addanswer'] = 'weitere Lösung';
$string['addcontext'] = 'Kontextzeile einblenden';
$string['addflashcard'] = 'Karte anlegen';
$string['addimage'] = 'Bildoptionen einblenden';
$string['addnewtopic'] = 'Thema anlegen';
$string['addsound'] = 'Audiooptionen einblenden';
$string['afieldmissing'] = 'Antwortfeld fehlt.';
$string['allanswersnecessary'] = 'Alle';
$string['allanswersnecessary_help'] = 'Alle Antworten notwendig';
$string['allowedcolumns'] = '<br><p>Erlaubte Spaltennamen sind:</p>';
$string['amissing'] = 'Antwort fehlt.';
$string['ans'] = 'Spaltenname für Antwort';
$string['answer_repeat'] = 'weitere Lösung';
$string['answer_repeat_help'] = 'Bei mehreren Lösungen nutzen Sie bitte für jede Antwort ein separates Lösungsfeld.<br> Ein weiteres Lösungsfeld kann durch den Button "weitere Lösung" hinzugefügt werden.<br> Um einzustellen, ob Studierende nun alle Antworten wissen müssen oder nur eine (falls es um Alternativantworten geht) nutzen Sie bitte den Dropdown darunter.';
$string['answerimage'] = 'Bild zur Lösung';
$string['answersound'] = 'Tonaufnahme zur Lösung';
$string['applysettings'] = 'Anwenden';
$string['approve'] = 'Freigeben';
$string['autocorrecticon'] = 'Nur Selbstkontrolle';
$string['autocorrecticon_help'] = 'Die Antwort kann für diese Karte nicht eingegeben werden, wenn im Modus Automatische Kontrolle geübt wird. Im Modus Automatische Kontrolle wird diese Karte dann immer noch angezeigt, aber nur als Selbstkontrolle.';
$string['autocorrection'] = 'Automatische Kontrolle';
$string['autocorrectlocked'] = 'Automatische Kontrolle deaktivieren';
$string['autocorrectlocked_help'] = 'Aktivieren Sie diese Checkbox, wenn trotz Wahl des Übungsmodus „Automatische Kontrolle“ die Antwort der Lernkarte nicht eingetippt werden soll. Im Modus „Automatische Kontrolle“ wird die Lernkarte dann weiterhin angezeigt, jedoch nur als Selbstkontrolle. Diese Option bietet sich insbesondere für Lernkarten an, deren Antworten sich nicht zur manuellen Eingabe eignen (z.B. Definitionen), jedoch trotzdem zusammen mit weiteren Lernkarten geübt werden sollen, deren Antworten manuell eingebeben werden.';
$string['averagestudentscompare'] = 'Durchschnitt aller Studierenden';
$string['barchartstatistic1'] = 'Anzahl der Karten pro Fach für alle Studierenden';
$string['barchartxaxislabel'] = 'Fach';
$string['barchartyaxislabel'] = 'Kartenzahl';
$string['beginpractice'] = 'Jetzt üben';
$string['box'] = 'Fach';
$string['cancel'] = 'Abbrechen';
$string['cancelimport'] = 'Import wurde storniert';
$string['card'] = 'Frage/Antwort:';
$string['cardbox'] = 'Karteikasten';
$string['cardboxname'] = 'Name des Karteikastens';
$string['cardposition'] = 'Fach:';
$string['cardposition_help'] = 'Hier wird angezeigt, in welchem Fach sich diese Karte befindet. Je höher die Nummer, desto besser ist die Karte bereits gelernt. Neue Karten sind in keinem Fach. Nach Fach 5 werden Karten als "gelernt" angesehen und nicht mehr geübt.';
$string['cardsleft'] = 'Verbleibende Karten:';
$string['casesensitive'] = 'Groß- und Kleinschreibung beachten';
$string['casesensitive_help'] = 'Gibt an, ob beim Üben mit automatischer Kontrolle Eingaben, die sich nur in der Groß-/Kleinschreibung von der richtig Antwort unterscheiden, auch als richtig gewertet werden.';
$string['changenotification:message'] = 'Die folgende Lernkarte wurde bearbeitet. Sie sehen die bearbeitete Version.';
$string['changenotification:subject'] = 'Änderungsmitteilung';
$string['checkanswer'] = 'Überprüfen';
$string['choosecorrectionmode'] = 'Übungsmodus';
$string['choosetopic'] = 'Thema';
$string['continue'] = 'Weiter';
$string['countcardapprove'] = '{&a} Karten wurden genehmigt und stehen für die Übung bereit';
$string['countcardreject'] = '{&a} Karten wurden abgelehnt';
$string['createtopic'] = 'Hinzufügen';
$string['delete'] = 'Löschen';
$string['deletecard'] = 'Karte löschen?';
$string['deletecardinfo'] = 'Die Karte sowie der Lernfortschritt dieser Karte aller User wird gelöscht.';
$string['deletetopic'] = 'Thema löschen';
$string['deletetopicinfo'] = 'Möchten Sie das ausgewählte Thema {$a} löschen? Bei Karten, die diesem Thema zugeordnet waren, wird das Thema dadurch auf "nicht zugeordnet" gesetzt.';
$string['dontknow'] = 'Weiß ich nicht';
$string['duration'] = 'Dauer (min)';
$string['durationavg'] = 'Durchschnitt';
$string['durationmax'] = 'Maximun';
$string['durationmin'] = 'Minimum';
$string['edit'] = 'Bearbeiten';
$string['edittopic'] = 'Themen verwalten';
$string['emptyimportfile'] = 'Nichts zu importieren - CSV-Datei hat keine Zeilen';
$string['endpractice'] = 'Üben beenden';
$string['enteranswer'] = 'Lösungstext';
$string['entercontextanswer'] = 'Zusatzinformationen zur Antwort';
$string['entercontextquestion'] = 'Zusatzinformationen zur Frage';
$string['enterquestion'] = 'Frage';
$string['entertopic'] = 'Thema anlegen';
$string['error:createcard'] = 'Die Karte wurde noch nicht gespeichert, da sie entweder keine Frage und/oder keine Lösung enthält oder falls ein Bild hochgeladen wurde die Bildbeschreibung fehlt.';
$string['error:updateafterreview'] = 'Die Aktion konnte nicht gespeichert werden.';
$string['errormsg'] = 'Die folgenden Linien konnten nicht in Karten importiert werden';
$string['examplemulticsv'] = 'Beispieltextdatei für Karten mit mehreren Antworten';
$string['examplemulticsv_help'] = 'Beispieltextdatei für Karten mit mehreren Antworten';
$string['examplesinglecsv'] = 'Beispieltextdatei für Karten mit nur einer Antwort.';
$string['examplesinglecsv_help'] = 'Beispieltextdatei für Karten mit nur einer Antwort.';
$string['existingtopics'] = 'Bereits existierende Themen';
$string['feedback:correctandcomplete'] = 'Richtig!';
$string['feedback:correctbutincomplete'] = 'Es fehlen {$a} Antworten.';
$string['feedback:incomplete'] = 'Unvollständig!';
$string['feedback:incorrectandpossiblyincomplete'] = 'Falsche Antwort!';
$string['feedback:notknown'] = 'Keine Antwort!';
$string['flashcards'] = 'Karten';
$string['flashcardsdue'] = 'fällig';
$string['flashcardsnotdue'] = 'noch nicht fällig';
$string['help:nocardsavailable'] = 'Karteikasten leer';
$string['help:nocardsavailable_help'] = 'Mögliche Gründe:<ul><li>Es wurden noch keine Karten angelegt.</li><li>Die/Der Dozent/in hat die Karten noch nicht überprüft und freigegeben.</li></ul>';
$string['help:nocardsavailableforpractice'] = 'Keine Karten';
$string['help:nocardsavailableforpractice_help'] = 'Sie haben alle zurzeit verfügbaren Karten 5x richtig beantwortet. Damit gelten sie als gelernt und werden nicht mehr wiederholt.</ul>';
$string['help:nocardsdueforpractice'] = 'Keine Karten fällig';
$string['help:nocardsdueforpractice_help'] = 'Neue Karten sind sofort fällig. Ansonsten entscheidet das Fach:<ol><li>Fach: täglich</li><li>Fach: nach 3 Tagen</li><li>Fach: nach 7 Tagen</li><li>Fach: nach 16 Tagen</li><li>Fach: nach 34 Tagen</li></ol>';
$string['help:practiceanyway'] = 'Wenn Sie trotzdem üben, wandern richtig beantwortete Karten nicht weiter, sondern verbleiben in ihrem aktuellen Fach.';
$string['help:whenarecardsdue'] = 'Wann sind Karten fällig';
$string['help:whenarecardsdue_help'] = 'Neue Karten sind sofort zur Wiederholung fällig. Ansonsten entscheidet das Fach:<ol><li>Fach: täglich</li><li>Fach: nach 3 Tagen</li><li>Fach: nach 7 Tagen</li><li>Fach: nach 16 Tagen</li><li>Fach: nach 34 Tagen</li></ol>';
$string['image'] = 'Bild zur Frage';
$string['imagedescription'] = 'Beschreibung des Bildes für jemanden, der das Bild nicht sehen kann (empfohlen)';
$string['imgdescriptionnecessary_label'] = 'Beschreibung nicht notwendig';
$string['importpreview'] = 'Preview der Importkarten';
$string['importsuccess'] = '{$a} Karten erfolgreich importiert';
$string['info:enrolledstudentsthreshold_manager'] = 'Es müssen mindestens {$a} Studierende in diesem Kurs eingeschrieben sein, damit wöchentliche Übungsstatistiken angezeigt werden.';
$string['info:enrolledstudentsthreshold_student'] = 'Der durchschnittliche Fortschritt unter Studierenden wird nur angezeigt, wenn mindestens {$a} Studenten in diesem Kurs eingeschrieben sind.';
$string['info:nocardsavailable'] = 'Ihre Lernkartei enthält zurzeit keine Karten.';
$string['info:nocardsavailableforoverview'] = 'In dieser Kartenbox befinden sich keine Karten.';
$string['info:nocardsavailableforpractice'] = 'Derzeit liegen keine Karten zur Übung bereit.';
$string['info:nocardsavailableforreview'] = 'Es liegen keine (weiteren) Karten zur Überprüfung vor.';
$string['info:nocardsdueforpractice'] = 'Derzeit sind keine Karten zur Wiederholung fällig.';
$string['info:statisticspage'] = 'Hier sehen Sie, wie viele fällige und nicht-fällige Karten sich in Ihrem Karteikasten befinden und wie erfolgreich Ihre Übungen waren.';
$string['info:waslastcardforreview'] = 'Dies war die letzte zu überprüfende Karte.';
$string['intro:overview'] = 'Die Übersicht umfasst alle bereits freigegebenen Karten.';
$string['known'] = 'gelernt';
$string['knowncard'] = 'karten gelernt';
$string['lastpractise'] = 'zuletzt geübt';
$string['linegraphtooltiplabel_below_threshold'] = 'keine Statistiken, weil <{$a} Teilnehmer/innen in der Woche geübt haben';
$string['linegraphxaxislabel'] = 'Datum';
$string['linegraphyaxislabel_duration'] = 'Dauer (min)';
$string['linegraphyaxislabel_numbercards'] = 'Anzahl an Karten';
$string['linegraphyaxislabel_performance'] = '% gewusst';
$string['manager:deckdescription'] = 'Im Durchschnitt liegt diese Karte für alle Studierenden in Fach {$a}';
$string['manager:repeatdesc'] = 'Diese Karte wurde von den Studierenden, im Durchschnitt, nach {$a} Wiederholungen gelernt';
$string['markascorrect'] = 'Gewusst';
$string['markasincorrect'] = 'Nicht gewusst';
$string['massimport'] = 'Karten importieren';
$string['maxnumbercardspractice'] = 'Max. Anzahl an Karten';
$string['messageprovider:changenotification'] = 'Benachrichtigung über geänderte Lernkarte';
$string['messageprovider:memo'] = 'Übungserinnerungen des Karteikastens';
$string['modulename'] = 'Karteikasten';
$string['modulename_help'] = '<p>Mit dieser Aktivität können Lernkarten erstellt und nach dem Karteikasten-Prinzip geübt werden. Besonders geeignet ist der Karteikasten für Vokabeln, Fachbegriffe und Formeln.</p><p>Alle Teilnehmer/innen können Lernkarten für den gesamten Kurs erstellen. Die Lernkarten werden jedoch erst übernommen, nachdem ein/e Dozent/in sie freigegeben hat.</p>';
$string['modulenameplural'] = 'Karteikästen';
$string['necessaryanswers_activity'] = 'Standardeinstellung für "Wie viele Antworten werden benötigt?"';
$string['necessaryanswers_activity_help'] = 'Den Standardwert für Auswahlfeld "Wie viele Antworten werden benötigt?" im Kartenerstellungsformular festlegen.';
$string['necessaryanswers_activity_locked'] = 'Nachträgliches Verändern der Anzahl an notwendigen Antworten erlauben?';
$string['necessaryanswers_activity_locked_help'] = 'Wenn "Ja" ausgewählt ist, dann ist es möglich beim Erstellen oder Bearbeiten einer Karte die Anzahl an erforderlichen Antworten zu verändern.';
$string['necessaryanswers_all'] = 'Alle';
$string['necessaryanswers_card'] = 'Wie viele Antworten werden benötigt?';
$string['necessaryanswers_one'] = 'Eine';
$string['new'] = 'neu';
$string['newcard'] = 'karten neu';
$string['no'] = 'Nein';
$string['nopractise'] = 'noch nicht geübt';
$string['noselection'] = 'alle';
$string['notopic'] = 'nicht zugeordnet';
$string['notopicpreferred'] = 'keine Gewichtung';
$string['notopics'] = 'Es sind noch keine Themen vorhanden';
$string['numberofcards'] = 'Anzahl';
$string['numberofcardsavg'] = 'Durchschnitt';
$string['numberofcardsmax'] = 'Maximum';
$string['numberofcardsmin'] = 'Minimum';
$string['numberofcardssetting'] = 'Anzahl an zu übenden Karten';
$string['numberofcardssetting_help'] = 'Gibt an, wie viele Karten die Studierenden pro Übungseinheit lernen sollen. Ist "Studierende entscheiden" ausgewählt, so haben sie die freie Wahl.';
$string['oneanswersnecessary'] = 'Nur Eine';
$string['oneanswersnecessary_help'] = 'Nur eine Antwort notwendig';
$string['onlyonetopic'] = 'Thema';
$string['options'] = 'Trotzdem üben';
$string['override'] = 'Überstimmen';
$string['override_iscorrect'] = 'Als richtig werten';
$string['override_isincorrect'] = 'Als falsch werten';
$string['overview'] = 'Übersicht';
$string['performance'] = '% gewusst:';
$string['pluginadministration'] = 'Karteikasten Administration';
$string['pluginname'] = 'Karteikasten';
$string['practice'] = 'Üben';
$string['practiceall'] = 'Alle Karten üben';
$string['practiceall_help'] = 'Zu früh wiederholte Karten wandern bei richtiger Antwort kein Fach weiter. So können Sie in Prüfungsphasen beliebig oft üben, ohne dass die Karten den Karteikasten nach 1 Tag als dauerhaft gelernt verlassen.';
$string['proceed'] = 'Weiter';
$string['qcontext'] = 'Spaltenname für Fragekontext';
$string['qfieldmissing'] = 'Fragenfeld fehlt';
$string['qmissing'] = 'Frage fehlt.';
$string['ques'] = 'Spaltenname für Frage';
$string['reject'] = 'Ablehnen';
$string['rejectcard'] = 'Karte ablehnen';
$string['rejectcardinfo'] = 'Möchten Sie die ausgewählten {$a} Karten ablehnen? Diese Karten werden gelöscht und können nicht wiederhergestellt werden.';
$string['reminderfooting'] = 'Diese Erinnerung wurde automatisch von Ihrem Karteikasten "{$a->cardboxname}" im Kurs "{$a->coursename}" versendet.';
$string['remindergreeting'] = 'Hallo {$a},';
$string['remindermessagebody'] = 'bitte denken Sie daran, regelmäßig mit Ihrem Karteikasten zu lernen.';
$string['remindersubject'] = 'Übungserinnerung';
$string['removecontext'] = 'Kontextzeile ausblenden';
$string['removeimage'] = 'Bildoptionen ausblenden';
$string['removesound'] = 'Audiooptionen ausblenden';
$string['review'] = 'Freigabe';
$string['reviewtopic'] = 'THEMA:';
$string['right'] = 'richtig';
$string['saveandaccept'] = 'Speichern und freigeben';
$string['savecard'] = 'Speichern';
$string['selfcorrection'] = 'Selbstkontrolle';
$string['send_practice_reminders'] = 'E-Mail-Erinnerungen an die Kursteilnehmer/innen versenden';
$string['sessioncompleted'] = 'Fertig! :-)';
$string['setting_autocorrection'] = 'Autokorrektur erlauben';
$string['setting_autocorrection_help'] = 'Die Studierenden wählen vor jeder Übung, ob sie ihre Antworten selbst überprüfen oder eintippen und durch das Programm überprüfen lassen möchten. Die Autokorrektur unterstützt jedoch nur Texteingaben. Sie sollte deaktiviert werden, falls z.B. Formeln abgefragt werden.';
$string['setting_autocorrection_label'] = '<font color="red">nur für Textinhalte geeignet</font>';
$string['skip'] = 'Überspringen';
$string['solution'] = 'Lösung';
$string['sound'] = 'Tonaufnahme zur Frage';
$string['statistics'] = 'Fortschritt';
$string['statistics_heading'] = 'Statistiken';
$string['status'] = 'Status';
$string['strftimedate'] = '%d. %B %Y';
$string['strftimedateshortmonthabbr'] = '%d %b';
$string['strftimedatetime'] = '%d. %b %Y, %H:%M';
$string['student:deckdescription'] = 'Diese Karte liegt in Fach {$a}';
$string['student:repeatdesc'] = 'Diese Karte wurde nach {$a} Wiederholungen gelernt';
$string['studentschoose'] = 'Studierende entscheiden';
$string['submitanswer'] = 'Antworten';
$string['success:addandapprovenewcard'] = 'Die Lernkarte wurde erstellt und für die Übung freigegeben.';
$string['success:addnewcard'] = 'Die Lernkarte wurde erstellt und wartet auf Freigabe.';
$string['success:approve'] = 'Die Karte wurde zum Lernen freigegeben.';
$string['success:edit'] = 'Die Karte wurde erfolgreich bearbeitet.';
$string['success:reject'] = 'Die Karte wurde gelöscht.';
$string['successmsg'] = 'Karte(n) wurde(n) erfolgreich importiert.';
$string['suggestanswer'] = 'Antwort vorschlagen';
$string['suggestanswer_label'] = 'Bitte schlagen Sie eine neue Lösung vor';
$string['suggestanswer_send'] = 'Antwort absenden';
$string['titledurationofasession'] = 'Dauer einer Übung';
$string['titleforaddflashcard'] = 'Legen Sie mithilfe des Formulars eine neue Lernkarte an.';
$string['titleforcardedit'] = 'Karte bearbeiten';
$string['titleforchoosesettings'] = 'Übungseinstellungen';
$string['titleforpractice'] = 'Üben';
$string['titleforreview'] = 'Hier können Sie die von den Kursteilnehmer/innen angelegten Karten zum Lernen freigeben, sie bearbeiten oder löschen.';
$string['titlenumberofcards'] = 'Anzahl an Karten pro Übung';
$string['titleoverviewchart'] = 'Karteikasten';
$string['titleperformancechart'] = 'Vergangene Übungen';
$string['titleprogresschart'] = 'Ergebnis';
$string['topic'] = 'Spaltenname für Thema';
$string['topicfilter'] = 'Thema';
$string['undefined'] = 'Unbegrenzt';
$string['unmatchedanswers'] = 'CSV-Datei erfordert {$a->csvschema} Antworten; nur {$a->actual} gegeben. answers;';
$string['weekly_enrolled_students_threshold'] = 'Untegrenze eingeschriebene Studierende';
$string['weekly_enrolled_students_threshold_desc'] = 'Wie viele Studierende in den Kurs eingeschrieben sein müssen, damit Manager wöchentliche Statistiken sehen.';
$string['weekly_users_practice_threshold'] = 'Untergrenze Übende pro Woche';
$string['weekly_users_practice_threshold_desc'] = 'Wie viele Teilnehmende pro Woche mindestens üben müssen, damit Manager für die Woche Statistiken sehen.';
$string['weightopic'] = 'Fokus';
$string['wrong'] = 'falsch';
$string['yes'] = 'Ja';
$string['yoursolution'] = 'Ihre Antwort';
