<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'de', version '4.5'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitydate:closingbeforeopening'] = 'Das Startdatum muss früher als das Enddatum sein.';
$string['activitydate:exceeded'] = 'Fälligkeitsdatum verstrichen.';
$string['activitydate:hasopened'] = 'Geöffnet:';
$string['activitydate:notavailableyet'] = 'Noch nicht verfügbar.';
$string['activitydate:willclose'] = 'Schließt:';
$string['activitydate:willopen'] = 'Öffnet:';
$string['add'] = 'Hinzufügen';
$string['add_group'] = 'Gruppe hinzufügen';
$string['add_grouping'] = 'Gruppierung hinzufügen';
$string['add_groupings'] = 'Gruppierungen hinzufügen';
$string['add_groups'] = 'Gruppen hinzufügen';
$string['addmorechoices'] = 'Weitere Optionen hinzufügen';
$string['afterresultsviewable'] = 'Ergebnisse sind nach der eigenen Wahl sichtbar.';
$string['allowupdate'] = 'Änderung der Wahl erlauben';
$string['and'] = 'und';
$string['answered'] = 'Beantwortet';
$string['applytoallgroups'] = 'Obergrenze für alle Gruppen anwenden';
$string['available_groups'] = 'Verfügbare Gruppen';
$string['byparticipants'] = 'von {$a} Teilnehmer/innen';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = ')';
$string['char_limitui_parenthesis_start'] = '(';
$string['choice'] = 'Gruppenwahl';
$string['choicegroup:addinstance'] = 'Neue Gruppenwahl hinzufügen';
$string['choicegroup:choose'] = 'Gruppenwahl durchführen';
$string['choicegroup:deleteresponses'] = 'Antworten löschen';
$string['choicegroup:downloadresponses'] = 'Antworten herunterladen';
$string['choicegroup:readresponses'] = 'Antworten sehen';
$string['choicegroupclose'] = 'Bis';
$string['choicegroupfull'] = 'Diese Gruppe ist voll und es gibt keine verfügbaren Plätze mehr.';
$string['choicegroupname'] = 'Name der Gruppenwahl';
$string['choicegroupopen'] = 'Verfügbar';
$string['choicegroupoptions'] = 'Wahloptionen';
$string['choicegroupoptions_help'] = 'Tragen Sie hier die einzelnen Optionen ein, zwischen denen sich die Teilnehmer/innen entscheiden können.

Die Liste auf der linken Seite zeigt alle verfügbaren Gruppen und Gruppierungen an. Um eine oder mehrere Gruppen hinzuzufügen, wählen Sie diese in der Liste aus und klicken Sie auf "Hinzufügen". Um alle Gruppen einer Gruppierung hinzuzufügen, wählen Sie die Gruppierung aus und klicken Sie auf "Hinzufügen".

Die ausgewählten Gruppen erscheinen in der Liste auf der rechten Seite.

Um Gruppen aus der Auswahl wieder zu entfernen, wählen Sie diese in der Liste auf der rechten Seite aus und klicken Sie auf "Entfernen".';
$string['choicegroupsaved'] = 'Ihre Wahl wurde gespeichert.';
$string['choicetext'] = 'Auswahltext';
$string['chooseaction'] = 'Aktion auswählen ...';
$string['choosegroup'] = 'Gruppe wählen';
$string['collapse_all_groupings'] = 'Alle Gruppierungen einklappen';
$string['completiondetail:submit'] = 'Gruppe wählen';
$string['completionsubmit'] = 'Als abgeschlossen anzeigen, wenn die Person eine Wahl getroffen hat.';
$string['createdate'] = 'Erstellungsdatum der Gruppe';
$string['defaultsettings'] = 'Standardeinstellungen';
$string['del'] = 'Entfernen';
$string['del_group'] = 'Gruppe entfernen';
$string['del_groups'] = 'Gruppen entfernen';
$string['displayhorizontal'] = 'Horizontal';
$string['displaymode'] = 'Anzeigemodus';
$string['displayvertical'] = 'Vertikal';
$string['double_click_group_legend'] = 'Zum Hinzufügen eine Gruppe doppelklicken.';
$string['double_click_grouping_legend'] = 'Zum Auf- und Einklappen auf eine Gruppierung doppelklicken.';
$string['event:answered'] = 'Wahl durchgeführt';
$string['event:answered_desc'] = 'Nutzer/in \'{$a->userid}\' hat in der Gruppenwahl \'{$a->contextinstanceid}\' eine Gruppe auswählt.';
$string['event:removed'] = 'Wahl entfernt';
$string['event:removed_desc'] = 'Nutzer/in \'{$a->userid}\' hat in der Gruppenwahl \'{$a->contextinstanceid}\' die Wahl entfernt.';
$string['event:reportviewed'] = 'Bericht angezeigt';
$string['event:reportviewed_desc'] = 'Nutzer/in \'{$a->userid}\' hat in der Gruppenwahl \'{$a->contextinstanceid}\' den Bericht angezeigt.';
$string['expand_all_groupings'] = 'Alle Gruppierungen aufklappen';
$string['expired'] = 'Die Wahl ist seit {$a} beendet und nicht länger verfügbar.';
$string['fillinatleastoneoption'] = 'Mindestens eine Wahloption angeben';
$string['fillinatleasttwooptions'] = 'Mindestens zwei Wahloptionen angeben';
$string['full'] = '(Voll)';
$string['generallimitation'] = 'Generelle Obergrenze';
$string['groupdoesntexist'] = 'Einige der angegebenen Gruppen sind nicht im Kurs vorhanden. Die Trainer/innen sollten diese Gruppen anlegen bzw. die Gruppenwahl anpassen.';
$string['groupmembers'] = 'Gruppenmitglieder';
$string['groupsheader'] = 'Gruppen';
$string['havetologin'] = 'Sie müssen sich anmelden, um die Wahl durchführen zu können.';
$string['hidedescription'] = 'Beschreibungen verbergen';
$string['hidegroupmembers'] = 'Gruppenmitglieder verbergen';
$string['limit'] = 'Obergrenze';
$string['limitanswers'] = 'Obergrenzen für Wahl erlauben';
$string['limitanswers_help'] = 'Diese Option erlaubt das Setzen von Obergrenzen für einzelne Wahloptionen. Sobald eine Obergrenze erreicht ist, kann sich niemand mehr für die jeweilige Wahloption entscheiden.

Wenn die Obergrenzen deaktiviert sind, gibt es keine Beschränkung bei der Gruppenwahl.';
$string['maxenrollments'] = 'Obergrenze Eintragungen';
$string['maxenrollments_help'] = 'Diese Option ermöglicht es, die Anzahl der Gruppeneinschreibungen pro Teilnehmer/in zu begrenzen. Der Standardwert **0** bedeutet, dass es keine Obergrenze gibt.';
$string['members/'] = 'Gruppenmitglieder';
$string['members/max'] = 'Gruppenmitglieder / Maximalzahl';
$string['modulename'] = 'Gruppenwahl';
$string['modulename_help'] = 'Mit der \'Gruppenwahl\' ist es möglich, dass Teilnehmer/innen sich selber in Gruppen innerhalb eines Kurses eintragen. Die Trainer/innen geben die Gruppen im Kurs vor, die als Wahloption verfügbar sind, außerdem die maximale Gruppengröße.';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Gruppenwahlen';
$string['moveselectedusersto'] = 'Ausgewählte Nutzer/innen verschieben ...';
$string['multipleenrollmentspossible'] = 'Eintrag in mehrere Gruppen erlauben';
$string['mustchoosemax'] = 'Sie dürfen nur maximal {$a} Gruppen auswählen. Es wurde nichts gespeichert.';
$string['mustchooseone'] = 'Sie müssen eine Wahl treffen, bevor Sie speichern können.';
$string['name'] = 'Gruppenname';
$string['neverresultsviewable'] = 'Ergebnisse sind nicht sichtbar.';
$string['nogroupincourse'] = 'Keine Gruppen im Kurs angelegt.';
$string['noguestchoose'] = 'Gäste dürfen nicht an der Wahl teilnehmen.';
$string['noresultsviewable'] = 'Ergebnisse sind aktuell nicht sichtbar.';
$string['notanswered'] = 'Noch nicht abgestimmt';
$string['notenrolledchoose'] = 'Nur eingeschriebene Teilnehmer/innen dürfen an der Wahl teilnehmen.';
$string['notopenyet'] = 'Diese Aktivität ist verfügbar ab {$a}';
$string['notyetresultsviewable'] = 'Die Ergebnisse werden nach dem Ende der Wahl sichtbar.';
$string['numberofuser'] = 'Nutzeranzahl';
$string['onlyactive'] = 'Antwortdaten von Teilnehmer/innen mit inaktiven oder abgelaufenen Einschreibungen ausfiltern';
$string['option'] = 'Gruppe';
$string['page-mod-choice-x'] = 'Jede Seite der Gruppenwahl';
$string['pleaseselectonegroup'] = 'Mindestens eine Gruppe auswählen';
$string['pleasesetgroups'] = 'Mindestens eine Gruppe in diesem Kurs anlegen';
$string['pleasesetonegroupor'] = 'Legen Sie bitte mindestens eine Gruppe in diesem Kurs an.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">Gruppen verwalten</a></li>
<li><a href="{$a->linkcourse}">Zurück zum Kurs</a></li>
</ul>';
$string['pluginadministration'] = 'Wahladministration';
$string['pluginname'] = 'Gruppenwahl';
$string['privacy'] = 'Anonymität';
$string['privacy:metadata'] = 'Das Gruppenwahl Plugin speichert keine personenbezogenen Daten. Alle Nutzerdaten sind im Gruppen-Subsystem von Moodle gespeichert (core_group).';
$string['publish'] = 'Ergebnisse veröffentlichen';
$string['publishafteranswer'] = 'Nach der eigenen Stimmabgabe';
$string['publishafterclose'] = 'Ergebnisse erst anzeigen, nachdem die Wahl beendet ist';
$string['publishalways'] = 'Ergebnisse immer zeigen';
$string['publishanonymous'] = 'Anonyme Ergebnisse (keine Namen)';
$string['publishnames'] = 'Vollständige Ergebnisse (mit Name und Gruppe)';
$string['publishnot'] = 'Keine Ergebnisse veröffentlichen';
$string['removemychoicegroup'] = 'Meine Wahl entfernen';
$string['removeresponses'] = 'Alle Antworten entfernen';
$string['responses'] = 'Antworten';
$string['responsesto'] = 'Antworten zu {$a}';
$string['samegroupused'] = 'Die selbe Gruppe kann nicht mehrmals verwendet werden.';
$string['savemychoicegroup'] = 'Meine Wahl speichern';
$string['selected_groups'] = 'Ausgewählte Gruppen';
$string['set_limit_for_group'] = 'Obergrenze für';
$string['showdescription'] = 'Beschreibungen anzeigen';
$string['showgroupmembers'] = 'Gruppenmitglieder anzeigen';
$string['showunanswered'] = 'Spalte für Teilnehmer/innen ohne Wahl';
$string['skipresultgraph'] = 'Ergebnisanzeige überspringen';
$string['sortgroupsby'] = 'Gruppenliste sortieren nach';
$string['spaceleft'] = 'Platz verfügbar';
$string['spacesleft'] = 'Plätze verfügbar';
$string['systemdefault_date'] = 'Systemstandard (momentan Erstellungsdatum der Gruppe)';
$string['systemdefault_name'] = 'Systemstandard (momentan Gruppenname)';
$string['taken'] = 'Eingetragen';
$string['the_value_you_entered_is_not_a_number'] = 'Der eingegebene Wert ist keine Zahl.';
$string['timerestrict'] = 'Wahl auf Zeitraum beschränken';
$string['viewallresponses'] = '{$a} Antworten anzeigen';
$string['withselected'] = 'Ausgewählte';
$string['yourselection'] = 'Ihre Wahl';
