<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collabora', language 'de', version '4.5'.
 *
 * @package     collabora
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_discovery'] = 'Collabora Discovery XML-Datei';
$string['collabora:addinstance'] = 'Kollaboratives Dokument zu einem Kurs hinzufügen';
$string['collabora:directdownload'] = 'Dokument direkt herunterladen';
$string['collabora:editlocked'] = 'Gesperrtes kollaboratives Dokument bearbeiten';
$string['collabora:lock'] = 'Kollaboratives Dokument sperren/entsperren';
$string['collabora:manageversions'] = 'Versionen eines kollaborativen Dokuments verwalten';
$string['collabora:repair'] = 'Defektes Dokument reparieren';
$string['collabora:view'] = 'Kollaboratives Dokument anzeigen';
$string['collaboraurl'] = 'Collabora-URL';
$string['collaboraurlnotset'] = 'Collabora-URL ist für diese Seite nicht konfiguriert';
$string['couldnotdeleteversion'] = 'Konnte Version nicht löschen';
$string['couldnotrestoreversion'] = 'Konnte Version nicht wiederherstellen';
$string['current'] = 'Aktueller Tab';
$string['defaultdisplay'] = 'Anzeige';
$string['defaultdisplaydescription'] = 'Beschreibung anzeigen';
$string['defaultdisplayname'] = 'Name anzeigen';
$string['defaultformat'] = 'Format';
$string['display'] = 'Anzeige';
$string['display_help'] = 'Wenn die Option "Neuer Tab" gewählt ist, wird das Dokument in voller Größe in einem neuen Tab angezeigt.';
$string['displaydescription'] = 'Beschreibung anzeigen';
$string['displayname'] = 'Name anzeigen';
$string['displayname_help'] = 'Wenn die Option aktiviert ist, wird der aktuelle Dateiname über dem Dokument angezeigt.';
$string['dnduploadcollabora'] = 'Kollaboratives Dokument anlegen';
$string['enableversions'] = 'Versionshistory aktivieren';
$string['enableversions_help'] = 'Wenn diese Option aktiviert ist, wird bei jedem Speichern von Änderungen eine neue Version erstellt. Diese Versionen können einzeln heruntergeladen und wiederhergestellt werden.';
$string['eventdocumentlocked'] = 'Kollaboratives Dokument gesperrt';
$string['eventdocumentrepaired'] = 'Kollaboratives Dokument repariert';
$string['eventdocumentunlocked'] = 'Kollaboratives Dokument entsperrt';
$string['format'] = 'Format';
$string['fullscreen'] = 'Vollbild';
$string['height'] = 'Höhe (0=automatisch)';
$string['initialfile'] = 'Ausgangsdatei';
$string['initialtext'] = 'Ausgangstext';
$string['locked'] = 'Dokument von Trainer/in gesperrt';
$string['lockedunlock'] = 'Das Dokument ist gesperrt. Klicken Sie hier, um es zu entsperren und die Bearbeitung zu erlauben.';
$string['modulename'] = 'Kollaboratives Dokument';
$string['modulename_help'] = 'Mit dieser Anwendung können Sie eine Verbindung zu einem Collabora Online Server herstellen, um ein Text-, Präsentations- oder Tabellen-Dokument zu erstellen oder ein Dokument hochzuladen und dieses gemeinsam zu bearbeiten.';
$string['modulenameplural'] = 'Kollaborative Dokumente';
$string['name'] = 'Name';
$string['new'] = 'Neuer Tab';
$string['nogroupaccess'] = 'Diese Aktivität steht nur Nutzer/innen zur Verfügung, die Mitglieder einer Kursgruppe sind.';
$string['pleasewait'] = 'Bitte warten …';
$string['pluginadministration'] = 'Einstellungen für kollaboratives Dokument';
$string['pluginname'] = 'Kollaboratives Dokument';
$string['presentation'] = 'Präsentation';
$string['privacy:metadata:collabora_extsystem'] = 'Dateiinfos und -Inhalte werden mit Collabora geteilt, um eine interaktive Zusammenarbeit zu erlauben.';
$string['privacy:metadata:collabora_extsystem:filecontent'] = 'Inhalt der Datei';
$string['privacy:metadata:collabora_extsystem:lastmodified'] = 'Zeitpunkt der letzten Änderung';
$string['privacy:metadata:collabora_extsystem:username'] = 'Nutzername';
$string['privacy:metadata:core_files'] = 'Das Plugin mod_collabora speichert kolloborative Dateien.';
$string['repair'] = 'Reparieren';
$string['repair_failed'] = 'Das Dokument konnte nicht repariert werden.';
$string['repair_succeeded'] = 'Das Dokument wurde repariert.';
$string['repairdocument'] = 'Dokument \'{$a}\' reparieren';
$string['repairdocumentconfirm'] = 'Möchten Sie wirklich versuchen, das Dokument zu reparieren?';
$string['repairdocumentconfirm_help'] = 'Es kann vorkommen, dass der Collabora-Server das letzte Dokument nicht laden kann, z.B. weil ein Versionskonflikt existiert oder weil ein Prozess auf dem Server abgestürzt ist.<br />
Normalerweise lösen sich solche Probleme von selbst. Allerdings kann das eine Weile dauern und das Dokument kann solange nicht bearbeitet werden.<br />
Wenn Sie die Reparaturfunktion nutzen, wird das Dokument auf dem Server mit einem neuen Prozess verbunden und kann anschließend wieder bearbeitet werden.<br />
<strong>Achtung: Stellen Sie sicher, dass das Dokument bei der Reparatur nicht von anderen Nutzer/innen verwendet wird. Ansonsten bekommen diese Nutzer/innen eine Fehlermeldung, wenn sie versuchen es zu speichern.</strong>';
$string['requiredfortext'] = 'Erforderlich, wenn das Format \'Vorgegebener Text\' ist';
$string['requiredforupload'] = 'Erforderlich, wenn das Format \'Vorlage hochladen\' ist';
$string['restorewindowsize'] = 'Fenstergröße wiederherstellen';
$string['setting_allowcollaboraserverexplicit'] = 'Collabora-URL explizit erlauben';
$string['setting_allowcollaboraserverexplicit_help'] = '<strong>Hinweis:</strong> Diese Einstellung kann ein mögliches Sicherheitsrisiko darstellen. Sie sollten die Einstellung nur dann aktivieren, wenn der Collabora-Server in einem privaten Netz oder auf dem selben Host wie Moodle betrieben wird.<br />
Wenn Ihr Collabora-Server über einen in <strong>$CFG->curlsecurityblockedhosts</strong> festgelegten Hostnamen erreicht wird, müssen Sie diese Einstellung aktivieren oder den Hostnamen aus der Blockliste entfernen.';
$string['setting_header_security'] = 'Sicherheit';
$string['spreadsheet'] = 'Tabellenkalkulation';
$string['task_cleanup'] = 'Aufräumen';
$string['text'] = 'Vorgegebener Text';
$string['uicompact'] = 'Kompakte Oberfläche';
$string['uimode'] = 'Interface-Modus';
$string['uiserver'] = 'Standardmäßiges Interface vom Server';
$string['uitabbed'] = 'Interface mit Karteireitern';
$string['unlockedlock'] = 'Das Dokument ist bearbeitbar. Klicken Sie hier, um es zu sperren und die Bearbeitung zu verhindern.';
$string['unsupportedtype'] = 'Nicht unterstützter Dateityp {$a}';
$string['upload'] = 'Vorlage hochladen';
$string['wordprocessor'] = 'Textverarbeitung';
