<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'de', version '4.5'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Abschnitt hinzufügen';
$string['availability_hide'] = 'Auf der Kursseite verbergen';
$string['availability_hide_help'] = 'Für Teilnehmer/innen nicht sichtbar';
$string['availability_show'] = 'Auf Kursseite anzeigen';
$string['availability_show_help'] = 'Für Teilnehmer/innen verfügbar (vorbehaltlich von anderen Zugangsbeschränkungen).';
$string['availability_stealth'] = 'Verfügbar, aber auf Kursseite nicht anzeigen';
$string['availability_stealth_help'] = 'Für Teilnehmer/innen verfügbar, wenn ein Link bereitgestellt wird. Aktivitäten werden weiterhin in den Bewertungen und in Berichten angezeigt.';
$string['bulkcancel'] = 'Massenaktionen schließen';
$string['bulkedit'] = 'Massenaktionen';
$string['bulkeditingcourse'] = 'Massenbearbeitung für Kurs {$a}';
$string['bulkselection'] = '{$a} ausgewählt';
$string['bulkselection_plural'] = '{$a} ausgewählt';
$string['cm_delete_feedback'] = '{$a->name} gelöscht';
$string['cm_delete_feedback_batch'] = 'Ausgewählte {$a->count} Aktivitäten gelöscht';
$string['cm_duplicate_feedback'] = '{$a->name} dupliziert';
$string['cm_duplicate_feedback_batch'] = 'Ausgewählte {$a->count} Aktivitäten dupliziert';
$string['cm_hide_feedback'] = '{$a->name} ist nun verborgen.';
$string['cm_hide_feedback_batch'] = 'Die ausgewählten {$a->count} Aktivitäten sind nun verborgen.';
$string['cm_moveleft_feedback'] = '{$a->name} nach links geschoben';
$string['cm_moveright_feedback'] = '{$a->name} nach rechts geschoben';
$string['cm_nogroups_feedback'] = 'Gruppenmodus {$a->name} wurde auf "Keine Gruppen" geändert.';
$string['cm_separategroups_feedback'] = 'Gruppenmodus {$a->name} wurde auf "Getrennte Gruppen" geändert.';
$string['cm_show_feedback'] = '{$a->name} wird nun angezeigt.';
$string['cm_show_feedback_batch'] = 'Die ausgewählten {$a->count} Aktivitäten werden nun angezeigt.';
$string['cm_stealth_feedback'] = '{$a->name} ist nun verfügbar, wird aber auf der Kursseite nicht angezeigt.';
$string['cm_stealth_feedback_batch'] = 'Die ausgewählten {$a->count} Aktivitäten sind jetzt verfügbar, werden aber nicht auf der Kursseite angezeigt.';
$string['cm_visiblegroups_feedback'] = 'Gruppenmodus {$a->name} wurde auf "Sichtbare Gruppen" geändert.';
$string['cmavailability'] = 'Aktivitätsverfügbarkeit';
$string['cmdelete_info'] = 'Hiermit wird \'{$a->name}\' mit allen darin enthaltenen Nutzerdaten gelöscht.';
$string['cmdelete_subsectiontitle'] = 'Unterabschnitt löschen?';
$string['cmdelete_title'] = 'Aktivität löschen?';
$string['cmmove_info'] = '{$a} verschieben hinter';
$string['cmmove_subsectiontitle'] = 'Unterabschnitt verschieben';
$string['cmmove_title'] = 'Aktivität verschieben';
$string['cmsdelete'] = 'Aktivitäten löschen';
$string['cmsdelete_info'] = 'Hiermit werden {$a->count} Aktivitäten mit allen darin enthaltenen Nutzerdaten gelöscht.';
$string['cmsdelete_title'] = 'Ausgewählte Aktivitäten löschen?';
$string['cmsduplicate'] = 'Aktivitäten duplizieren';
$string['cmsmove'] = 'Aktivitäten verschieben';
$string['cmsmove_info'] = '{$a} Aktivitäten verschieben hinter';
$string['cmsmove_title'] = 'Ausgewählte Aktivitäten verschieben';
$string['courseindex'] = 'Kursindex';
$string['courseindexoptions'] = 'Optionen für den Kursindex';
$string['maxsectionaddmessage'] = 'Sie haben die maximal zulässige Anzahl an Abschnitten für einen Kurs erreicht.';
$string['nobulkaction'] = 'Keine Massenaktionen verfügbar';
$string['orphansectionwarning'] = 'Dieser Abschnitt und sein Inhalt sind nicht Teil der Kursstruktur und für Teilnehmer/innen nicht sichtbar. Um diesen Inhalt zu verwenden, verschieben Sie ihn in einen anderen Abschnitt.';
$string['preference:coursesectionspreferences'] = 'Abschnittsnutzereinstellungen für den Kurs {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Abschnittsnutzereinstellungen wie minimiert und maximiert.';
$string['section_delete_feedback'] = 'Kursabschnitt {$a->name} gelöscht';
$string['section_delete_feedback_batch'] = 'Ausgewählte {$a->count} Kursabschnitte gelöscht';
$string['section_hide_feedback'] = 'Kursabschnitt {$a->name} verborgen';
$string['section_hide_feedback_batch'] = 'Ausgewählte {$a->count} Kursabschnitte verborgen';
$string['section_show_feedback'] = 'Kursabschnitt {$a->name} angezeigt';
$string['section_show_feedback_batch'] = 'Ausgewählte {$a->count} Kursabschnitte angezeigt';
$string['sectionaddmax'] = 'Sie haben die maximal zulässige Anzahl an Abschnitten für einen Kurs erreicht ...';
$string['sectionavailability_title'] = 'Abschnittsverfügbarkeit';
$string['sectiondelete_info'] = 'Hiermit wird \'{$a->name}\' mit allen darin enthaltenen Aktivitäten gelöscht.';
$string['sectiondelete_title'] = 'Abschnitt löschen?';
$string['sectionmove_info'] = '{$a} verschieben hinter';
$string['sectionmove_title'] = 'Abschnitt verschieben';
$string['sectionsavailability'] = 'Abschnittsverfügbarkeit';
$string['sectionsavailability_title'] = 'Abschnittsverfügbarkeit';
$string['sectionsdelete'] = 'Abschnitte löschen';
$string['sectionsdelete_info'] = 'Hiermit werden {$a->count} Abschnitte und alle darin enthaltenen Aktivitäten gelöscht.';
$string['sectionsdelete_title'] = 'Ausgewählte Abschnitte löschen?';
$string['sectionsmove'] = 'Abschnitte verschieben';
$string['sectionsmove_info'] = '{$a} Abschnitte verschieben hinter';
$string['sectionsmove_title'] = 'Ausgewählte Abschnitte verschieben';
$string['selectcm'] = 'Aktivität {$a} auswählen';
$string['selectsection'] = 'Abschnitt {$a} auswählen';
