<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'de', version '4.5'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Über diesen Editor';
$string['absbottom'] = 'absolut unten';
$string['acteditorshhdr'] = 'Verfügbare Texteditoren';
$string['address'] = 'Adresse';
$string['alertnoselectedtext'] = 'Markieren Sie zuerst den Text';
$string['alignment'] = 'Anordnung';
$string['alternatetext'] = 'Alternativer Text';
$string['anchorhelp'] = 'Der Anker wird hier nur erzeugt. Sie müssen ihn an anderer Stelle manuell verlinken.';
$string['anchorname'] = 'Name des Ankers';
$string['anchors'] = 'Anker';
$string['baseline'] = 'Grundlinie';
$string['bold'] = 'Fett';
$string['borderthickness'] = 'Stärke der Ränder';
$string['bottom'] = 'unten';
$string['browse'] = 'Durchblättern';
$string['cancel'] = 'Abbrechen';
$string['cellpadding'] = 'Zelleninnenabstand';
$string['cellspacing'] = 'Zellenabstand';
$string['choosechar'] = 'Zeichen auswählen';
$string['chooseicon'] = 'Icon auswählen';
$string['close'] = 'Schließen';
$string['closeafterreplace'] = 'Nach dem Ersetzen schließen';
$string['cols'] = 'Spalten';
$string['configeditorplugins'] = 'Wählen Sie die Editor-Plugins, die benutzt werden sollen. Sie können eine Reihenfolge festlegen.';
$string['copy'] = 'Auswahl kopieren';
$string['createanchor'] = 'Anker erstellen';
$string['createfolder'] = 'Verzeichnis erstellen';
$string['createlink'] = 'Link einfügen';
$string['cut'] = 'Auswahl ausschneiden';
$string['cutpastemozilla'] = 'Leider können Sie mit diesem Editor die gewohnten Tastaturkürzel zum Einfügen von Text nicht verwenden. Ursache ist eine Sicherheitsfunktion in einigen Versionen von Mozilla Firefox.<br /><br />Sie können mehrere Möglichkeiten ausprobieren: <br /> (1) An Stelle von Strg-V verwenden Sie Shift-Einfg <br /> (2) Sie nutzen das Menü Bearbeiten > Einfügen <br /> (3) Sie ändern die Browsereinstellungen in der Datei user.js. <br /><br />Mit der Taste "OK" bekommen Sie weitere Infos, mit der Taste "Abbrechen" gehen Sie zurück zum Editor.';
$string['delete'] = 'Löschen';
$string['editors'] = 'Texteditoren';
$string['editorsettings'] = 'Übersicht';
$string['editorxformat'] = 'Format {$a}';
$string['enterurlfirst'] = 'Sie müssen zuerst eine URL eingeben.';
$string['filebrowser'] = 'Dateiauswahl';
$string['findwhat'] = 'Finden';
$string['fontname'] = 'Schriftname';
$string['fontsize'] = 'Schriftgröße';
$string['forecolor'] = 'Schriftfarbe';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Vollbild';
$string['heading'] = 'Überschrift';
$string['height'] = 'Höhe';
$string['hilitecolor'] = 'Hintergrundfarbe';
$string['horizontal'] = 'Horizontal';
$string['horizontalrule'] = 'Horizontale Linie';
$string['htmlmode'] = 'HTML-Code umschalten';
$string['imageurl'] = 'Bild-URL';
$string['indent'] = 'Einrücken vergrößern';
$string['insertchar'] = 'Sonderzeichen einfügen';
$string['insertimage'] = 'Bild einfügen/bearbeiten';
$string['insertlink'] = 'Link einfügen';
$string['insertsmile'] = 'Emoticon einfügen';
$string['inserttable'] = 'Tabelle einfügen';
$string['italic'] = 'Kursiv';
$string['itemsreplaced'] = 'Werte ersetzt';
$string['justifycenter'] = 'Zentriert';
$string['justifyfull'] = 'Blocksatz';
$string['justifyleft'] = 'Linksbündig';
$string['justifyright'] = 'Rechtsbündig';
$string['lang'] = 'Sprache';
$string['layout'] = 'Layout';
$string['left'] = 'Links';
$string['lefttoright'] = 'Schrift von links nach rechts';
$string['linkproperties'] = 'Link-Eigenschaften';
$string['linktarget'] = 'Ziel';
$string['linktargetblank'] = 'Neues Fenster';
$string['linktargetnone'] = 'Ohne';
$string['linktargetother'] = 'Andere (außerhalb der Reihe)';
$string['linktargetself'] = 'Gleicher Frame';
$string['linktargettop'] = 'Gleiches Fenster';
$string['linktitle'] = 'Titel';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Groß-/Kleinschreibung';
$string['middle'] = 'Mittig';
$string['minimize'] = 'Fenster verkleinern';
$string['move'] = 'Bewegen';
$string['multi'] = 'Mehrfach';
$string['mustenterurl'] = 'Sie müssen eine URL eingeben.';
$string['nolink'] = 'Autoverlinkung verhindern';
$string['normal'] = 'Normal';
$string['notimage'] = 'Die Datei ist kein Bild. Wählen Sie bitte ein Bild aus.';
$string['notset'] = 'Nicht festgelegt';
$string['ok'] = 'OK';
$string['options'] = 'Optionen';
$string['orderedlist'] = 'Nummerierte Liste';
$string['outdent'] = 'Einrücken verringern';
$string['paste'] = 'Einfügen aus Zwischenablage';
$string['path'] = 'Pfad';
$string['percent'] = 'Prozent';
$string['pixels'] = 'Pixel';
$string['pleaseenteralt'] = 'Bildbescheibung für jemanden, der dieses Bild nicht sehen kann.';
$string['popupeditor'] = 'Editor vergrößern';
$string['preformatted'] = 'Vorformatiert';
$string['preview'] = 'Vorschau';
$string['privacy:metadata:preference:htmleditor'] = 'Bevorzugter Texteditor';
$string['privacy:preference:htmleditor'] = 'Ihr bevorzugter Texteditor zum Schreiben von HTML-Text ist {$a}.';
$string['properties'] = 'Eigenschaften';
$string['redo'] = 'Zurück zur letzten Aktion';
$string['regularexpressions'] = 'Reguläre Ausdrücke verwenden';
$string['removelink'] = 'Link entfernen';
$string['rename'] = 'Umbenennen';
$string['replaceall'] = 'Alle ersetzen';
$string['replacewith'] = 'Ersetzen';
$string['right'] = 'Rechts';
$string['righttoleft'] = 'Schrift von rechts nach links';
$string['rows'] = 'Zeilen';
$string['searchandreplace'] = 'Suchen und ersetzen';
$string['searchnotfound'] = 'Suchbegriff nicht gefunden';
$string['selectcolor'] = 'Farbe auswählen';
$string['selection'] = 'Auswahl';
$string['showhelp'] = 'Hilfe zur Verwendung des Editors';
$string['size'] = 'Größe';
$string['spacing'] = 'Abstand';
$string['strikethrough'] = 'Durchgestrichen';
$string['subscript'] = 'Tiefgestellt';
$string['superscript'] = 'Hochgestellt';
$string['textindicator'] = 'Aktueller Stil';
$string['textmode'] = 'Sie arbeiten im HTML-Code. Mit dem [<>]-Icon wechseln Sie zurück zur formatierten Textansicht.';
$string['texttop'] = 'Einleitungstext';
$string['top'] = 'Anfang';
$string['type'] = 'Typ';
$string['underline'] = 'Unterstrichen';
$string['undo'] = 'Rückgängig';
$string['unorderedlist'] = 'Aufzählungsliste';
$string['upload'] = 'Hochladen';
$string['vertical'] = 'Vertikal';
$string['width'] = 'Breite';
$string['wordclean'] = 'Word-HTML bereinigen';
$string['zip'] = 'ZIP';
