<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'de', version '4.5'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'TinyMCE-Logo';
$string['branding_desc'] = 'Mit dieser Option wird das Logo rechts unten im Editor sichtbar. Das Logo verlinkt zur Website von TinyMCE.';
$string['plugin_disabled'] = '{$a} deaktiviert';
$string['plugin_enabled'] = '{$a} aktiviert';
$string['pluginname'] = 'Editor TinyMCE';
$string['privacy:reason'] = 'Der Editor TinyMCE speichert keine Einstellungen und keine personenbezogenen Daten.';
$string['settings'] = 'Allgemeine Einstellungen';
$string['subplugintype_tiny'] = 'TinyMCE-Plugin';
$string['subplugintype_tiny_plural'] = 'TinyMCE-Plugins';
$string['tiny:0_characters'] = '{0} Zeichen';
$string['tiny:0_words'] = '{0} Wörter';
$string['tiny:accessibility'] = 'Barrierefreiheit';
$string['tiny:accordion'] = 'Akkordeon';
$string['tiny:accordion_body...'] = 'Akkordeon Text ...';
$string['tiny:accordion_summary...'] = 'Akkordeon Zusammenfassung';
$string['tiny:action'] = 'Aktion';
$string['tiny:activity'] = 'Aktivität';
$string['tiny:address'] = 'Adresse';
$string['tiny:advanced'] = 'Erweitert';
$string['tiny:align'] = 'Ausrichten';
$string['tiny:align_center'] = 'Zentriert';
$string['tiny:align_left'] = 'Linksbündig';
$string['tiny:align_right'] = 'Rechtsbündig';
$string['tiny:alignment'] = 'Ausrichtung';
$string['tiny:alignment1'] = 'Ausrichtung';
$string['tiny:alignment_0'] = 'Ausrichtung {0}';
$string['tiny:all'] = 'Alle';
$string['tiny:alternative_description'] = 'Alternative Beschreibung';
$string['tiny:alternative_source'] = 'Alternative Quelle';
$string['tiny:alternative_source_url'] = 'Alternative Quellen-URL';
$string['tiny:anchor'] = 'Anker';
$string['tiny:anchor...'] = 'Anker ...';
$string['tiny:anchors'] = 'Anker';
$string['tiny:animals_and_nature'] = 'Tiere und Natur';
$string['tiny:arrows'] = 'Pfeile';
$string['tiny:austral_sign'] = 'Austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Hintergrundfarbe';
$string['tiny:background_color_0'] = 'Hintergrundfarbe {0}';
$string['tiny:black'] = 'Schwarz';
$string['tiny:block'] = 'Blocksatz';
$string['tiny:block_0'] = 'Block {0}';
$string['tiny:blockquote'] = 'Blockzitat';
$string['tiny:blocks'] = 'Abschnittsformate';
$string['tiny:blue'] = 'Blau';
$string['tiny:blue_component'] = 'Blauanteil';
$string['tiny:body'] = 'Inhalt';
$string['tiny:bold'] = 'Fett';
$string['tiny:border'] = 'Rahmen';
$string['tiny:border_color'] = 'Rahmenfarbe';
$string['tiny:border_style'] = 'Rahmenstil';
$string['tiny:border_width'] = 'Rahmendicke';
$string['tiny:bottom'] = 'Unten';
$string['tiny:browse_files'] = 'Dateien durchsuchen';
$string['tiny:browse_for_an_image'] = 'Bild suchen';
$string['tiny:browse_links'] = 'Links durchsuchen';
$string['tiny:bullet_list'] = 'Aufzählung';
$string['tiny:cancel'] = 'Abbrechen';
$string['tiny:caption'] = 'Beschriftung';
$string['tiny:cedi_sign'] = 'Cedi';
$string['tiny:cell'] = 'Zelle';
$string['tiny:cell_padding'] = 'Zellenabstand innen';
$string['tiny:cell_properties'] = 'Zelleneigenschaften';
$string['tiny:cell_spacing'] = 'Zellenabstand außen';
$string['tiny:cell_styles'] = 'Zellenstil';
$string['tiny:cell_type'] = 'Zellentyp';
$string['tiny:center'] = 'Zentriert';
$string['tiny:characters'] = 'Zeichen';
$string['tiny:characters_no_spaces'] = 'Zeichen (ohne Leerzeichen)';
$string['tiny:circle'] = 'Kreis';
$string['tiny:class'] = 'Klasse';
$string['tiny:clear_formatting'] = 'Formatierung entfernen';
$string['tiny:close'] = 'Schließen';
$string['tiny:code'] = 'Code';
$string['tiny:code_sample...'] = 'Code-Beispiel ...';
$string['tiny:code_view'] = 'Code-Ansicht';
$string['tiny:colon_sign'] = 'Doppelpunkt';
$string['tiny:color_picker'] = 'Farbwahl';
$string['tiny:color_swatch'] = 'Farbpalette';
$string['tiny:cols'] = 'Spalten';
$string['tiny:column'] = 'Spalte';
$string['tiny:column_clipboard_actions'] = 'Aktionen der Spaltenzwischenablage';
$string['tiny:column_group'] = 'Spaltengruppe';
$string['tiny:column_header'] = 'Spaltenkopf';
$string['tiny:constrain_proportions'] = 'Seitenverhältnis beibehalten';
$string['tiny:copy'] = 'Kopieren';
$string['tiny:copy_column'] = 'Spalte kopieren';
$string['tiny:copy_row'] = 'Zeile kopieren';
$string['tiny:could_not_find_the_specified_string.'] = 'Die angegebene Zeichenfolge wurde nicht gefunden.';
$string['tiny:could_not_load_emojis'] = 'Emojis konnten nicht geladen werden';
$string['tiny:count'] = 'Anzahl';
$string['tiny:cruzeiro_sign'] = 'Cruzeiro';
$string['tiny:currency'] = 'Währung';
$string['tiny:currency_sign'] = 'Währungssymbol';
$string['tiny:current_window'] = 'Aktuelles Fenster';
$string['tiny:custom...'] = 'Nutzerdefiniert ...';
$string['tiny:custom_color'] = 'Nutzerdefinierte Farbe';
$string['tiny:cut'] = 'Ausschneiden';
$string['tiny:cut_column'] = 'Spalte ausschneiden';
$string['tiny:cut_row'] = 'Zeile ausschneiden';
$string['tiny:dark_blue'] = 'Dunkelblau';
$string['tiny:dark_gray'] = 'Dunkelgrau';
$string['tiny:dark_green'] = 'Dunkelgrün';
$string['tiny:dark_orange'] = 'Dunkelorange';
$string['tiny:dark_purple'] = 'Dunkellila';
$string['tiny:dark_red'] = 'Dunkelrot';
$string['tiny:dark_turquoise'] = 'Dunkeltürkis';
$string['tiny:dark_yellow'] = 'Dunkelgelb';
$string['tiny:dashed'] = 'Gestrichelt';
$string['tiny:datetime'] = 'Datum/Uhrzeit';
$string['tiny:decrease_indent'] = 'Einzug verkleinern';
$string['tiny:default'] = 'Standard';
$string['tiny:delete_accordion'] = 'Akkordeon löschen';
$string['tiny:delete_column'] = 'Spalte löschen';
$string['tiny:delete_row'] = 'Zeile löschen';
$string['tiny:delete_table'] = 'Tabelle löschen';
$string['tiny:dimensions'] = 'Abmessungen';
$string['tiny:disc'] = 'Scheibe';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Dokument';
$string['tiny:dollar_sign'] = 'Dollar';
$string['tiny:dong_sign'] = 'Dong';
$string['tiny:dotted'] = 'Gepunktet';
$string['tiny:double'] = 'Doppelt';
$string['tiny:drachma_sign'] = 'Drachme';
$string['tiny:drop_an_image_here'] = 'Bild hier ablegen';
$string['tiny:dropped_file_type_is_not_supported'] = 'Abgelegter Dateityp wird nicht unterstützt';
$string['tiny:edit'] = 'Bearbeiten';
$string['tiny:embed'] = 'Einbetten';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis ...';
$string['tiny:error'] = 'Fehler';
$string['tiny:error_form_submit_field_collision.'] = 'Fehler: Kollision der Formularbestätigungsfelder.';
$string['tiny:error_no_form_element_found.'] = 'Fehler: Kein Formularelement gefunden.';
$string['tiny:euro-currency_sign'] = 'Euro';
$string['tiny:example'] = 'Beispiel';
$string['tiny:extended_latin'] = 'Erweitertes Latein';
$string['tiny:failed_to_initialize_plugin_0'] = 'Plugin konnte nicht initialisiert werden: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Plugin konnte nicht geladen werden: {0} von URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Plugin-URL konnte nicht geladen werden: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Bild konnte nicht hochgeladen werden: {0}';
$string['tiny:file'] = 'Datei';
$string['tiny:find'] = 'Suchen';
$string['tiny:find_and_replace'] = 'Suchen und Ersetzen';
$string['tiny:find_and_replace...'] = 'Suchen und Ersetzen ...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Suchen (wenn Plugin \'Suchen/Ersetzen\' aktiviert ist)';
$string['tiny:find_in_selection'] = 'In Auswahl suchen';
$string['tiny:find_whole_words_only'] = 'Nur ganze Wörter suchen';
$string['tiny:flags'] = 'Flaggen';
$string['tiny:focus_to_contextual_toolbar'] = 'Fokus auf kontextbezogene Symbolleiste';
$string['tiny:focus_to_element_path'] = 'Fokus auf Elementpfad';
$string['tiny:focus_to_menubar'] = 'Fokus auf Menüleiste';
$string['tiny:focus_to_toolbar'] = 'Fokus auf Symbolleiste';
$string['tiny:font'] = 'Schriftart';
$string['tiny:font_0'] = 'Schriftart {0}';
$string['tiny:font_size_0'] = 'Schriftgröße {0}';
$string['tiny:font_sizes'] = 'Schriftgrößen';
$string['tiny:fonts'] = 'Schriftarten';
$string['tiny:food_and_drink'] = 'Essen und Trinken';
$string['tiny:footer'] = 'Fußzeile';
$string['tiny:format'] = 'Format';
$string['tiny:format_0'] = 'Format {0}';
$string['tiny:formats'] = 'Formate';
$string['tiny:formatting'] = 'Formatieren ...';
$string['tiny:french_franc_sign'] = 'Französischer Franc';
$string['tiny:fullscreen'] = 'Vollbild';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Allgemein';
$string['tiny:german_penny_symbol'] = 'Deutscher Pfennig';
$string['tiny:gray'] = 'Grau';
$string['tiny:green'] = 'Grün';
$string['tiny:green_component'] = 'Grünanteil';
$string['tiny:groove'] = 'Gekantet';
$string['tiny:guarani_sign'] = 'Guarani';
$string['tiny:handy_shortcuts'] = 'Praktische Tastenkombinationen';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Kopfzeile';
$string['tiny:header_cell'] = 'Kopfzelle';
$string['tiny:heading_1'] = 'Überschrift 1';
$string['tiny:heading_2'] = 'Überschrift 2';
$string['tiny:heading_3'] = 'Überschrift 3';
$string['tiny:heading_4'] = 'Überschrift 4';
$string['tiny:heading_5'] = 'Überschrift 5';
$string['tiny:heading_6'] = 'Überschrift 6';
$string['tiny:headings'] = 'Überschriften';
$string['tiny:height'] = 'Höhe';
$string['tiny:help'] = 'Hilfe';
$string['tiny:hex_color_code'] = 'Farb-Hex-Code';
$string['tiny:hidden'] = 'Unsichtbar';
$string['tiny:history'] = 'Verlauf';
$string['tiny:horizontal_align'] = 'Horizontal ausrichten';
$string['tiny:horizontal_line'] = 'Horizontale Linie';
$string['tiny:horizontal_space'] = 'Horizontaler Abstand';
$string['tiny:hryvnia_sign'] = 'Griwna';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'Die ID muss mit einem Buchstaben beginnen, gefolgt von Buchstaben, Zahlen, Bindestrichen, Punkten, Doppelpunkten oder Unterstrichen.';
$string['tiny:image...'] = 'Bild ...';
$string['tiny:image_is_decorative'] = 'Bild als Dekoration';
$string['tiny:image_list'] = 'Bildliste';
$string['tiny:image_title'] = 'Bildtitel';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Image Proxy HTTP Fehler: Kann Image Proxy nicht finden';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Image Proxy HTTP Fehler: Falsche Image Proxy URL';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Image Proxy HTTP Fehler: Abgewiesene Anfrage';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Image Proxy HTTP Fehler: Unbekannter Image Proxy Fehler';
$string['tiny:increase_indent'] = 'Einzug vergrößern';
$string['tiny:indentation'] = 'Einrückungen';
$string['tiny:indian_rupee_sign'] = 'Indische Rupie';
$string['tiny:inline'] = 'Zeichenformate';
$string['tiny:insert'] = 'Einfügen';
$string['tiny:insert_accordion'] = 'Accordion einfügen';
$string['tiny:insert_column_after'] = 'Neue Spalte danach einfügen';
$string['tiny:insert_column_before'] = 'Neue Spalte davor einfügen';
$string['tiny:insert_datetime'] = 'Datum/Uhrzeit einfügen';
$string['tiny:insert_image'] = 'Bild einfügen';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Link einfügen (wenn Plugin \'Link\' aktiviert ist)';
$string['tiny:insert_row_after'] = 'Neue Zeile danach einfügen';
$string['tiny:insert_row_before'] = 'Neue Zeile davor einfügen';
$string['tiny:insert_table'] = 'Tabelle einfügen';
$string['tiny:insert_template'] = 'Vorlage einfügen';
$string['tiny:insert_template...'] = 'Vorlage einfügen ...';
$string['tiny:insert_video'] = 'Video einfügen';
$string['tiny:insertedit_code_sample'] = 'Code-Beispiel einfügen/bearbeiten';
$string['tiny:insertedit_image'] = 'Bild einfügen/bearbeiten';
$string['tiny:insertedit_link'] = 'Link einfügen/bearbeiten';
$string['tiny:insertedit_media'] = 'Medien einfügen/bearbeiten';
$string['tiny:insertedit_video'] = 'Video einfügen/bearbeiten';
$string['tiny:inset'] = 'Eingelassen';
$string['tiny:invalid_hex_color_code_0'] = 'Ungültiger Farb-Hex-Code: {0}';
$string['tiny:invalid_input'] = 'Ungültige Eingabe';
$string['tiny:italic'] = 'Kursiv';
$string['tiny:justify'] = 'Blocksatz';
$string['tiny:keyboard_navigation'] = 'Tastaturnavigation';
$string['tiny:kip_sign'] = 'Kip';
$string['tiny:language'] = 'Sprache';
$string['tiny:learn_more...'] = 'Mehr erfahren ...';
$string['tiny:left'] = 'Links';
$string['tiny:left_to_right'] = 'Von links nach rechts';
$string['tiny:light_blue'] = 'Hellblau';
$string['tiny:light_gray'] = 'Hellgrau';
$string['tiny:light_green'] = 'Hellgrün';
$string['tiny:light_purple'] = 'Helllila';
$string['tiny:light_red'] = 'Hellrot';
$string['tiny:light_yellow'] = 'Hellgelb';
$string['tiny:line_height'] = 'Zeilenhöhe';
$string['tiny:link...'] = 'Link ...';
$string['tiny:link_list'] = 'Linkliste';
$string['tiny:lira_sign'] = 'Lira';
$string['tiny:list_properties'] = 'Listeneigenschaften';
$string['tiny:list_properties...'] = 'Listeneigenschaften ...';
$string['tiny:livre_tournois_sign'] = 'Livre Tournois';
$string['tiny:loading...'] = 'Laden ...';
$string['tiny:loading_emojis...'] = 'Emojis laden ...';
$string['tiny:lower_alpha'] = 'Lateinische Kleinbuchstaben';
$string['tiny:lower_greek'] = 'Griechische Kleinbuchstaben';
$string['tiny:lower_roman'] = 'Römische Kleinbuchstaben';
$string['tiny:manat_sign'] = 'Manat';
$string['tiny:match_case'] = 'Groß-/Kleinschreibung beachten';
$string['tiny:mathematical'] = 'Mathematisch';
$string['tiny:media...'] = 'Medien ...';
$string['tiny:media_poster_image_url'] = 'Medienposter (Bild-URL)';
$string['tiny:medium_blue'] = 'Mittelblau';
$string['tiny:medium_gray'] = 'Mittelgrau';
$string['tiny:medium_purple'] = 'Mittelviolett';
$string['tiny:merge_cells'] = 'Zellen verbinden';
$string['tiny:middle'] = 'Mittig';
$string['tiny:midnight_blue'] = 'Mitternachtsblau';
$string['tiny:mill_sign'] = 'Mill';
$string['tiny:more...'] = 'Mehr ...';
$string['tiny:naira_sign'] = 'Naira';
$string['tiny:name'] = 'Name';
$string['tiny:navy_blue'] = 'Marineblau';
$string['tiny:new_document'] = 'Neues Dokument';
$string['tiny:new_sheqel_sign'] = 'Neuer Sheqel';
$string['tiny:new_window'] = 'Neues Fenster';
$string['tiny:next'] = 'Nächste';
$string['tiny:no'] = 'Nein';
$string['tiny:no_alignment'] = 'Keine Ausrichtung';
$string['tiny:no_color'] = 'Keine Farbe';
$string['tiny:nonbreaking_space'] = 'Geschütztes Leerzeichen';
$string['tiny:none'] = 'Keine';
$string['tiny:nordic_mark_sign'] = 'Nordische Mark';
$string['tiny:numbered_list'] = 'Nummerierte Liste';
$string['tiny:objects'] = 'Objekte';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'Hilfe-Dialog öffnen';
$string['tiny:open_link'] = 'Link öffnen';
$string['tiny:open_link_in...'] = 'Link öffnen in ...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Menü öffnen, um Tasten zu trennen';
$string['tiny:or'] = 'ODER';
$string['tiny:orange'] = 'Orange';
$string['tiny:outset'] = 'Hervorstehend';
$string['tiny:page_break'] = 'Seitenumbruch';
$string['tiny:paragraph'] = 'Absatz';
$string['tiny:paste'] = 'Einfügen';
$string['tiny:paste_as_text'] = 'Als Text einfügen';
$string['tiny:paste_column_after'] = 'Spalte danach einfügen';
$string['tiny:paste_column_before'] = 'Spalte davor einfügen';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Einfügen  im Modus \'unformatierter Text\'. Inhalte werden ab jetzt als unformatierter Text eingefügt, bis Sie diese Einstellung wieder deaktivieren.';
$string['tiny:paste_or_type_a_link'] = 'Link einfügen oder eingeben';
$string['tiny:paste_row_after'] = 'Zeile danach einfügen';
$string['tiny:paste_row_before'] = 'Zeile davor einfügen';
$string['tiny:paste_your_embed_code_below'] = 'Einbettcode unten einfügen:';
$string['tiny:people'] = 'Menschen';
$string['tiny:peseta_sign'] = 'Peseta';
$string['tiny:peso_sign'] = 'Peso';
$string['tiny:plugins'] = 'Plugins';
$string['tiny:plugins_installed_0'] = 'Installierte Plugins ({0}):';
$string['tiny:powered_by_0'] = 'Powered by {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Einstellungen';
$string['tiny:preformatted'] = 'Vorformatiert';
$string['tiny:premium_plugins'] = 'Premium-Plugins:';
$string['tiny:press_0_for_help'] = 'Hilfe mit {0}';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'Pfeiltasten drücken, um die Größe des Editors zu ändern';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'Pfeiltasten hoch und runter drücken, um die Größe des Editors zu ändern';
$string['tiny:preview'] = 'Vorschau';
$string['tiny:previous'] = 'Vorherige';
$string['tiny:print'] = 'Drucken';
$string['tiny:print...'] = 'Drucken ...';
$string['tiny:purple'] = 'Violett';
$string['tiny:quotations'] = 'Anführungszeichen';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Bereich 0 bis 255';
$string['tiny:red'] = 'Rot';
$string['tiny:red_component'] = 'Rotanteil';
$string['tiny:redo'] = 'Wiederholen';
$string['tiny:remove'] = 'Entfernen';
$string['tiny:remove_color'] = 'Farbe entfernen';
$string['tiny:remove_link'] = 'Link entfernen';
$string['tiny:replace'] = 'Ersetzen';
$string['tiny:replace_all'] = 'Alle ersetzen';
$string['tiny:replace_with'] = 'Ersetzen durch';
$string['tiny:resize'] = 'Skalieren';
$string['tiny:restore_last_draft'] = 'Letzten Entwurf wiederherstellen';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'Zusätzliche Symbolleistenelemente ein- oder ausblenden';
$string['tiny:rich_text_area'] = 'RichText-Bereich';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'RichText-Bereich. Hilfe mit ALT-0.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'RichText-Bereich. Menü mit ALT-F9. Werkeugleiste mit ALT-F10. Hilfe mit ALT-0.';
$string['tiny:ridge'] = 'Eingeritzt';
$string['tiny:right'] = 'Rechts';
$string['tiny:right_to_left'] = 'Von rechts nach links';
$string['tiny:row'] = 'Zeile';
$string['tiny:row_clipboard_actions'] = 'Aktionen in Zeilenzwischenablage';
$string['tiny:row_group'] = 'Zeilengruppe';
$string['tiny:row_header'] = 'Zeilenkopf';
$string['tiny:row_properties'] = 'Zeileneigenschaften';
$string['tiny:row_type'] = 'Zeilentyp';
$string['tiny:rows'] = 'Zeilen';
$string['tiny:ruble_sign'] = 'Rubel';
$string['tiny:rupee_sign'] = 'Rupie';
$string['tiny:save'] = 'Speichern';
$string['tiny:save_if_save_plugin_activated'] = 'Speichern (wenn Plugin \'Speichern\' aktiviert ist)';
$string['tiny:scope'] = 'Bereich';
$string['tiny:search'] = 'Suchen';
$string['tiny:select...'] = 'Auswählen ...';
$string['tiny:select_all'] = 'Alles auswählen';
$string['tiny:selection'] = 'Auswahl';
$string['tiny:shortcut'] = 'Tastenkombination';
$string['tiny:show_blocks'] = 'Abschnittsformate anzeigen';
$string['tiny:show_caption'] = 'Beschriftung anzeigen';
$string['tiny:show_invisible_characters'] = 'Unsichtbare Zeichen anzeigen';
$string['tiny:size'] = 'Schriftgröße';
$string['tiny:solid'] = 'Durchgezogen';
$string['tiny:source'] = 'Quelle';
$string['tiny:source_code'] = 'Quellcode';
$string['tiny:special_character'] = 'Sonderzeichen';
$string['tiny:special_character...'] = 'Sonderzeichen ...';
$string['tiny:spesmilo_sign'] = 'Spesmilo';
$string['tiny:split_cell'] = 'Zelle teilen';
$string['tiny:square'] = 'Rechteck';
$string['tiny:start_list_at_number'] = 'Liste mit Nummer beginnen';
$string['tiny:strikethrough'] = 'Durchgestrichen';
$string['tiny:style'] = 'Stil';
$string['tiny:styles'] = 'Stile';
$string['tiny:subscript'] = 'Tiefgestellt';
$string['tiny:superscript'] = 'Hochgestellt';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Vollbildmodus umschalten';
$string['tiny:symbols'] = 'Symbole';
$string['tiny:system_font'] = 'Systemschriftart';
$string['tiny:table'] = 'Tabelle';
$string['tiny:table_caption'] = 'Tabellenbeschriftung';
$string['tiny:table_properties'] = 'Tabelleneigenschaften';
$string['tiny:table_styles'] = 'Tabellenstil';
$string['tiny:template'] = 'Vorlage';
$string['tiny:templates'] = 'Vorlagen';
$string['tiny:tenge_sign'] = 'Tenge';
$string['tiny:text'] = 'Text';
$string['tiny:text_color'] = 'Textfarbe';
$string['tiny:text_color_0'] = 'Textfarbe {0}';
$string['tiny:text_to_display'] = 'Anzuzeigender Text';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Diese URL scheint eine E-Mail-Adresse zu sein. Möchten Sie das dazu benötigte mailto: voranstellen?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Die eingegebene URL scheint ein externer Link zu sein. Möchten Sie das dazu benötigte https:// voranstellen?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Diese URL scheint ein externer Link zu sein. Möchten Sie das dazu benötigte http:// oder https:// voranstellen?';
$string['tiny:tiny:0_columns_1_rows'] = 'Spalten: {0} , Zeilen: {1}';
$string['tiny:title'] = 'Titel';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Zum Öffnen des Popups Shift+Enter drücken';
$string['tiny:toggle_accordion'] = 'Akkordeon umschalten';
$string['tiny:tools'] = 'Werkzeuge';
$string['tiny:top'] = 'Oben';
$string['tiny:travel_and_places'] = 'Reisen und Orte';
$string['tiny:tugrik_sign'] = 'Tugrik';
$string['tiny:turkish_lira_sign'] = 'Türkische Lira';
$string['tiny:turquoise'] = 'Türkis';
$string['tiny:underline'] = 'Unterstrichen';
$string['tiny:undo'] = 'Rückgängig machen';
$string['tiny:upload'] = 'Hochladen';
$string['tiny:uploading_image'] = 'Bild hochladen …';
$string['tiny:upper_alpha'] = 'Lateinische Großbuchstaben';
$string['tiny:upper_roman'] = 'Römische Großbuchstaben';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Nutzerdefiniert';
$string['tiny:valid'] = 'Gültig';
$string['tiny:version'] = 'Version';
$string['tiny:vertical_align'] = 'Vertikal ausrichten';
$string['tiny:vertical_space'] = 'Vertikaler Abstand';
$string['tiny:view'] = 'Ansicht';
$string['tiny:visual_aids'] = 'Visuelle Hilfen';
$string['tiny:warn'] = 'Warnung';
$string['tiny:white'] = 'Weiß';
$string['tiny:width'] = 'Breite';
$string['tiny:won_sign'] = 'Won';
$string['tiny:word_count'] = 'Anzahl der Wörter';
$string['tiny:words'] = 'Wörter';
$string['tiny:words_0'] = 'Wörter: {0}';
$string['tiny:yellow'] = 'Gelb';
$string['tiny:yen_character'] = 'Yen';
$string['tiny:yenyuan_character_variant_one'] = 'Yen/Yuan';
$string['tiny:yes'] = 'Ja';
$string['tiny:you_are_using_0'] = 'Sie verwenden {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Die Änderungen wurden noch nicht gespeichert. Möchten Sie diese Seite wirklich verlassen?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Ihr Browser unterstützt keinen direkten Zugriff auf die Zwischenablage. Verwenden Sie bitte stattdessen die Tastenkombinationen Strg+X/C/V.';
$string['tiny:yuan_character'] = 'Yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'Yuan, in Hongkong und Taiwan';
