<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_buttons', language 'de', version '4.5'.
 *
 * @package     format_buttons
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Oberhalb der Buttons';
$string['alphabet'] = 'Alphabet';
$string['below'] = 'Unterhalb des sichtbaren Bereichs';
$string['buttonstyle'] = 'Stil der Buttons';
$string['buttonstyle_help'] = 'Form und Stil der Buttons definieren';
$string['circle'] = 'Kreis';
$string['colorcurrent'] = 'Farbe des aktuellen Abschnittsbuttons';
$string['colorcurrent_help'] = 'Der aktuelle Abschnitt ist der Abschnitt, der mit Hervorhebung markiert ist.<br>Definieren Sie eine Farbe im Hexadezimalformat.
<i>Beispiel: #fab747</i><br>Wenn Sie die Standardfarbe verwenden möchten, lassen Sie das Feld leer.';
$string['colorvisible'] = 'Farbe des sichtbaren Abschnittsbuttons';
$string['colorvisible_help'] = 'Der sichtbare Abschnitt ist der ausgewählte Abschnitt.<br>Definieren Sie eine Farbe im Hexadezimalformat.
<i>Beispiel: #747fab</i><br>Wenn Sie die Standardfarbe verwenden möchten, lassen Sie das Feld leer.';
$string['currentsection'] = 'Dieser Abschnitt';
$string['deletesection'] = 'Abschnitt löschen';
$string['divisor'] = 'Anzahl der Abschnitte zum Gruppieren - {$a}';
$string['divisortext'] = 'Titel der Gruppierung - {$a}';
$string['divisortext_help'] = 'Die Gruppierungsabschnitte werden verwendet, um Abschnitte nach Typ oder Modulen zu trennen.
<i>Beispiel: Der Kurs besteht aus 10 Abschnitten, die in zwei Module unterteilt sind: Theorie (mit 5 Abschnitten) und Praxis (mit 5 Abschnitten).<br>
Definieren Sie den Titel wie „Theorisch“ und legen Sie die Anzahl der Abschnitte auf 5 fest.</i><br><br>
Tipp: Wenn Sie das Tag <strong>&lt;br&gt;</strong> verwenden möchten, geben Sie [br] ein.';
$string['editing'] = 'Während der Bearbeitung sind die Buttons deaktiviert.';
$string['editsection'] = 'Abschnitt bearbeiten';
$string['hidefromothers'] = 'Verbergen';
$string['inlinesections'] = 'Inline-Abschnitte';
$string['inlinesections_help'] = 'Jeder Abschnitt in einer neuen Zeile';
$string['no'] = 'Nein';
$string['notsequentialdesc'] = 'Jede neue Gruppe beginnt die Zählung bei 1.';
$string['numeric'] = 'Numerisch';
$string['pluginname'] = 'Kursformat Buttons';
$string['roman'] = 'Römische Zahlen';
$string['section0name'] = 'Allgemein';
$string['sectionname'] = 'Abschnitt';
$string['sectionposition'] = 'Position von Abschnitt 0';
$string['sectionposition_help'] = 'Der Abschnitt 0 wird zusammen mit dem sichtbaren Abschnitt angezeigt.<br><br>
<strong>Über den Abschnittsbuttons</strong><br>Verwenden Sie diese Option, wenn Sie vor den Buttons Text oder Ressourcen hinzufügen möchten.
<i>Beispiel: Definieren Sie ein Bild zur Veranschaulichung des Kurses.</i><br><br><strong>Unterhalb des sichtbaren Abschnitts</strong><br>
Verwenden Sie diese Option, wenn Sie nach dem sichtbaren Abschnitt Text oder eine Ressource hinzufügen möchten.
<i>Beispiel: Ressourcen oder Links, die unabhängig vom sichtbaren Abschnitt angezeigt werden sollen.</i><br><br>';
$string['sectiontype'] = 'Listenstil';
$string['sequential'] = 'Sequenziell';
$string['sequentialdesc'] = 'Abschnittsnummern zählen und Gruppierung ignorieren';
$string['showdefaultsectionname'] = 'Standardmäßige Abschnittsnamen anzeigen';
$string['showdefaultsectionname_help'] = 'Wenn kein Name für den Abschnitt festgelegt ist, wird nichts angezeigt.<br>
Per Definition wird ein unbenanntes Thema als <strong>Thema [N]</strong> angezeigt.';
$string['showfromothers'] = 'Sichtbar machen';
$string['square'] = 'Quadrat';
$string['yes'] = 'Ja';
