<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'de', version '4.5'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Abschnitt hinzufügen';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Das hochgeladene Bild kann nicht in ein anzeigbares Bild umgewandelt werden - {$a}';
$string['cannotgetmanagesectionimagelock'] = 'Das Abschnittsbild kann nicht gesperrt werden. Das könnte passieren, wenn zwei Bearbeiter/innen gleichzeitig Einstellungen vornehmen.';
$string['centre'] = 'Zentriert';
$string['crop'] = 'Zuschneiden';
$string['currentsection'] = 'Dieser Abschnitt';
$string['default'] = 'Standard - {$a}.';
$string['defaultdisplayedimagefiletype'] = 'Angezeigter Bildtyp';
$string['defaultdisplayedimagefiletype_desc'] = 'Original\' or \'WebP\'.';
$string['defaultgridjustification'] = 'Standardmäßige Ausrichtung des Raster';
$string['defaultgridjustification_desc'] = 'Folgende Werte sind möglich: Start, Zentriert, Ende, Leerraum rundherum, Leeraum zwischen, Leeraum gleichmäßig';
$string['defaultimagecontainerratio'] = 'Seitenverhältnis des Bildcontainers relativ zur Breite (Standard)';
$string['defaultimagecontainerratio_desc'] = 'Folgende Werte sind möglich: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 oder 3-4.';
$string['defaultimagecontainerwidth'] = 'Breite des Bildcontainers (Standard)';
$string['defaultimagecontainerwidth_desc'] = 'Folgende Werte sind möglich: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 oder 768.';
$string['defaultimageresizemethod'] = 'Bildgrößenanpassung (Standard)';
$string['defaultimageresizemethod_desc'] = 'Wählen Sie "Skalieren" oder "Zuschneiden", um die Bildgröße an den Container anzupassen.';
$string['defaultpopup'] = 'Popup verwenden';
$string['defaultpopup_desc'] = 'Abschnitt in einem Popup anzeigen, statt zu einer einzelnen Abschnittsseite zu navigieren.';
$string['defaultsectionzeroingrid'] = 'Abschnitt 0 im Raster';
$string['defaultsectionzeroingrid_desc'] = 'Abschnitt 0 im Raster platzieren';
$string['defaultshowcompletion'] = 'Abschlussstatus anzeigen';
$string['defaultshowcompletion_desc'] = 'Abschnittsabschluss im Raster anzeigen';
$string['defaultsinglepagesummaryimage'] = 'Rasterbild in der Abschnittsbeschreibung anzeigen';
$string['defaultsinglepagesummaryimage_desc'] = 'Das Rasterbild für diesen Abschnitt wird in der Abschnittsbeschreibung angezeigt, wenn es eine solche Abschnittsbeschreibung im Abschnitt gibt.';
$string['deletesection'] = 'Abschnitt löschen';
$string['editsection'] = 'Abschnitt bearbeiten';
$string['editsectionname'] = 'Abschnittsname bearbeiten';
$string['end'] = 'Ende';
$string['formatnotsupported'] = 'Das Format wird auf diesem Server nicht unterstützt. Korrigieren Sie bitte die Systemkonfiguration, damit die PHP-Extension GD installiert ist - {$a}.';
$string['functionfailed'] = 'Funktion beim Bild fehlgeschlagen - {$a}.';
$string['gridjustification'] = 'Wählen Sie die Ausrichtung im Raster';
$string['gridjustification_help'] = 'Folgende Werte sind möglich: Start, Zentriert, Ende, Leerraum rundherum, Leeraum zwischen, Leeraum gleichmäßig';
$string['hidefromothers'] = 'Verbergen';
$string['imagecontainerratio'] = 'Bildcontainerverhältnis relativ zur Breite einstellen';
$string['imagecontainerratio_help'] = 'Folgende Werte sind möglich: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 oder 3-4.';
$string['imagecontainerwidth'] = 'Breite des Bildcontainers';
$string['imagecontainerwidth_help'] = 'Folgende Werte sind möglich:  128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 oder 768';
$string['imagemanagement'] = 'Bildverwaltung: {$a}.';
$string['imageresizemethod'] = 'Größenänderungsmethode auswählen';
$string['imageresizemethod_help'] = 'Wählen Sie "Skalieren" oder "Zuschneiden", um die Bildgröße an den Container anzupassen.';
$string['information'] = 'Information';
$string['informationchanges'] = 'Änderungen';
$string['informationsettings'] = 'Informationseinstellungen';
$string['informationsettingsdesc'] = 'Informationen zum Grid-Format';
$string['left'] = 'Links';
$string['love'] = 'Liebe';
$string['markedthissection'] = 'Der Abschnitt ist als aktueller Abschnitt hervorgehoben.';
$string['markthissection'] = 'Abschnitt als aktuell hervorheben';
$string['mimetypenotsupported'] = 'Dieser Mime-Typ wird nicht als Bildformat für das Grid-Format unterstützt - {$a}.';
$string['newsection'] = 'Neuer Abschnitt';
$string['newsectionname'] = 'Neuer Name für Abschnitt {$a}';
$string['noimageinformation'] = 'Bildinformation ist leer - {$a}';
$string['numbersections'] = 'Anzahl der Abschnitte';
$string['off'] = 'Aus';
$string['original'] = 'Original';
$string['originalheightempty'] = 'Originalhöhe ist leer - {$a}';
$string['originalwidthempty'] = 'Originalbreite ist leer - {$a}';
$string['page-course-view-grid'] = 'Jede Kursstartseite im Grid-Format';
$string['page-course-view-grid-x'] = 'Jede Kursseite im Grid-Format.';
$string['plugin_description'] = 'Der Kurs ist in Abschnitte unterteilt, die über ein Raster (Grid) auswählbar sind.';
$string['pluginname'] = 'Grid Format';
$string['popup'] = 'Popup verwenden';
$string['popup_help'] = 'Abschnitt in einem Popup anzeigen, statt zu einer einzelnen Abschnittsseite zu navigieren.';
$string['privacy:nop'] = 'Das Grid-Format speichert zahlreiche Einstellungen in der Konfiguration. Keine der Einstellungen ist personenbezogen. Trainer/innen müssen sicherstellen, dass in keinem der Freitextfelder personenbezogene Daten eingegeben werden. Das Setzen einer Einstellung führt dazu, dass diese Aktion innerhalb des zentralen Logdaten protokolliert wird, und zwar mit der ID der Person, die die Einstellung vorgenommen hat. Dies liegt außerhalb der Kontrolle des Grid-Formats. Beim Hochladen von Bildern sollten Sie die möglicherweise eingebetteten Standortdaten (EXIF GPS) oder personenbezogene Daten vermeiden. Andernfalls wäre es möglich, orts- und personenbezogene Daten aus den Bildern zu extrahieren. Wenn Sie datenschutzrechtliche Bedenken haben, sollten Sie das Grid-Format entfernen.';
$string['reporterror'] = 'Verwenden Sie bitte die Fehlerdetails, um die Gründe für den Fehler beim Hochladen zu verstehen.';
$string['right'] = 'Rechts';
$string['scale'] = 'Skalieren';
$string['section0name'] = 'Allgemein';
$string['sectionbreak'] = 'Abschnittsumbruch';
$string['sectionbreak_help'] = 'Das Raster soll bei diesem Abschnitt umgebrochen werden.';
$string['sectionbreakheading'] = 'Überschrift des Abschnittsumbruchs';
$string['sectionbreakheading_help'] = 'Zeigen Sie diese Überschrift an der Stelle an, an der dieser Abschnitt das Raster umbricht. HTML kann verwendet werden.';
$string['sectionimage'] = 'Abschnittsbild';
$string['sectionimage_help'] = 'Abschnittsbild';
$string['sectionimagealttext'] = 'Alternativtext';
$string['sectionimagealttext_help'] = 'Dieser Text wird als Alternativtext für das Bild verwendet.';
$string['sectionname'] = 'Abschnitt';
$string['sectionzeroingrid'] = 'Abschnitt 0 im Raster';
$string['sectionzeroingrid_help'] = 'Abschnitt 0 im Raster platzieren oder darüber';
$string['settings'] = 'Einstellungen';
$string['settingssettings'] = 'Einstellungen';
$string['settingssettingsdesc'] = 'Einstellungen für das Grid-Format';
$string['showcompletion'] = 'Abschlussstatus anzeigen';
$string['showcompletion_help'] = 'Der Abschluss des Abschnitts wird im Grid angezeigt.';
$string['showfromothers'] = 'Sichtbar machen';
$string['singlepagesummaryimage'] = 'Rasterbild in der Abschnittsbeschreibung anzeigen';
$string['singlepagesummaryimage_help'] = 'Das Rasterbild für diesen Abschnitt wird in der Abschnittsbeschreibung angezeigt, wenn es eine solche Abschnittsbeschreibung im Abschnitt gibt.';
$string['spacearound'] = 'Leerraum rundherum';
$string['spacebetween'] = 'Leerraum zwischen';
$string['spaceevenly'] = 'Leerraum gleichmäßig';
$string['start'] = 'Start';
$string['stealthwarning'] = 'Achtung: Der Kurs hat verwaiste Abschnitte ({$a}) mit Inhalten. Korrigieren Sie das möglichst bald. Wenn Sie Dinge aus einem anderen Kurs in diesen Kurs importieren, werden die verwaisten Abschnitte in reale Abschnitte umgewandelt … dafür gibt es gegenwärtig keine Lösung.';
$string['topic'] = 'Abschnitt';
$string['topic0'] = 'Allgemein';
$string['versionalpha'] = 'Alphaversion - hat ziemlich sicher Fehler. Dies ist eine Entwicklungsversion! Denken Sie nicht einmal daran, diese Version auf einem Produktionsserver zu installieren!';
$string['versionbeta'] = 'Betaversion - hat wahrscheinlich Fehler. Diese Version steht nur zum Testen durch Administrator/innen auf einem Testserver bereit.';
$string['versioninfo'] = 'Release {$a->release}, Version {$a->version} für Moodle {$a->moodle}. Made with {$a->love} in Great Britain.';
$string['versionrc'] = 'Release Candidate Version - kann Fehler haben. Testen Sie das Plugin intensiv auf einem Testserver, bevor Sie es auf einem Produktivserver einsetzen.';
$string['versionstable'] = 'Stabile Version - kann Fehler haben. Testen Sie das Plugin auf einem Testserver, bevor Sie es auf einem Produktivserver einsetzen.';
$string['webp'] = 'WebP';
