<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'de', version '4.5'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatictemplate'] = 'Automatische Vorlage';
$string['automatictemplate_desc'] = 'Wenn nur eine Vorlage für den Nutzer/die Nutzerin verfügbar ist, wird diese automatisch importiert. Der Nutzer/die Nutzerin wird darüber informiert, falls das passiert.';
$string['automatictemplate_help'] = 'Die Kursvorlage wurde autoamtisch ausgewählt. Falls Sie eine abweichende Kursvorlage wünschen, nehmen Sie bitte Kontakt mit den Website-Administrator/innen auf.';
$string['buypro'] = 'Kaufe Kickstart Pro';
$string['buypromaxtemplates'] = 'Sie nutzen die maximale Anzahl (<b>4</b>) an Vorlagen, die in der freien Kickstart Edition erlaubt sind. Um mehr Vorlagen anzulegen, kaufen Sie bitte <a target="_blank" href="https://bdecent.de/products/moodle-plugins/kickstart-course-wizard-pro/">Kickstart Pro</a>.';
$string['buyprosummary'] = 'Um alle Kickstart Funktionen freizuschalten kaufen Sie bitte Kickstart Pro.';
$string['confirmtemplate'] = 'Wollen Sie sicher diese Vorlage wählen?';
$string['course_backup'] = 'Kurssicherungsdatei (.mbz)';
$string['course_backup_help'] = 'Wenn ein/e Nutzer/in diese Vorlage in einem Kurs auswählt, wird diese .mbz-Kurssicherungsdatei in den Kurs importiert.';
$string['course_templates'] = 'Kursvorlagen';
$string['coursebackupnotset'] = 'In dieser Kursvorlage wurde keine Kurssicherungsdatei hinterlegt.';
$string['coursecreatorredirect'] = 'Kurswiederherstellung Umleitung';
$string['coursecreatorredirect_desc'] = 'Erzwinge Kursersteller/innen das Kickstart-Kursformat zu wählen, wenn neue Kurse erstellt werden. Wenn ein/e Kursersteller/in bspw. "Neuen Kurs anlegen" klickt, wird er/sie automatisch zu Kickstart weitergeleitet.';
$string['create_template'] = 'Kursvorlage erstellen';
$string['createcoursefromtemplate'] = 'Kurs aus Kursvorlage erstellen';
$string['defaultteacherinstructions'] = 'Standardhinweis für  Trainer/innen';
$string['defaultteacherinstructions_default'] = '<p>Derzeit ist dieser Kurs leer. Sie können ihn auf Basis von vorgefertigten Kursvorlagen oder Ihren bereits vorhandenen Kursen befüllen. Falls Sie Hilfe benötigen finden Sie im folgenden Video-Tutorial eine Information über die Möglichkeiten auf dieser Seite. Zuerst wählen Sie die Kursvorlage, und schon werden dessen Inhalte in diesen Kurs kopiert.</p>';
$string['defaultteacherinstructions_desc'] = 'Standardinhalt, der Trainer/innen gezeigt wird, bevor eine Vorlage gewählt wurde.';
$string['defaultuserinstructions'] = 'Standardhinweis für Teilnehmer/innen';
$string['defaultuserinstructions_default'] = '<p>Der/die Lehrende/n dieses Kurses haben noch keine Inhalte angelegt.</p><p>Falls Sie irgendwelche Fragen haben, wenden Sie sich bitte an Ihre/n Lehrenden.</p>';
$string['defaultuserinstructions_desc'] = 'Standardinhalt, der Lernenden gezeigt wird, bevor eine Vorlage durch den/die Kursersteller/in gewählt wurde.';
$string['delete'] = 'Löschen';
$string['delete_template'] = 'Vorlage löschen';
$string['description'] = 'Beschreibung';
$string['edit'] = 'Ändern';
$string['edit_template'] = 'Vorlage ändern';
$string['enrollmenthelp'] = 'Bevor Sie fortsetzen, können Sie weitere Nutzer/innen aufnehmen. Bitte klicken Sie auf <b>Weiter zum Kursinhalt</b>, um eine Vorlage für den Import auszuwählen.';
$string['general_settings'] = 'Allgemeine Einstellungen';
$string['getpro'] = 'Erhalten Sie mehr Vorlagen mit Kickstart Pro';
$string['goprotoenable'] = 'Pro-Version aktivieren';
$string['gotocourse'] = 'Kurs öffnen';
$string['importcourse'] = 'Kurs importieren';
$string['importexplanation'] = 'Hier finden Sie eine Liste von Kursen, in denen Sie als Lehrende/r eingeschrieben sind. Sie können die Inhalte dieser Kurs klonen. Nutzen Sie die Suchfunktion, um gezielt bestehende Kurse zu finden!';
$string['importtarget'] = 'Ziel für Import';
$string['importtarget_desc'] = 'Wählen Sie, wie Kickstart Vorlagen in Kurse importiert werden sollen.';
$string['includesubcategories'] = 'Kursbereiche berücksichtigen';
$string['includesubcategories_help'] = 'Wenn diese Einstellung gewählt ist, werden bestimmte Kursbereiche Zugriff auf diese Vorlage haben.';
$string['kickstart:import_from_template'] = 'Aus Kursvorlage importieren';
$string['kickstart:manage_templates'] = 'Kursvorlagen verwalten';
$string['learnmore'] = 'Mehr erfahren';
$string['manage_templates'] = 'Kursvorlagen verwalten';
$string['migratefromcourses'] = 'Inhalt aus anderen Kursen übertragen';
$string['notemplates'] = 'Keine Kursvorlagen verfügbar.';
$string['pluginname'] = 'Kickstart Format';
$string['previewurl'] = 'Vorschau-URL';
$string['previewurl_help'] = 'Wenn Sie eine Vorschau-URL angeben, wird ein Vorschau-Button angezeigt, der die Vorlage in einem neuen Tab öffnet.';
$string['privacy:metadata'] = 'Das Kickstart Format Plugin speichert keine personenbezogenen Daten.';
$string['restoretoexistingcourseadding'] = 'Kickstart Kursvorlagen in Kurse zusammenführen';
$string['restoretoexistingcoursedeleting'] = 'Lösche bestehende Kursinhalte, wenn eine Kursvorlage importiert wird.';
$string['restrictcategory'] = 'Auf Kursbereiche einschränken';
$string['restrictcohort'] = 'Auf globale Gruppen einschränken';
$string['restrictrole'] = 'Auf Rollen einschränken';
$string['searchterm'] = 'Zeige Ergebnisse für "{$a->term}"';
$string['sectionname'] = 'Kickstart';
$string['showing'] = 'Zeige {$a->count} Kurs(e)';
$string['tagarea_kickstart_template'] = 'Kickstart Kursvorlagen';
$string['teacherinstructions'] = 'Anleitung für Trainer/innen';
$string['teacherinstructions_help'] = 'Inhalt, der Lehrenden gezeigt wird, bevor eine Kursvorlage importiert wurde.';
$string['template_created'] = 'Kursvorlage erfolgreich erstellt';
$string['template_deleted'] = 'Kursvorlage erfolgreich gelöscht';
$string['template_edited'] = 'Kursvorlage erfolgreich geändert';
$string['templateaccess'] = 'Zugriff auf Kursvorlage';
$string['title'] = 'Titel';
$string['userinstructions'] = 'Anleitung für Teilnehmer/innen';
$string['userinstructions_help'] = 'Inhalt, der Teilnehmer/innen gezeigt wird, bevor eine Kursvorlage importiert wurde.';
$string['usetemplate'] = 'Diese Vorlage verwenden';
$string['welcometoyourcourse'] = 'Willkommen in Ihrem neuen Kurs!';
