<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'de', version '4.5'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutresource'] = 'Über das Material';
$string['asbrother'] = 'Tab auf gleicher Ebene';
$string['aschild'] = 'Tab auf untergeordneter Ebene';
$string['asprincipal'] = 'Tab auf oberster Ebene';
$string['bgcolor'] = 'Hintergrundfarbe';
$string['bgcolor_help'] = 'Diese Option legt die Hintergrundfarbe des Tabs fest. Der Wert muss eine gültige CSS-Angabe sein. <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['cantcreatesection'] = 'Fehler beim Anlegen eines neuen Abschitts';
$string['colorpicker'] = 'Farbpalette';
$string['colorpicker_help'] = 'Hilfe für die Farbauswahl';
$string['coursedisplay'] = 'Darstellung von Abschnitt 0';
$string['coursedisplay_help'] = 'Diese Option legt fest, ob der Abschnitt 0 als erster Tab in der Tableiste oder als Abschnitt oberhalb der Tableiste angezeigt wird.';
$string['coursedisplay_multi'] = 'Oberhalb der Tableiste';
$string['coursedisplay_single'] = 'Als Tab in der Tableiste';
$string['courseindex'] = 'Kursindex';
$string['courseindex_help'] = 'Aktivieren oder deaktivieren Sie das Menü <em>Kursindex</em>, das durch die Abschnitte und Ressourcen navigiert.
Diese Option ist nur nutzbar, wenn die Funktion <em>Kursindex</em> im aktuellen Design verfügbar ist.
Diese Option kann in jedem Kurs überschrieben werden.';
$string['creating_section'] = 'Neuer Abschnitt wird angelegt';
$string['cssbackground'] = 'Hintergrund';
$string['cssborder'] = 'Rand';
$string['csscolor'] = 'Farbe';
$string['cssdashed'] = 'Dashed';
$string['cssdotted'] = 'Dotted';
$string['cssdouble'] = 'Double';
$string['cssfont'] = 'Font';
$string['cssgroove'] = 'Groove';
$string['csshidden'] = 'Hidden';
$string['cssinset'] = 'Inset';
$string['cssitalic'] = 'Italic';
$string['cssnone'] = 'None';
$string['cssnormal'] = 'Normal';
$string['cssoblique'] = 'Oblique';
$string['cssother'] = 'Andere Stile';
$string['cssoutset'] = 'Outset';
$string['cssradius'] = 'Radius';
$string['cssridge'] = 'Ridge';
$string['csssize'] = 'Size';
$string['csssolid'] = 'Solid';
$string['cssstyle'] = 'Style';
$string['cssstyles'] = 'CSS-Anpassung';
$string['cssstyles_help'] = 'Diese Option legt CSS-Eigenschaften für den Tab fest. Verwenden Sie einen Standardwert für das Attribut <em>style</em> in einem HTML-Tag, z.B. <ul><li>font-weight: bold; font-size: 16px;</li></ul>';
$string['cssunit'] = 'Unit';
$string['cssunit_em'] = 'em';
$string['cssunit_in'] = 'in';
$string['cssunit_percent'] = '%';
$string['cssunit_px'] = 'px';
$string['cssweight'] = 'Weight';
$string['cssweightbold'] = 'Bold';
$string['cssweightlighter'] = 'Lighter';
$string['currentsection'] = 'Dieser Abschnitt';
$string['defaultscope'] = 'Standardbereich';
$string['defaultscope_help'] = 'Standardbereich wird zum Festlegen der Seiten verwendet, auf denen die Tableiste gezeigt wird. Der Bereich SCORM Player setzt den Bereich Module voraus.';
$string['defaultsectionsnavigation'] = 'Standardwert für die Abschnittsnavigation';
$string['defaultsectionsnavigation_help'] = 'Standardwert, der in Kursen verwendet wird, um die Funktion "Abschnittsnavigation verwenden" zu definieren. Dies kann für jeden Kurs überschrieben werden.';
$string['disable'] = 'Deaktivieren';
$string['disableajax'] = 'Ressourcen zwischen Abschnitten verschieben';
$string['disableajax_help'] = 'Verwenden Sie diese Aktion, um Ressourcen zwischen den einzelnen Abschnitten austauschen zu können.';
$string['duplicate'] = 'Duplizieren';
$string['duplicate_confirm'] = 'Möchten Sie den aktuellen Abschnitt wirklich duplizieren? Je nach Umfang der enthaltenen Ressourcen könnte der Vorgang länger dauern.';
$string['duplicatesection'] = 'Abschnitt duplizieren';
$string['duplicatesection_help'] = 'Der aktuelle Abschnitt und alle darin enthalten Aktivitäten werden in einem neuen Abschnitt dupliziert.';
$string['duplicating'] = 'Wird dupliziert';
$string['enable'] = 'Aktivieren';
$string['enableanchorposition'] = 'Ankerposition aktivieren';
$string['enableanchorposition_help'] = 'Verwenden Sie einen Anker, um zum Anfang der Registerkarten zu navigieren, wenn Sie auf eine Registerkarte klicken.';
$string['enablecustomstyles'] = 'Nutzerdefiniertes CSS aktivieren';
$string['enablecustomstyles_help'] = 'Schriftfarbe, Hintergrundfarbe und weitere CSS-Anpassungen der Tabs in den Abschnitseinstellungen aktivieren';
$string['error_nosectioninfo'] = 'Der angegebene Abschnitt enthält keine Informationen.';
$string['firsttabtext'] = 'Name des ersten Tabs auf der untergeordneten Ebene';
$string['firsttabtext_help'] = 'Wenn dieser Tab eine untergeordnete Ebene hat, ist dies der Name des ersten untergeordneten Tabs.';
$string['fontcolor'] = 'Schriftfarbe';
$string['fontcolor_help'] = 'Diese Option legt die Schriftfarbe des Tabs fest. Der Wert muss eine gültige CSS-Angabe sein. <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['hidden_message'] = 'Der Abschnitt <em>{$a}</em> ist zur Zeit nicht verfügbar.';
$string['hiddensectionshelp'] = 'Verborgene Abschnitte werden eingeklappt mit Hinweis angezeigt';
$string['hiddentabsbar'] = 'Die Tabs sind verborgen. Sie werden nicht angezeigt, wenn Sie sich nicht im Bearbeitungsmodus befinden.';
$string['hidefromothers'] = 'Verbergen';
$string['hidetabsbar'] = 'Tableiste verbergen';
$string['hidetabsbar_help'] = 'Tableiste auf der Kursseite verbergen. Die Navigation erfolgt über die Navigationselemente \'Vorheriger Abschnitt\' bzw. \'Nächster Abschnitt\'.';
$string['increasesections'] = 'Abschnitt nach dem aktuell ausgewählten Abschnitt hinzufügen';
$string['index'] = 'Index';
$string['invalidjsonstyles'] = 'Die Styles-Konfiguration ist ungültig und ist fehlgeschlagen mit: {$a}';
$string['level'] = 'Tab-Ebene';
$string['level_help'] = 'Ebene für Tab ändern';
$string['movesectionto'] = 'Abschnitt verschieben';
$string['movesectionto_help'] = 'Der aktuelle Abschnitt wird nach links oder rechts vom ausgewählten Abschnitt verschoben.';
$string['page-course-view-topics'] = 'Jede Kurshauptseite im Ein-Themen-Format';
$string['page-course-view-topics-x'] = 'Jede Kursseite im Ein-Themen-Format';
$string['plugin_description'] = 'Die Kursabschnitte werden einzeln in separaten Tabs angezeigt.';
$string['pluginname'] = 'Ein-Themen-Format';
$string['privacy:metadata'] = 'Das Ein-Themen-Format speichert keine personenbezogenen Daten.';
$string['progress_counter'] = 'Aktivitäten duplizieren ({$a->current}/{$a->size})';
$string['progress_full'] = 'Der Abschnitt wird dupliziert';
$string['rebuild_course_cache'] = 'Cache erneuern';
$string['scope_mod'] = 'Module';
$string['scope_scorm'] = 'SCORM Player';
$string['sectionname'] = 'Abschnitt';
$string['sectionsnavigation_both'] = 'Am oberen und unteren Abschnitt';
$string['sectionsnavigation_bottom'] = 'Nur ganz unten';
$string['sectionsnavigation_not'] = 'Nicht verwenden';
$string['sectionsnavigation_sitelevel'] = 'Standardmäßigen Wert der Website verwenden';
$string['sectionsnavigation_slides'] = 'Wie Folien';
$string['sectionsnavigation_support'] = 'Nur wenn das Design die Funktion "Kursindex verwenden" nicht unterstützt';
$string['settingsheaderstyles'] = 'Styles';
$string['showfromothers'] = 'Sichtbar machen';
$string['subtopictoright'] = 'Als Unterpunkt nach rechts verschieben';
$string['tablabelactive'] = 'Aktiver Tab';
$string['tablabeldefault'] = 'Standard-Tab {$a}';
$string['tablabeldisabled'] = 'Deaktiviert';
$string['tablabelhighlighted'] = 'Markiert';
$string['tablabelparent'] = 'Übergeordneter Tab';
$string['tabstylebuttons_help'] = 'Klicken Sie auf jede Taste, um das Erscheinungsbild des Tabs in den möglichen Zuständen zu konfigurieren.';
$string['tabstyleclear'] = 'Styles löschen';
$string['tabstyles'] = 'Tab-Styles';
$string['tabstyles_help'] = 'Setzen Sie die Styles für verschiedene Tab-Zustände fest.';
$string['tabstylesetactive'] = 'Aktiv setzen';
$string['tabstylesetchildindex'] = 'Untergeordneten Index setzen';
$string['tabstylesetchilds'] = 'Untergeordnet setzen';
$string['tabstylesetdefault'] = 'Standard setzen';
$string['tabstylesetdisabled'] = 'Deaktiviert setzen';
$string['tabstylesethighlighted'] = 'Markiert setzen';
$string['tabstylesethover'] = 'Mauskontakt setzen';
$string['tabstylesetparent'] = 'Übergeordnet setzen';
$string['tabstylesset'] = 'Styles setzen';
$string['tabstylestitle'] = 'Tab-Styles';
$string['tabsview'] = 'Ansicht der Tabs';
$string['tabsview_courseindex'] = 'Eingebetteter Kursindex';
$string['tabsview_default'] = 'Standard';
$string['tabsview_help'] = 'Standard: Die traditionelle Ansicht zeigt Tabs auch in mehreren Zeilen.<br />
Vertikal: Tabs in vertikaler Richtung anzeigen. Tabs links und Inhalt rechts.<br />
Nur eine Zeile: Alle Tabs werden in einer Zeile mit horizontalem Scroll angezeigt (nützlich bei zu vielen Tabs).';
$string['tabsview_oneline'] = 'Nur eine Zeile';
$string['tabsview_vertical'] = 'Vertikal';
$string['templatetopic'] = 'Beschreibung als Zusammenfassung verwenden';
$string['templatetopic_help'] = 'Diese Option wird verwendet, um die Themenzusammenfassung als Vorlage zu benutzen. Wenn die Zusammenfassung als Vorlage verwendet wird, können Sie die Ressourcen in den Inhalt einbinden, nicht nur als herkömmliche Moodle-Liste. <br /> Um eine Ressource einzubinden, schreiben Sie den Namen der Ressource zwischen doppelte eckigen Klammern, z.B. [[Nachrichtenforum]]. Diese Funktionalität ist ähnlich wie der Aktivitätsnamen-Filter, wobei man aber entscheiden kann, ob die Ressource-Icons oder die Aktivitäten einbezogen werden.';
$string['templatetopic_icons'] = 'Icons von Ressourcen in der Beschreibung anzeigen';
$string['templatetopic_icons_help'] = 'Diese Option legt fest, ob die Ressorce-Icons in der Zusammenfassung angezeigt werden, wenn letztere als Template dient.';
$string['templetetopic_list'] = 'Ja, Zusammenfassung als Template verwenden und nicht eingebundene Ressourcen auflisten';
$string['templetetopic_not'] = 'Nein, standardmäßig anzeigen';
$string['templetetopic_single'] = 'Ja, Zusammenfassung als Template verwenden';
$string['usecourseindexsite'] = 'Standardmäßigen Wert der Website verwenden';
$string['usescourseindex'] = 'Kursindex verwenden';
$string['usescourseindex_help'] = 'Leiste <em>Kursindex</em> verwenden, um durch die Abschnitte und Ressourcen zu navigieren';
$string['usessectionsnavigation'] = 'Abschnittsnavigation verwenden';
$string['usessectionsnavigation_help'] = 'Tasten zum Navigieren zu benachbarten Abschnitten anzeigen';
$string['utilities'] = 'Werkzeuge zur Bearbeitung der Tabs';
