<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'de', version '4.5'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Alle Nutzerversuche';
$string['answer_checked'] = 'Antwort geprüft';
$string['answer_correct'] = 'Ihre Antwort ist richtig';
$string['answer_fail'] = 'Falsche Antwort';
$string['answer_incorrect'] = 'Ihre Antwort ist falsch';
$string['answer_noanswer'] = 'Keine';
$string['answer_pass'] = 'Richtige Antwort';
$string['answer_text'] = 'Antworttext';
$string['answer_unchecked'] = 'Nicht geprüfte Antwort';
$string['answer_unknown'] = 'Unbekannte Antwort';
$string['areapackage'] = 'Paketdatei';
$string['attempt'] = 'Versuch';
$string['attempt_answer'] = 'Antwort';
$string['attempt_average'] = 'Versuchsdurchschnitt';
$string['attempt_completion_no'] = 'Dieser Versuch ist nicht als abgeschlossen gekennzeichnet';
$string['attempt_completion_yes'] = 'Dieser Versuch ist abgeschlossen';
$string['attempt_first'] = 'Erster Versuch';
$string['attempt_highest'] = 'Versuch mit der besten Punktzahl';
$string['attempt_last'] = 'Letzter Versuch';
$string['attempt_none'] = 'Bei der Bewertung wurden keine Versuche berücksichtigt.';
$string['attempt_number'] = 'Versuch Nr. {$a}';
$string['attempt_success_fail'] = 'Nicht bestanden';
$string['attempt_success_pass'] = 'Bestanden';
$string['attempt_success_unknown'] = 'Nicht gemeldet';
$string['attempts'] = 'Versuche';
$string['attempts_none'] = 'Nutzer/in hat keine Versuche anzuzeigen';
$string['attempts_report'] = 'Versuchsüberblick';
$string['attempts_report_header_label'] = 'Versuche: ({$a})';
$string['choice'] = 'Auswahl';
$string['completion'] = 'Abgeschlossen';
$string['contentbank'] = 'Mehr Informationen zum Inhaltsspeicher';
$string['contentbank_help'] = 'Im Inhaltsspeicher können Sie Inhalte mit verschiedenen Autorenwerkzeugen, einschließlich eines integrierten H5P-Erstellers, erstellen und speichern.';
$string['correct_answer'] = 'Richtige Antwort';
$string['deleteallattempts'] = 'Alle H5P-Versuche';
$string['displaycopyright'] = 'Copyright-Taste';
$string['displayembed'] = 'Einbetten-Taste';
$string['displayexport'] = 'Herunterladen erlauben';
$string['dnduploadh5pactivity'] = 'Eine H5P-Aktivität hinzufügen';
$string['duration'] = 'Dauer';
$string['enablesavestate'] = 'Status speichern';
$string['enablesavestate_help'] = 'Den aktuellen Status der Person automatisch speichern. Die Person kann später zurückkehren und dort weitermachen, wo sie aufgehört hat.';
$string['enabletracking'] = 'Versuchsverfolgung aktivieren';
$string['false'] = 'Falsch';
$string['grade_average_attempt'] = 'Durchschnittsnote';
$string['grade_first_attempt'] = 'Erster Versuch';
$string['grade_grademethod'] = 'Bewertungsmethode';
$string['grade_grademethod_help'] = 'Bei Verwendung der Punktbewertung stehen die folgenden Methoden zur Berechnung der Endnote zur Verfügung:

* Beste Note aller Versuche
* Durchschnittliche (mittlere) Note aller Versuche
* Erster Versuch (alle anderen Versuche werden ignoriert)
* Letzter Versuch (alle anderen Versuche werden ignoriert)
* Keine Versuche für die Bewertung verwenden (deaktivieren Sie die Bewertungsberechnung).';
$string['grade_h5p'] = 'Note: {$a}';
$string['grade_highest_attempt'] = 'Beste Note';
$string['grade_last_attempt'] = 'Letzter Versuch';
$string['grade_manual'] = 'Keine Note berechnen';
$string['gradenoun_h5p'] = 'Bewertung: {$a}';
$string['h5pactivity:addinstance'] = 'Neues H5P hinzufügen';
$string['h5pactivity:reviewattempts'] = 'Bewerten Sie die H5P-Versuche';
$string['h5pactivity:submit'] = 'H5P-Versuche übertragen';
$string['h5pactivity:view'] = 'H5P anzeigen';
$string['h5pactivityfieldset'] = 'H5P-Einstellungen';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Einstellungen';
$string['h5pattempts'] = 'Versuchsoptionen';
$string['h5pdisplay'] = 'H5P-Optionen';
$string['maxscore'] = 'Maximale Punktzahl';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P ist eine Abkürzung für HTML5 Package - interaktive Inhalte wie Präsentationen, Videos und andere multimediale Inhalte, Fragen, Tests, Spiele und mehr. Mit der H5P-Aktivität kann H5P hochgeladen und einem Kurs hinzugefügt werden.

Alle Fragenversuche werden automatisch markiert und die Note in den Bewertungen festgehalten.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Meine Versuche';
$string['newsubmissions'] = 'H5P abgegeben';
$string['no_compatible_track'] = 'Diese Interaktion ({$a}) liefert keine Tracking-Informationen oder das bereitgestellte Tracking ist nicht kompatibel mit der aktuellen Aktivitätsversion.';
$string['noparticipants'] = 'Keine Teilnehmer/innen anzuzeigen';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Zugriff auf die H5P-Datei im Inhaltsspeicher</a> (öffnet in einem neuen Fenster).';
$string['outcome'] = 'Ergebnis';
$string['package'] = 'Paketdatei';
$string['package_help'] = 'Die Paketdatei ist eine H5P-Datei mit interaktiven H5P-Inhalten.';
$string['page-mod-h5pactivity-x'] = 'Jede H5P-Seite';
$string['pluginadministration'] = 'H5P-Administration';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Der Inhalt wird im Vorschaumodus angezeigt.';
$string['privacy:metadata:attempt'] = 'Versuchsnummer';
$string['privacy:metadata:rawscore'] = 'Die erzielte Punktzahl';
$string['privacy:metadata:timecreated'] = 'Der Zeitpunkt, zu dem das getrackte Element erzeugt wurde';
$string['privacy:metadata:timemodified'] = 'Der letzte Zeitpunkt, zu dem das Element getrackt wurde';
$string['privacy:metadata:userid'] = 'Nutzer-ID der Person, die auf die H5P-Aktivität zugegriffen hat.';
$string['privacy:metadata:xapi_track'] = 'Info zum Versuchsverfolgung';
$string['privacy:metadata:xapi_track_results'] = 'Info zum Versuchsergebnistracking';
$string['privacy:metadata:xapisummary'] = 'Die H5P-Aktivität enthält Informationen bezüglich des von der Person gespeicherten xAPI-Inhaltszustands.';
$string['report_viewed'] = 'Bericht angezeigt';
$string['result_compound'] = 'Kombinierte Teilpunktzahl';
$string['result_fill-in'] = 'Lückentext';
$string['result_fill-in_gap'] = 'Lücke #{$a}';
$string['result_matching'] = 'Passende Auswahl';
$string['result_other'] = 'Unbekannter Interaktionstyp';
$string['result_sequencing_answer'] = 'Positionswert';
$string['result_sequencing_choice'] = 'Positionen';
$string['result_sequencing_position'] = 'Nr. {$a}';
$string['review_mode'] = 'Bewerten Sie die Versuche';
$string['review_my_attempts'] = 'Meine Versuche ansehen';
$string['review_none'] = 'Teilnehmer/innen können ihre eigenen Versuche nicht überprüfen';
$string['review_on_completion'] = 'Teilnehmer/innen können ihre eigenen Versuche überprüfen';
$string['review_user_attempts'] = 'Anzeigen ({$a})';
$string['savestatefreq'] = 'Status regelmäßig speichern';
$string['savestatefreq_help'] = 'Wie oft (in Sekunden) soll der aktuelle Status der Person gespeichert wird.';
$string['score'] = 'Punktzahl';
$string['score_out_of'] = '{$a->rawscore} von {$a->maxscore}';
$string['search:activity'] = 'H5P - Aktivitätsinformation';
$string['startdate'] = 'Startdatum';
$string['statement_received'] = 'xAPI Statement empfangen';
$string['totalscore'] = 'Gesamtpunktzahl';
$string['tracking_messages'] = 'Manche H5P bieten Daten zur Versuchsverfolgung für erweiterte Berichte wie Anzahl der Versuche, Antworten und Noten. Hinweis: Einige H5P bieten keine Daten zur Versuchsverfolgung. In solchen Fällen haben die nachfolgenden Einstellungen keine Auswirkung.';
$string['trackingdisabled'] = 'Das Versuchstracking ist für diese Aktivität nicht aktiviert.';
$string['trackingdisabled_enable'] = 'Das Versuchstracking ist für diese Aktivität nicht aktiviert, kann aber in <a href="{$a}">Einstellungen</a> aktiviert werten.';
$string['true'] = 'Wahr';
$string['usecontentbank'] = 'Verwenden Sie den <a href="{$a}" target="_blank">Inhaltsspeicher (öffnet in neuem Fenster)</a> zur Verwaltung Ihrer H5P-Dateien';
$string['view'] = 'Anzeigen';
$string['view_report'] = 'Bericht anzeigen';
$string['viewattempts'] = 'Versuche anzeigen ({$a})';
