<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v126', language 'de', version '4.5'.
 *
 * @package     h5plib_v126
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = 'Label für AT verbergen';
$string['editor:a11ytitleshowlabel'] = 'Label für AT anzeigen';
$string['editor:add'] = 'Hinzufügen';
$string['editor:addauthor'] = 'Autor/in speichern';
$string['editor:addentity'] = ':entity hinzufügen';
$string['editor:addfile'] = 'Datei hinzufügen';
$string['editor:addnewchange'] = 'Neue Änderung hinzufügen';
$string['editor:addtitle'] = 'Titel hinzufügen';
$string['editor:addvideodescription'] = 'H5P unterstützt alle externen Videoquellen im Format mp4, webm und ogv, wie Vimeo Pro, außerdem YouTube- und Panopto-Links.';
$string['editor:atoz'] = 'A bis Z';
$string['editor:avtablistlabel'] = 'Verwendung einfügen';
$string['editor:belowmin'] = 'Der Wert :property ist weniger als das Minimum :min.';
$string['editor:cancel'] = 'Abbrechen';
$string['editor:cancellabel'] = 'Abbrechen';
$string['editor:changefile'] = 'Datei ändern';
$string['editor:changelanguage'] = 'Sprache auf :language ändern';
$string['editor:changelibrary'] = 'Inhaltstyp ändern';
$string['editor:changelogdescription'] = 'Einige Lizenzen erfordern, dass Änderungen am Original oder an den Derivaten protokolliert und angezeigt werden. Sie können Ihre Änderungen hier aus Lizenzgründen protokollieren oder einfach nur, damit Sie und andere den Überblick über die vorgenommenen Änderungen behalten.';
$string['editor:close'] = 'Schließen';
$string['editor:commonfields'] = 'Textänderungen und -übersetzungen';
$string['editor:commonfieldsdescription'] = 'Hier können Sie Einstellungen bearbeiten und Texte übersetzen, die in diesem Inhalt verwendet werden.';
$string['editor:confirmchangelibrary'] = 'Beim Ändern gehen alle mit dem aktuellen Inhaltstyp durchgeführten Arbeiten verloren. Möchten Sie wirklich den Inhaltstyp ändern?';
$string['editor:confirmdeletechangelog'] = 'Möchten Sie wirklich diesen Eintrag im Änderungsprotokoll löschen?';
$string['editor:confirmimageremoval'] = 'Möchten Sie wirklich Ihr Bild entfernen?';
$string['editor:confirmpastebuttontext'] = 'Inhalt ersetzen';
$string['editor:confirmpastecontent'] = 'Beim Ersetzen des aktuellen Inhalts durch den Inhalt aus der Zwischenablage geht der aktuelle Inhalt verloren. Möchten Sie wirklich fortfahren?';
$string['editor:confirmremoval'] = 'Möchten Sie wirklich den Typ :type entfernen?';
$string['editor:confirmremoveauthor'] = 'Möchten Sie wirklich den/die Autor/in entfernen?';
$string['editor:contenttypebackbuttonlabel'] = 'Zurück';
$string['editor:contenttypecacheoutdated'] = 'Liste der Inhaltstypen veraltet';
$string['editor:contenttypecacheoutdateddesc'] = 'Ihre Website hat Schwierigkeiten, eine Verbindung zu H5P.org herzustellen, um nach Aktualisierungen des Inhaltstyps zu suchen. Möglicherweise können Sie neue Inhaltstypen nicht aktualisieren oder installieren.';
$string['editor:contenttypedemobuttonlabel'] = 'Inhaltsdemo';
$string['editor:contenttypedetailbuttonlabel'] = 'Details';
$string['editor:contenttypegetbuttonlabel'] = 'Abrufen';
$string['editor:contenttypeiconalttext'] = 'Icon';
$string['editor:contenttypeinstallbuttonlabel'] = 'Installieren';
$string['editor:contenttypeinstallerror'] = ':contentType konnte nicht installiert werden. Wenden Sie sich an die Administrator/innen.';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Wird installiert';
$string['editor:contenttypeinstallsuccess'] = ':contentType erfolgreich installiert!';
$string['editor:contenttypelicensepaneltitle'] = 'Lizenz';
$string['editor:contenttypenotinstalled'] = 'Inhaltstyp nicht installiert';
$string['editor:contenttypenotinstalleddesc'] = 'Sie müüssen das Recht haben, Inhaltstypen zu installieren';
$string['editor:contenttypeowner'] = 'Nach :owner';
$string['editor:contenttyperestricted'] = 'Eingeschränkter Inhaltstyp';
$string['editor:contenttyperestricteddesc'] = 'Die Nutzung dieses Inhaltstyps wurde von den Administrator/innen eingeschränkt.';
$string['editor:contenttypesearchfieldplaceholder'] = 'Nach Inhaltstyp suchen';
$string['editor:contenttypesectionall'] = 'Alle Inhaltstypen';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Wenden Sie sich an die Administrator/innen, um die erforderlichen Updates zu bekommen.';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'Dieser Inhaltstyp benötigt eine neuere Core-Version.';
$string['editor:contenttypeupdateavailable'] = 'Aktualisierung verfügbar';
$string['editor:contenttypeupdatebuttonlabel'] = 'Aktualisieren';
$string['editor:contenttypeupdatesuccess'] = ':contentType erfolgreich aktualisiert!';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Wird aktualisiert';
$string['editor:contenttypeusebuttonlabel'] = 'Verwenden';
$string['editor:contributetranslations'] = 'Wenn Sie die Übersetzung für :language vervollständigen möchten, lesen Sie <a href=":url" target="_new">Übersetzungen für H5P beisteuern</a>.';
$string['editor:copiedbutton'] = 'Kopiert';
$string['editor:copiedtoclipboard'] = 'Inhalt ist in die Zwischenablage kopiert';
$string['editor:copybutton'] = 'Kopieren';
$string['editor:copytoclipboard'] = 'H5P-Inhalt in die Zwischenablage kopieren';
$string['editor:createcontenttablabel'] = 'Inhalt erzeugen';
$string['editor:currentmenuselected'] = 'aktuelle Auswahl';
$string['editor:editcopyright'] = 'Copyright bearbeiten';
$string['editor:editimage'] = 'Bild bearbeiten';
$string['editor:editmode'] = 'Modus bearbeiten';
$string['editor:enteraudiotitle'] = 'Link oder andere Audio-Quell-URL einfügen';
$string['editor:enteraudiourl'] = 'Audio-Quell-URL einfügen';
$string['editor:enterfullscreenbuttonlabel'] = 'Vollbild aktivieren';
$string['editor:entervideotitle'] = 'YouTube-Link oder andere Video-Quell-URL einfügen';
$string['editor:entervideourl'] = 'Video-URL eingeben';
$string['editor:errorcalculatingmaxscore'] = 'Die maximale Punktzahl für diesen Inhalt konnte nicht berechnet werden. Als maximale Punktzahl wird 0 angenommen. Wenden Sie sich an Ihre Administrator/innen, wenn dies nicht korrekt ist.';
$string['editor:errorcommunicatinghubcontent'] = 'Fehler. Probieren Sie es noch einmal.';
$string['editor:errorcommunicatinghubtitle'] = 'Keine Kommunikation mit dem Hub möglich.';
$string['editor:errorheader'] = 'Fehler aufgetreten';
$string['editor:errornotsupported'] = 'Einige Parameter enthalten %used, was nicht unterstützt wird.';
$string['editor:errorparamsbroken'] = 'Parameter sind fehlerhaft.';
$string['editor:errortoohighversion'] = 'Einige Parameter enthalten %used, während nur %supported oder früher unterstützt werden.';
$string['editor:example'] = 'Beispiel';
$string['editor:exceedsmax'] = 'Der Wert :property ist größer als der Maximalwert :max.';
$string['editor:exitfullscreenbuttonlabel'] = 'Vollbild deaktivieren';
$string['editor:expandcollapse'] = 'Aus-/einklappen';
$string['editor:filetolarge'] = 'Die Datei, die Sie hochladen möchten, könnte zu groß sein.';
$string['editor:fillinthefieldsbelow'] = 'Felder ausfüllen';
$string['editor:gethelp'] = 'Hilfe suchen';
$string['editor:h5pfileuploadservererrorcontent'] = 'Unbekannter Fehler. Prüfen Sie das Fehlerprotokoll Ihres Servers, um Details zu erfahren.';
$string['editor:h5pfileuploadservererrortitle'] = 'Die H5P-Datei konnte nicht hochgeladen werden.';
$string['editor:h5pfilevalidationfailedcontent'] = 'Stellen Sie sicher, dass die hochgeladene H5P-Datei gültige H5P-Inhalte enthält. H5P-Dateien, die ausschließlich H5P-Bibliotheken enthalten, sollten über die H5P-Bibliotheken-Seite hochgeladen werden.';
$string['editor:h5pfilevalidationfailedtitle'] = 'Die H5P-Datei konnte nicht geprüft werden.';
$string['editor:h5pfilewrongextensioncontent'] = 'Nur Dateien mit der Endung .h5p sind erlaubt.';
$string['editor:h5pfilewrongextensiontitle'] = 'Die ausgewählte Datei konnte nicht hochgeladen werden.';
$string['editor:height'] = 'Höhe';
$string['editor:hide'] = 'Verbergen';
$string['editor:hideimportantinstructions'] = 'Wichtige Anleitungen verbergen';
$string['editor:hubpanellabel'] = 'Inhaltstyp auswählen';
$string['editor:illegaldecimalnumber'] = ':property kann nur Zahlen mit maxmal :decimals Nachkommastellen enthalten.';
$string['editor:imagelightboxprogress'] = ':num von :total';
$string['editor:imagelightboxtitle'] = 'Bilder';
$string['editor:importantinstructions'] = 'Wichtige Anleitungen';
$string['editor:insert'] = 'Einfügen';
$string['editor:invalidformat'] = 'Der Feldwert enthält ein ungültiges Format oder unzulässige Zeichen.';
$string['editor:language'] = 'Sprache';
$string['editor:librarymissing'] = 'Die erforderliche Bibliothek %lib fehlt.';
$string['editor:licensecandistribute'] = 'Verteilung möglich';
$string['editor:licensecanholdliable'] = 'Haftung möglich';
$string['editor:licensecanmodify'] = 'Änderungen möglich';
$string['editor:licensecannotholdliable'] = 'Keine Haftung möglich';
$string['editor:licensecansublicense'] = 'Unterlizenzierung möglich';
$string['editor:licensecanusecommercially'] = 'Kommerzielle Nutzung möglich';
$string['editor:licensedescription'] = 'Einige Funktionen dieser Lizenz sind unten aufgeführt. Klicken Sie auf das Info-Symbol oben, um den Original-Lizenztext zu lesen.';
$string['editor:licensefetchdetailsfailed'] = 'Fehler beim Abrufen der Lizenzdetails';
$string['editor:licensemodalsubtitle'] = 'Wählen Sie eine Lizenz, um Infos zur richtigen Verwendung anzuzeigen.';
$string['editor:licensemodaltitle'] = 'Details zur Lizenz';
$string['editor:licensemustincludecopyright'] = 'Muss Copyright enthalten';
$string['editor:licensemustincludelicense'] = 'Muss eine Lizenz enthalten';
$string['editor:licenseunspecified'] = 'Nicht angegeben';
$string['editor:listbelowmin'] = 'Die Liste benötigt mindestens :min Elemente, damit der Inhalt ordnungsgemäß funktioniert.';
$string['editor:listexceedsmax'] = 'Die Liste überschreitet die maximale Anzahl von :max Elementen.';
$string['editor:listlabel'] = 'Liste';
$string['editor:loading'] = 'Wird geladen. Bitte warten ....';
$string['editor:loadingimageeditor'] = 'Bildeditor wird geladen. Bitte warten ...';
$string['editor:loggedchanges'] = 'Protokollierte Änderungen';
$string['editor:logthischange'] = 'Diese Änderung protokollieren';
$string['editor:maxscoresemanticsmissing'] = 'Die erwartete Semantik konnte im Inhalt nicht gefunden werden.';
$string['editor:metadata'] = 'Metadaten';
$string['editor:metadatasharingandlicensinginfo'] = 'Metadaten (Infos zum Teilen und zur Lizenz)';
$string['editor:missingproperty'] = 'Dem Feld :index fehlt die Eigenschaft :property.';
$string['editor:missingtranslation'] = '[Fehlende Übersetzung :key]';
$string['editor:newchangehasbeenlogged'] = 'Neue Änderung wurde protokolliert';
$string['editor:newestfirst'] = 'Neustes zuerst';
$string['editor:nextimage'] = 'Nächstes Bild';
$string['editor:nochangeshavebeenlogged'] = 'Änderungen wurden nicht protokolliert';
$string['editor:nocontenttypesavailable'] = 'Keine Inhaltstypen verfügbar';
$string['editor:nocontenttypesavailabledesc'] = 'Ihre Website hat Schwierigkeiten, eine Verbindung zu H5P.org herzustellen und die verfügbaren Inhaltstypen aufzulisten.';
$string['editor:nofollow'] = 'Dem Feld ":path" kann nicht gefolgt werden.';
$string['editor:nolanguagessupported'] = 'Keine Sprachen unterstützt';
$string['editor:noresultsfound'] = 'Keine Ergebnisse gefunden';
$string['editor:noresultsfounddesc'] = 'Keiner der Inhaltstypen entspricht Ihren Suchkriterien.';
$string['editor:nosemantics'] = 'Fehler. Das Formular mit den Inhaltstyp konnte nicht geladen werden.';
$string['editor:notalltextschanged'] = 'Es wurden nicht alle Texte geändert, da für :language nur eine teilweise Abdeckung besteht.';
$string['editor:notimagefield'] = '":path" ist kein Bild.';
$string['editor:notimageordimensionsfield'] = '":path" ist kein Bild oder Dimensionsfeld.';
$string['editor:numberfield'] = 'Zahlenfeld';
$string['editor:numresults'] = ':num Ergebnisse';
$string['editor:ok'] = 'OK';
$string['editor:onlynumbers'] = 'Der Wert :property kann nur Zahlen enthalten.';
$string['editor:or'] = 'oder';
$string['editor:orderitemdown'] = 'Element nach unten sortieren';
$string['editor:orderitemup'] = 'Element nach oben sortieren';
$string['editor:outofstep'] = 'Der Wert :property kann nur in Schritten von :step geändert werden.';
$string['editor:pasteandreplacebutton'] = 'Einfügen und ersetzen';
$string['editor:pasteandreplacefromclipboard'] = 'Vorhandene Inhalte durch H5P-Inhalte aus der Zwischenablage ersetzen';
$string['editor:pastebutton'] = 'Einfügen';
$string['editor:pastecontent'] = 'Inhalt ersetzen';
$string['editor:pastecontentnotsupported'] = 'Der Inhalt in der H5P-Zwischenablage wird in diesem Kontext nicht unterstützt';
$string['editor:pastecontentrestricted'] = 'Der Inhalt der Zwischenablage wurde auf dieser Website eingeschränkt';
$string['editor:pasteerror'] = 'Das Einfügen aus der Zwischenablage ist nicht möglich.';
$string['editor:pastefromclipboard'] = 'H5P-Inhalt aus der Zwischenablage einfügen';
$string['editor:pastenocontent'] = 'Kein H5P-Inhalt in der Zwischenablage';
$string['editor:pastetoonew'] = 'Der Inhalt in der H5P-Zwischenablage hat eine höhere Version (:clip) als in diesem Kontext unterstützt wird (:local). Versuchen Sie zunächst, diesen Inhalt zu aktualisieren, und versuchen Sie dann erneut, den Inhalt hier einzufügen.';
$string['editor:pastetooold'] = 'Der Inhalt in der H5P-Zwischenablage hat eine niedrigere Version (:clip) als in diesem Kontext unterstützt wird (:local). Versuchen Sie zunächst, diesen Inhalt zu aktualisieren, und versuchen Sie dann erneut, den Inhalt hier einzufügen.';
$string['editor:popularfirst'] = 'Beliebt zuerst';
$string['editor:previousimage'] = 'Vorheriges Bild';
$string['editor:proceedbuttonlabel'] = 'Weiter mit dem Speichern';
$string['editor:readless'] = 'Weniger lesen';
$string['editor:readmore'] = 'Mehr lesen';
$string['editor:recentlyusedfirst'] = 'Kürzlich verwendet zuerst';
$string['editor:reloadbuttonlabel'] = 'Neu laden';
$string['editor:removefile'] = 'Datei entfernen';
$string['editor:removeimage'] = 'Bild entfernen';
$string['editor:removeitem'] = 'Element entfernen';
$string['editor:requiredproperty'] = ':property ist erforderlich und muss einen Wert haben.';
$string['editor:resettooriginallabel'] = 'Auf Original zurücksetzen';
$string['editor:savelabel'] = 'Speichern';
$string['editor:savemetadata'] = 'Metadaten speichern';
$string['editor:screenshots'] = 'Bildschirmfotos';
$string['editor:scriptmissing'] = 'Das Upgrade-Skript für %lib konnte nicht geladen werden.';
$string['editor:searchresults'] = 'Suchergebnisse';
$string['editor:selectfiletoupload'] = 'Datei zum Hochladen auswählen';
$string['editor:selectlibrary'] = 'Wählen Sie die Bibliothek aus, die Sie für Ihre Inhalte verwenden möchten.';
$string['editor:semanticserror'] = 'Semantikfehler :error';
$string['editor:show'] = 'Anzeigen';
$string['editor:showimportantinstructions'] = 'Anleitungen anzeigen';
$string['editor:tabtitlebasicfileupload'] = 'Datei hochladen';
$string['editor:tabtitleinputlinkurl'] = 'Link/URL';
$string['editor:textfield'] = 'Textfeld';
$string['editor:thecontenttype'] = 'Inhaltstyp';
$string['editor:thiswillpotentially'] = 'Möglicherweise werden alle Texte und Übersetzungen zurückgesetzt. Sie können dies nicht rückgängig machen. Der Inhalt selbst wird nicht verändert. Möchten Sie fortfahren?';
$string['editor:title'] = 'Titel';
$string['editor:toolong'] = 'Der Feldwert ist zu lang. Maximal :max Buchstaben oder weniger sind möglich.';
$string['editor:tryagain'] = 'Versuchen Sie es noch einmal';
$string['editor:tutorial'] = 'Tutorial';
$string['editor:unabletointerpreterror'] = 'Antwort kann nicht interpretiert werden.';
$string['editor:unabletointerpretsolution'] = 'Prüfen Sie Ihr Fehlerprotokoll.';
$string['editor:unknownfieldpath'] = '":path" konnte nicht gefunden werden.';
$string['editor:unknownfileuploaderror'] = 'Unbekannter Fehler beim Hochladen der Datei';
$string['editor:unknownlibrary'] = 'Leider ist der ausgewählte Inhaltstyp "%lib" auf diesem System nicht installiert.';
$string['editor:untitled'] = ':libraryTitle unbenannt';
$string['editor:uploadaudiotitle'] = 'Audiodatei hochladen';
$string['editor:uploaderror'] = 'Fehler beim Hochladen der Datei';
$string['editor:uploadfilebuttonchangelabel'] = 'Datei ändern';
$string['editor:uploadfilebuttonlabel'] = 'Datei hochladen';
$string['editor:uploading'] = 'Wird hochgeladen. Bitte warten ...';
$string['editor:uploadingthrobber'] = 'Wird hochgeladen ...';
$string['editor:uploadinstructionscontent'] = 'Sie können mit Beispielen von <a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a> beginnen.';
$string['editor:uploadinstructionstitle'] = 'H5P-Datei hochladen';
$string['editor:uploadplaceholder'] = 'Keine Datei ausgewählt';
$string['editor:uploadsuccess'] = ':title wurde erfolgreich hochgeladen!';
$string['editor:uploadtablabel'] = 'Hochladen';
$string['editor:uploadvideotitle'] = 'Videodatei hochladen';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = 'Wird für die Suche, Berichte und Urheberrechtsinformationen verwendet';
$string['editor:videoquality'] = 'Label für Videoqualität';
$string['editor:videoqualitydefaultlabel'] = 'Qualität :index';
$string['editor:videoqualitydescription'] = 'Anhand dieser Bezeichnung können Nutzer/innen die aktuelle Qualität des Videos erkennen, z.B. 1080p, 720p, HD oder Mobile';
$string['editor:warningchangebrowsingtoseeresults'] = 'Klicken Sie auf <em>Alle</em>, um eine Liste aller Inhaltstypen zu erhalten, die Sie installieren können.';
$string['editor:warningnocontenttypesinstalled'] = 'Sie haben keine Inhaltstypen installiert.';
$string['editor:warningupdateavailablebody'] = 'Aktualisieren Sie auf die neueste Version für ein verbessertes Erlebnis.';
$string['editor:warningupdateavailabletitle'] = 'Eine neue Version von :contentType ist verfügbar.';
$string['editor:width'] = 'Breite';
$string['pluginname'] = 'H5P framework v1.26';
$string['pluginname_help'] = 'H5P framework version 1.26.';
$string['privacy:metadata'] = 'Das H5P framework v1.26 speichert keine personenbezogenen Daten.';
