<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v127', language 'de', version '4.5'.
 *
 * @package     h5plib_v127
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = 'Label für AT verbergen';
$string['editor:a11ytitleshowlabel'] = 'Label für AT anzeigen';
$string['editor:add'] = 'Hinzufügen';
$string['editor:addauthor'] = 'Autor/in speichern';
$string['editor:addentity'] = ':entity hinzufügen';
$string['editor:addfile'] = 'Datei hinzufügen';
$string['editor:addnewchange'] = 'Neue Änderung hinzufügen';
$string['editor:addtitle'] = 'Titel hinzufügen';
$string['editor:addvideodescription'] = 'H5P unterstützt alle externen Videoquellen im MP4-, WebM- oder OGV-Format, beispielsweise Vimeo Pro, und bietet Unterstützung für YouTube- und Panopto-Links.';
$string['editor:atoz'] = 'A nach Z';
$string['editor:avtablistlabel'] = 'Nutzung einfügen';
$string['editor:belowmin'] = 'Der :property-Wert liegt unter dem Minimum von :min.';
$string['editor:cancel'] = 'Abbrechen';
$string['editor:cancellabel'] = 'Abbrechen';
$string['editor:changefile'] = 'Datei ändern';
$string['editor:changelanguage'] = 'Sprache ändern auf :language?';
$string['editor:changelibrary'] = 'Inhaltstyp ändern?';
$string['editor:changelogdescription'] = 'Einige Lizenzen erfordern, dass Änderungen am Originalwerk oder an Abwandlungen protokolliert und angezeigt werden. Sie können Ihre Änderungen hier aus Lizenzgründen protokollieren oder einfach, um sich selbst und anderen die Möglichkeit zu geben, die an diesem Inhalt vorgenommenen Änderungen zu verfolgen.';
$string['editor:close'] = 'Schließen';
$string['editor:collapseallcontent'] = 'Inhalt zusammenklappen';
$string['editor:commonfields'] = 'Textänderungen und -übersetzungen';
$string['editor:commonfieldsdescription'] = 'Hier können Sie Einstellungen bearbeiten oder in diesem Inhalt verwendete Texte übersetzen.';
$string['editor:confirmchangelibrary'] = 'Dadurch gehen alle mit dem aktuellen Inhaltstyp durchgeführten Arbeiten verloren. Möchten Sie den Inhaltstyp wirklich ändern?';
$string['editor:confirmdeletechangelog'] = 'Möchten Sie diesen Eintrag im Änderungsprotokoll wirklich löschen?';
$string['editor:confirmimageremoval'] = 'Dadurch wird Ihr Bild entfernt. Möchten Sie wirklich fortfahren?';
$string['editor:confirmpastebuttontext'] = 'Inhalt ersetzen';
$string['editor:confirmpastecontent'] = 'Dadurch ersetzen Sie den aktuellen Inhalt durch den Inhalt aus Ihrer Zwischenablage. Der aktuelle Inhalt geht dabei verloren. Möchten Sie wirklich fortfahren?';
$string['editor:confirmremoval'] = 'Möchten Sie wirklich :type entfernen?';
$string['editor:confirmremoveauthor'] = 'Möchten Sie wirklich den/die Autor/in entfernen?';
$string['editor:contenttypebackbuttonlabel'] = 'Zurück';
$string['editor:contenttypecacheoutdated'] = 'Liste der Inhaltstypen veraltet';
$string['editor:contenttypecacheoutdateddesc'] = 'Ihre Website hat Probleme, eine Verbindung zu H5P.org herzustellen, um nach Inhaltstyp-Aktualisierungen zu suchen. Möglicherweise dürfen Sie keine neuen Inhaltstypen aktualisieren oder installieren.';
$string['editor:contenttypedemobuttonlabel'] = 'Inhaltsdemo';
$string['editor:contenttypedetailbuttonlabel'] = 'Details';
$string['editor:contenttypegetbuttonlabel'] = 'Laden';
$string['editor:contenttypeiconalttext'] = 'Icon';
$string['editor:contenttypeinstallbuttonlabel'] = 'Installieren';
$string['editor:contenttypeinstallerror'] = ':contentType konnte nicht installiert werden. Kontaktieren Sie die Administrator/innen.';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Wird installiert ...';
$string['editor:contenttypeinstallsuccess'] = ':contentType erfolgreich installiert!';
$string['editor:contenttypelicensepaneltitle'] = 'Lizenz';
$string['editor:contenttypenotinstalled'] = 'Inhaltstyp nicht installiert';
$string['editor:contenttypenotinstalleddesc'] = 'Sie haben nicht das Recht, Inhaltstypen zu installieren.';
$string['editor:contenttypeowner'] = 'Nach :owner';
$string['editor:contenttyperestricted'] = 'Eingeschränkter Inhaltstyp';
$string['editor:contenttyperestricteddesc'] = 'Die Nutzung dieses Inhaltstyps wurde durch die Administrator/innen eingeschränkt.';
$string['editor:contenttypesearchfieldplaceholder'] = 'Nach Inhaltstypen suchen';
$string['editor:contenttypesectionall'] = 'Alle Inhaltstypen';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Kontaktieren Sie Ihre Administrator/innen, um die notwendigen Aktualisierungen zu erhalten';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'Dieser Inhalt benötigt eine neuere Core-Version';
$string['editor:contenttypeupdateavailable'] = 'Aktualisierung verfügbar';
$string['editor:contenttypeupdatebuttonlabel'] = 'Aktualisieren';
$string['editor:contenttypeupdatesuccess'] = ':contentType erfolgreich aktualisiert!';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Wird aktualisiert ...';
$string['editor:contenttypeusebuttonlabel'] = 'Verwenden';
$string['editor:contributetranslations'] = 'Wenn Sie die Übersetzung für :language vervollständigen möchten, lesen Sie <a href=":url" target="_new">Übersetzungen zu H5P beitragen</a>.';
$string['editor:copiedbutton'] = 'Kopiert';
$string['editor:copiedtoclipboard'] = 'Inhalt ist in die Zwischenablage kopiert';
$string['editor:copybutton'] = 'Kopie';
$string['editor:copytoclipboard'] = 'H5P-Inhalt in die Zwischenablage kopieren';
$string['editor:createcontenttablabel'] = 'Inhalt erzeugen';
$string['editor:currentmenuselected'] = 'Aktuelle Auswahl';
$string['editor:editcopyright'] = 'Copyright bearbeiten';
$string['editor:editimage'] = 'Bild bearbeiten';
$string['editor:editmode'] = 'Modus bearbeiten';
$string['editor:enteraudiotitle'] = 'Link oder andere Audio-URL einfügen';
$string['editor:enteraudiourl'] = 'Audio-URL eingeben';
$string['editor:enterfullscreenbuttonlabel'] = 'Vollbild starten';
$string['editor:entervideotitle'] = 'YouTube-Link oder andere Video-URL einfügen';
$string['editor:entervideourl'] = 'Video-URL eingeben';
$string['editor:errorcalculatingmaxscore'] = 'Die Höchstpunktzahl für diesen Inhalt konnte nicht berechnet werden. Die Höchstpunktzahl wird mit 0 angenommen. Wenden Sie sich an Ihre Administrator/innen, wenn dies nicht stimmt.';
$string['editor:errorcommunicatinghubcontent'] = 'Fehler aufgetreten. Versuchen Sie es nochmal.';
$string['editor:errorcommunicatinghubtitle'] = 'Keine Kommunikation mit dem Hub möglich.';
$string['editor:errorheader'] = 'Fehler aufgetreten';
$string['editor:errornotsupported'] = 'Parameter enthalten %used, was nicht unterstützt wird.';
$string['editor:errorparamsbroken'] = 'Die Parameter sind defekt.';
$string['editor:errortoohighversion'] = 'Parameter enthalten %used, obwohl nur %supported oder früher unterstützt werden.';
$string['editor:example'] = 'Beispiel';
$string['editor:exceedsmax'] = 'Der :property-Wert überschreitet das Maximum von :max.';
$string['editor:exitfullscreenbuttonlabel'] = 'Vollbild beenden';
$string['editor:expandallcontent'] = 'Gesamten Inhalt einblenden';
$string['editor:expandcollapse'] = 'Erweitern / Reduzieren';
$string['editor:filetolarge'] = 'Die Datei, die Sie hochladen möchten, ist möglicherweise zu groß.';
$string['editor:fillinthefieldsbelow'] = 'Füllen Sie die folgenden Felder aus.';
$string['editor:gethelp'] = 'Hilfe holen';
$string['editor:h5pfileuploadservererrorcontent'] = 'Ein unerwarteter Fehler ist aufgetreten. Weitere Einzelheiten finden Sie im Fehlerprotokoll Ihres Servers.';
$string['editor:h5pfileuploadservererrortitle'] = 'Die H5P-Datei konnte nicht hochgeladen werden.';
$string['editor:h5pfilevalidationfailedcontent'] = 'Stellen Sie sicher, dass das hochgeladene H5P gültige H5P-Inhalte enthält. H5P-Dateien, die nur Bibliotheken enthalten, sollten über die H5P-Bibliotheksseite hochgeladen werden.';
$string['editor:h5pfilevalidationfailedtitle'] = 'H5P-Datei konnte nicht validiert werden.';
$string['editor:h5pfilewrongextensioncontent'] = 'Es sind nur Dateien mit der Erweiterung .h5p zulässig.';
$string['editor:h5pfilewrongextensiontitle'] = 'Die ausgewählte Datei konnte nicht hochgeladen werden.';
$string['editor:height'] = 'Höhe';
$string['editor:hide'] = 'Verbergen';
$string['editor:hideimportantinstructions'] = 'Wichtige Anleitungen verbergen';
$string['editor:hubpanellabel'] = 'Inhaltstyp auswählen';
$string['editor:illegaldecimalnumber'] = ':property darf nur Zahlen mit maximal :decimals Dezimalstellen enthalten.';
$string['editor:imagelightboxprogress'] = ':num von :total';
$string['editor:imagelightboxtitle'] = 'Bilder';
$string['editor:importantinstructions'] = 'Wichtige Anleintungen';
$string['editor:insert'] = 'Einfügen';
$string['editor:invalidformat'] = 'Der Feldwert enthält ein ungültiges Format oder verbotene Zeichen.';
$string['editor:language'] = 'Sprache';
$string['editor:librarymissing'] = 'Erforderliche Bibliothek %lib fehlt.';
$string['editor:licensecandistribute'] = 'Kann verteilen';
$string['editor:licensecanholdliable'] = 'Kann haftbar gemacht werden';
$string['editor:licensecanmodify'] = 'Kann ändern';
$string['editor:licensecannotholdliable'] = 'Kann nicht haftbar gemacht werden';
$string['editor:licensecansublicense'] = 'Kann unterlizenzieren';
$string['editor:licensecanusecommercially'] = 'Kann gewerblich genutzt werden';
$string['editor:licensedescription'] = 'Nachfolgend sind einige der Merkmale dieser Lizenz aufgeführt. Klicken Sie oben auf das Info-Symbol, um den ursprünglichen Lizenztext zu lesen.';
$string['editor:licensefetchdetailsfailed'] = 'Abrufen der Lizenzdetails fehlgeschlagen';
$string['editor:licensemodalsubtitle'] = 'Wählen Sie eine Lizenz aus, um Informationen zur ordnungsgemäßen Verwendung anzuzeigen';
$string['editor:licensemodaltitle'] = 'Lizenzdetails';
$string['editor:licensemustincludecopyright'] = 'Muss das Copyright enthalten';
$string['editor:licensemustincludelicense'] = 'Muss die Lizenz enthalten';
$string['editor:licenseunspecified'] = 'Nicht spezifiziert';
$string['editor:listbelowmin'] = 'Die Liste benötigt mindestens :min Elemente, damit der Inhalt richtig funktioniert.';
$string['editor:listexceedsmax'] = 'Die Liste überschreitet das Maximum von :max Elementen.';
$string['editor:listlabel'] = 'Liste';
$string['editor:loading'] = 'Wird geladen. Bitte warten Sie ...';
$string['editor:loadingimageeditor'] = 'Bildeditor wird geladen. Bitte warten Sie ...';
$string['editor:loggedchanges'] = 'Protokollierte Änderungen';
$string['editor:logthischange'] = 'Diese Änderung protokollieren';
$string['editor:maxscoresemanticsmissing'] = 'Die erwartete Semantik konnte im Inhalt nicht gefunden werden.';
$string['editor:metadata'] = 'Metadaten';
$string['editor:metadatasharingandlicensinginfo'] = 'Metadaten (Informationen zur Freigabe und Lizenzierung)';
$string['editor:missingproperty'] = 'Dem Feld :index fehlt die Eigenschaft :property.';
$string['editor:missingtranslation'] = '[Fehlende Übersetzung :key]';
$string['editor:newchangehasbeenlogged'] = 'Neue Änderung wurde protokolliert';
$string['editor:newestfirst'] = 'Neueste zuerst';
$string['editor:nextimage'] = 'Nächtes Bild';
$string['editor:nochangeshavebeenlogged'] = 'Keine Änderungen wurden protokolliert';
$string['editor:nocontenttypesavailable'] = 'Keine Inhaltstypen sind verfügbar';
$string['editor:nocontenttypesavailabledesc'] = 'Ihre Website hat Probleme, eine Verbindung zu H5P.org herzustellen und die verfügbaren Inhaltstypen aufzulisten.';
$string['editor:nofollow'] = 'Kann dem Feld ":path" nicht folgen';
$string['editor:nolanguagessupported'] = 'Keine Sprachen unterstützt';
$string['editor:noresultsfound'] = 'Keine Ergebnisse gefunden';
$string['editor:noresultsfounddesc'] = 'Es gibt keinen Inhaltstyp, der Ihren Suchkriterien entspricht.';
$string['editor:nosemantics'] = 'Fehler: das Inhaltstypformular konnte nicht geladen werden.';
$string['editor:notalltextschanged'] = 'Es wurden nicht alle Texte geändert, da :language nur teilweise abgedeckt ist.';
$string['editor:notimagefield'] = '":path" ist kein Bild.';
$string['editor:notimageordimensionsfield'] = '":path" ist kein Bild- oder Dimensionsfeld.';
$string['editor:numberfield'] = 'Zahlenfeld';
$string['editor:numresults'] = ':num Ergebnisse';
$string['editor:ok'] = 'Okay';
$string['editor:onlynumbers'] = 'Der :property-Wert darf nur Zahlen enthalten.';
$string['editor:or'] = 'oder';
$string['editor:orderitemdown'] = 'Element nach unten sortieren';
$string['editor:orderitemup'] = 'Element nach oben sortieren';
$string['editor:outofstep'] = 'Der :property-Wert kann nur in :step-Schritten geändert werden.';
$string['editor:pasteandreplacebutton'] = 'Einfügen und ersetzen';
$string['editor:pasteandreplacefromclipboard'] = 'Ersetzen Sie vorhandene Inhalte durch H5P-Inhalte aus der Zwischenablage';
$string['editor:pastebutton'] = 'Einfügen';
$string['editor:pastecontent'] = 'Inhalt ersetzen';
$string['editor:pastecontentnotsupported'] = 'Der Inhalt der H5P-Zwischenablage wird in diesem Kontext nicht unterstützt.';
$string['editor:pastecontentrestricted'] = 'Der Inhalt der Zwischenablage wurde auf dieser Website eingeschränkt.';
$string['editor:pasteerror'] = 'Einfügen aus der Zwischenablage nicht möglich';
$string['editor:pastefromclipboard'] = 'H5P-Inhalte aus der Zwischenablage einfügen';
$string['editor:pastenocontent'] = 'Kein H5P-Inhalt in der Zwischenablage';
$string['editor:pastetoonew'] = 'Der Inhalt in der H5P-Zwischenablage weist eine höhere Version (:clip) auf als die, die in diesem Kontext unterstützt wird (:local). Versuchen Sie, diesen Inhalt zuerst zu aktualisieren. Versuchen Sie dann erneut, den Inhalt hier einzufügen.';
$string['editor:pastetooold'] = 'Der Inhalt in der H5P-Zwischenablage weist eine niedrigere Version (:clip) auf als die, die in diesem Kontext unterstützt wird (:local). Versuchen Sie, den Inhalt zuerst zu aktualisieren. Kopieren Sie ihn dann erneut und versuchen Sie, ihn hier einzufügen.';
$string['editor:popularfirst'] = 'Beliebte zuerst';
$string['editor:previousimage'] = 'Vorheriges Bild';
$string['editor:proceedbuttonlabel'] = 'Weiter zum Speichern';
$string['editor:readless'] = 'Weniger';
$string['editor:readmore'] = 'Mehr';
$string['editor:recentlyusedfirst'] = 'Zuletzt verwendet zuerst';
$string['editor:reloadbuttonlabel'] = 'Neuladen';
$string['editor:removefile'] = 'Datei entfernen';
$string['editor:removeimage'] = 'Bild entfernen';
$string['editor:removeitem'] = 'Element entfernen';
$string['editor:requiredproperty'] = 'Die :property ist erforderlich und muss einen Wert haben.';
$string['editor:resettooriginallabel'] = 'Auf das Original zurücksetzen';
$string['editor:savelabel'] = 'Speichern';
$string['editor:savemetadata'] = 'Metadaten speichern';
$string['editor:screenshots'] = 'Bildschirmfotos';
$string['editor:scriptmissing'] = 'Das Aktualisierungsskript für %lib konnte nicht geladen werden.';
$string['editor:searchresults'] = 'Suchergebnisse';
$string['editor:selectfiletoupload'] = 'Datei zum Hochladen auswählen';
$string['editor:selectlibrary'] = 'Wählen Sie die Bibliothek aus, die Sie für Ihre Inhalte verwenden möchten.';
$string['editor:semanticserror'] = 'Semantikfehler: :error';
$string['editor:show'] = 'Anzeigen';
$string['editor:showimportantinstructions'] = 'Anleitungen anzeigen';
$string['editor:tabtitlebasicfileupload'] = 'Datei hochladen';
$string['editor:tabtitleinputlinkurl'] = 'Link/URL';
$string['editor:textfield'] = 'Textfeld';
$string['editor:thecontenttype'] = 'Inhaltstyp';
$string['editor:thiswillpotentially'] = 'Dadurch werden möglicherweise alle Texte und Übersetzungen zurückgesetzt. Dies lässt sich nicht rückgängig machen. Der Inhalt selbst wird nicht geändert. Möchten Sie fortfahren?';
$string['editor:title'] = 'Titel';
$string['editor:toolong'] = 'Der Feldwert ist zu lang. Er darf maximal :max Buchstaben enthalten.';
$string['editor:tryagain'] = 'Nochmal versuchen';
$string['editor:tutorial'] = 'Anleitung';
$string['editor:unabletointerpreterror'] = 'Antwort kann nicht interpretiert werden.';
$string['editor:unabletointerpretsolution'] = 'Überprüfen Sie bitte Ihr Fehlerprotokoll.';
$string['editor:unknownfieldpath'] = '":path" konnte nicht gefunden werden.';
$string['editor:unknownfileuploaderror'] = 'Unbekannter Fehler beim Hochladen der Datei';
$string['editor:unknownlibrary'] = 'Leider ist der ausgewählte Inhaltstyp "%lib" auf diesem System nicht installiert.';
$string['editor:untitled'] = ':libraryTitle unbenannt';
$string['editor:uploadaudiotitle'] = 'Audiodatei hochladen';
$string['editor:uploaderror'] = 'Fehler beim Hochladen der Datei';
$string['editor:uploadfilebuttonchangelabel'] = 'Datei ändern';
$string['editor:uploadfilebuttonlabel'] = 'Datei hochladen';
$string['editor:uploading'] = 'Wird hochgeladen. Warten Sie bitte ...';
$string['editor:uploadingthrobber'] = 'WIrd jetzt hochgeladen ...';
$string['editor:uploadinstructionscontent'] = 'Sie können mit Beispielen von <a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a> beginnen.';
$string['editor:uploadinstructionstitle'] = 'H5P-Datei hochladen';
$string['editor:uploadplaceholder'] = 'Keine Datei ausgewählt';
$string['editor:uploadsuccess'] = ':title wurde erfolgreich hochgeladen!';
$string['editor:uploadtablabel'] = 'Hochladen';
$string['editor:uploadvideotitle'] = 'Videodatei hochladen';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = 'Wird für Suchvorgänge, Berichte und Copyright-Informationen verwendet.';
$string['editor:videoquality'] = 'Videoqualitätslabel';
$string['editor:videoqualitydefaultlabel'] = 'Qualität .index';
$string['editor:videoqualitydescription'] = 'Dieses Label hilft, die aktuelle Qualität des Videos zu identifizieren, z.B. 1080p, 720p, HD oder Mobile';
$string['editor:warningchangebrowsingtoseeresults'] = 'Klicken Sie auf <em>Alle</em>, um die Liste aller Inhaltstypen anzuzeigen, die Sie installieren können.';
$string['editor:warningnocontenttypesinstalled'] = 'Sie haben keine Inhaltstypen installiert.';
$string['editor:warningupdateavailablebody'] = 'Aktualisieren Sie für ein verbessertes Nutzererlebnis auf die neueste Version.';
$string['editor:warningupdateavailabletitle'] = 'Eine neue Version von :contentType ist verfügbar.';
$string['editor:width'] = 'Breite';
$string['pluginname'] = 'H5P-Framework v1.27';
$string['pluginname_help'] = 'H5P-Framework Version 1.27.';
$string['privacy:metadata'] = 'Das H5P-Framework v1.27 speichert keine personenbezogenen Daten.';
