<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ispring', language 'de', version '4.5'.
 *
 * @package     ispring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = 'Paketdatei';
$string['attempt'] = 'Versuch';
$string['average'] = 'Durschnittliche Bewertung';
$string['back'] = 'Zurück';
$string['begintime'] = 'Gestartet';
$string['calendarend'] = '{$a} endet';
$string['calendarstart'] = '{$a} beginnt';
$string['closebeforeopen'] = 'Das von Ihnen gewählte Fälligkeitsdatum liegt vor dem Öffnungsdatum.';
$string['contentnotfound'] = 'Inhalt des iSpring-Moduls nicht gefunden';
$string['contentversiontoonew'] = 'Hochgeladene Inhalte werden in dieser Version des iSpring-Plugins nicht unterstützt.';
$string['coursemoduleslisttitle'] = '{$a}: iSpring-Module';
$string['detailedreport'] = 'Ausführlicher Bericht';
$string['duration'] = 'Zeitaufwand';
$string['endtime'] = 'Abgeschlossen';
$string['entitycontent'] = 'iSpring-Inhalt';
$string['entityispring'] = 'iSpring';
$string['entitysession'] = 'iSpring-Sitzung';
$string['fieldsetpackage'] = 'Datei hochladen';
$string['first'] = 'Erster Versuch';
$string['globalreport'] = 'Zusammenfassender Bericht';
$string['grademethod'] = 'Bewertungsmethode';
$string['grademethod_help'] = 'Wenn mehrere Versuche zugelassen sind, kann die finale Bewertung wie folgt berechnet werden:

* Höchste Bewertung aller Versuche
* Durchschnittliche Bewertung (arithmetisches Mittel) aller Versuche
* Erster Versuch (alle anderen Versuche werden ignoriert)
* Letzter Versuch (alle anderen Versuche werden ignoriert)';
$string['highest'] = 'Höchste Bewertung';
$string['invaliddescriptionfile'] = 'Falsches Paketformat';
$string['invalidplayerid'] = 'Sie haben diese Aktivität bereits auf einer anderen Registerkarte oder einem anderen Gerät gestartet. Aktualisieren Sie die Seite, um diese Aktivität auf dieser Registerkarte neu zu starten. Bitte beachten Sie, dass das vorherige Quiz gelöscht wird und Sie von vorne beginnen müssen.';
$string['ispring:addinstance'] = 'iSpring-Module erstellen';
$string['ispring:preview'] = 'Vorschau des Inhalts ansehen';
$string['ispring:view'] = 'Inhalt ansehen';
$string['ispring:viewallreports'] = 'Alle Berichte ansehen';
$string['ispring:viewmydetailedreports'] = 'Ausführliche Berichte ansehen';
$string['last'] = 'Letzter Versuch';
$string['maxscore'] = 'Maximum';
$string['missinguserfile'] = 'Keine Datei ausgewählt';
$string['moduledescription'] = 'Beschreibung';
$string['modulename'] = 'iSpring-Modul';
$string['modulename_help'] = 'In iSpring Suite erstellte Kurse und Übungen hochladen und mit iSpring-Modul den Fortschritt des Lernenden verfolgen.

Verfolgen Sie mit umfassenden Übersichtsberichten und detaillierten Einblicken für jeden Versuch die Leistungen der Lernenden. Speichern Sie alle Daten zu Versuchen und Versionen. Navigieren Sie unter Nutzung von Versions- und Statusfiltern leicht durch Berichte für schnellen Zugriff und laden Sie Berichte herunter, um Lernherausforderungen zu identifizieren.';
$string['modulename_link'] = 'https://www.ispringsolutions.com/go/moodle-documentation';
$string['modulenameplural'] = 'iSpring-Module';
$string['myoverviewactionlink'] = 'Versuch';
$string['openafterclose'] = 'Das von Ihnen gewählte Fälligkeitsdatum liegt vor dem Öffnungsdatum.';
$string['passingrequirementshavebeenupdatedstudenttext'] = 'Die Anforderungen zum Bestehen dieser Aktivität wurden aktualisiert. Ihre Punktzahl im Notenbuch wurde neu berechnet. Dies hat keinen Einfluss auf Ihre Ergebnisse in den Berichten.';
$string['passingrequirementshavebeenupdatedteachertext'] = 'Die Anforderungen zum Bestehen dieser Aktivität wurden aktualisiert. Dies hat keinen Einfluss auf die Punktzahlen der Studenten in den Berichten. Ihre Ergebnisse im Notenbuch wurden neu berechnet. <a href="{$a}">Erfahren Sie mehr über die Neuberechnung von Punktzahlen</a>';
$string['playbutton'] = 'Starten';
$string['pluginadministration'] = 'iSpring-Modul verwalten';
$string['pluginname'] = 'iSpring Module';
$string['previewbutton'] = 'Vorschau';
$string['privacy:metadata:ispring_session'] = 'Informationen über die Benutzeraktivität an einem Lernmaterial während einer einzelnen Sitzung';
$string['privacy:metadata:ispring_session:attempt'] = 'Die Anzahl der Male, die ein Benutzer eine bestimmte Aktivität durchführt';
$string['privacy:metadata:ispring_session:begin_time'] = 'Die Zeit, zu der ein Benutzer beginnt eine Aktivität anzusehen';
$string['privacy:metadata:ispring_session:detailed_report'] = 'Detaillierte Daten, wie ein Benutzer eine bestimmte Aktivität abgeschlossen hat';
$string['privacy:metadata:ispring_session:duration'] = 'Die Zeit, die ein Benutzer mit dem Ansehen einer Aktivität verbracht hat';
$string['privacy:metadata:ispring_session:end_time'] = 'Die Zeit, zu der ein Benutzer das Ansehen einer Aktivität ung beendet';
$string['privacy:metadata:ispring_session:id'] = 'Die ID einer Sitzung';
$string['privacy:metadata:ispring_session:ispring_content_id'] = 'Die ID einer Aktivität';
$string['privacy:metadata:ispring_session:max_score'] = 'Die maximale Punktzahl für eine Aktivität';
$string['privacy:metadata:ispring_session:min_score'] = 'Die minimale Punktzahl für eine Aktivität';
$string['privacy:metadata:ispring_session:passing_score'] = 'Die notwendige Punktzahl zum Bestehen einer Aktivität';
$string['privacy:metadata:ispring_session:persist_state'] = 'Der aktuelle Zustand des Players. Zeichnet den Fortschritt des Benutzers innerhalb einer Aktivität auf, einschließlich der Stelle, an der er pausiert hat, so dass er am gleichen Punkt wieder beginnen kann.';
$string['privacy:metadata:ispring_session:persist_state_id'] = 'Eine eindeutige Kennung, die den aktuellen Zustand des Players verfolgt';
$string['privacy:metadata:ispring_session:player_id'] = 'Eine eindeutige Kennung für jeden Versuch, den ein Benutzer für eine Aktivität unternimmt. Verhindert gleichzeitige Versuche.';
$string['privacy:metadata:ispring_session:score'] = 'Die Punktzahl, die ein Benutzer für eine bestimmte Aktivität erhält';
$string['privacy:metadata:ispring_session:status'] = 'Der Abschlussstatus einer Aktivität';
$string['privacy:metadata:ispring_session:suspend_data'] = 'Die Fortsetzungsdaten einer Aktivität';
$string['privacy:metadata:ispring_session:user_id'] = 'Die ID des Benutzers, zu dem die Sitzung gehört';
$string['report'] = 'Zusammenfassender Bericht';
$string['reportlink'] = 'Anzeigen';
$string['reportnotfound'] = 'Bericht nicht gefunden';
$string['reviewattempt'] = 'Anzeigen';
$string['reviewresult'] = 'Ausführlicher Bericht';
$string['score'] = 'Erzielte Punkte';
$string['sessionnotfound'] = 'Versuch nicht gefunden';
$string['status'] = 'Abschluss-Details';
$string['statuscomplete'] = 'Abgeschlossen';
$string['statusfailed'] = 'Nicht bestanden';
$string['statusinprogress'] = 'Im Gange';
$string['statuspassed'] = 'Bestanden';
$string['statusunknown'] = 'Unbekannt';
$string['studentsessionsreporttitle'] = 'Übersicht';
$string['timeclose'] = 'Verfügbar bis';
$string['timeopen'] = 'Verfügbar ab';
$string['unavailabletime'] = 'Inhalt nicht verfügbar';
$string['uploadcoursefile'] = 'Wählen Sie eine Datei zum Hochladen';
$string['version'] = 'Version';
$string['viewpageinfotext'] = 'Bewertungsmethode: {$a->grading_method}';
