<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'de', version '4.5'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Sie können mehrere Bilder als ZIP-Archiv packen und hochladen. Die Bilder werden automatisch im Galerieverzeichnis entpackt.';
$string['addcomment'] = 'Kommentar hinzufügen';
$string['addimage'] = 'Bilder hinzufügen';
$string['addimage_help'] = 'Wählen Sie ein Bild aus, das Sie zur aktuellen Galerie hinzufügen möchten.

Sie können mehrere Bilder als ZIP-Archiv packen und hochladen. Die Bilder werden automatisch im Galerieverzeichnis entpackt.';
$string['allowcomments'] = 'Kommentare';
$string['allowrss'] = 'RSS Feeds';
$string['allpluginsdisabled'] = 'Alle Bearbeitungswerkzeuge sind deaktiviert.';
$string['autoresize'] = 'Größe automatisch';
$string['autoresize_help'] = 'Bilder können in ihrer Größe angepasst werden.
Folgende Optionen sind möglich:

* Vollbild: Bilder, die größer als der Anzeigebildschirm sind, werden bei der Darstellung entsprechend verkleinert.
* Hochladen: Bilder werden beim Hochladen über die Option \'Bilder hinzufügen\' auf die angegebene Größe angepasst.

Zusätzlich ist eine manuelle Größenänderung in der Bildbearbeitung vorhanden.';
$string['backtogallery'] = 'Zurück zur Galerie';
$string['captionfull'] = 'Titeltext zeigen';
$string['captionpos'] = 'Titelposition';
$string['commentadded'] = 'Der Kommentar wurde gespeichert';
$string['commentcount'] = '{$a} Kommentare';
$string['commentdelete'] = 'Möchten Sie den Kommentar löschen?';
$string['configdisabledplugins'] = 'Deaktivierte Werkzeuge';
$string['configdisabledpluginsdesc'] = 'Wählen Sie die Bearbeitungswerkzeuge aus, die Sie deaktivieren möchten.';
$string['configenablerssfeeds'] = 'RSS Feeds aktivieren';
$string['configenablerssfeedsdesc'] = 'RSS Feeds dürfen von Lightbox Galerien erzeugt werden.';
$string['configimagelifetime'] = 'Bildercache';
$string['configimagelifetimedesc'] = 'Zeitdauer (in Sekunden), während der die Bilder im Browsercache gespeichert bleiben.';
$string['configoverwritefiles'] = 'Dateien überschreiben';
$string['configoverwritefilesdesc'] = 'Dateien überschreiben, wenn neue Bilder mit gleichem Namen hochgeladen werden.';
$string['configstrictfilenames'] = 'Strenge Dateinamen verwenden';
$string['configstrictfilenamesdesc'] = 'Dateinamen korrigieren';
$string['currentsize'] = 'Aktuelle Größe';
$string['dimensions'] = 'Größe';
$string['dirdown'] = 'Runter';
$string['dirleft'] = 'Links';
$string['dirright'] = 'Rechts';
$string['dirup'] = 'Hoch';
$string['displayinggallery'] = 'Bilder der Galerie: {$a}';
$string['edit_caption'] = 'Titel';
$string['edit_choose'] = 'Auswahl...';
$string['edit_crop'] = 'Beschneiden';
$string['edit_delete'] = 'Löschen';
$string['edit_flip'] = 'Spiegeln';
$string['edit_resize'] = 'Größe anpassen';
$string['edit_resizescale'] = 'Darstellung';
$string['edit_rotate'] = 'Drehen';
$string['edit_tag'] = 'Schlagwörter';
$string['edit_thumbnail'] = 'Vorschau';
$string['editimage'] = 'Bild bearbeiten';
$string['errornofile'] = 'Das Bild wurde nicht gefunden: {$a}';
$string['errornoimages'] = 'Keine Bilder in der Galerie gefunden';
$string['errornosearchresults'] = 'Bei der Suche wurden keine Bilder gefunden';
$string['erroruploadimage'] = 'Die hochzuladende Datei muss ein Bild sein';
$string['eventgallerycommentcreated'] = 'Kommentar erstellt';
$string['eventgallerysearched'] = 'Bildergalerie durchsucht';
$string['eventimageupdated'] = 'Bild aktualisiert';
$string['eventviewed'] = 'Bildergalerie betrachtet';
$string['extendedinfo'] = 'Erweiterte Bildinformationen';
$string['imageadd'] = 'Bilder hinzufügen';
$string['imagecount'] = 'Anzahl';
$string['imagecounta'] = '{$a} Bilder';
$string['imagedirectory'] = 'Bilderverzeichnis';
$string['imagedirectory_help'] = 'Wählen Sie das Verzeichnis mit den anzuzeigenden Bildern. Wenn Sie \'Bilder hinzufügen\', werden die neuen Bilder in dieses Verzeichnis hochgeladen.';
$string['imagedownload'] = 'Bild herunterladen';
$string['imageresized'] = 'Bildgröße geändert: {$a}';
$string['images'] = 'Bilder';
$string['imagesperpage'] = 'Bilder pro Seite';
$string['imagesperrow'] = 'Bilder pro Zeile';
$string['imageuploaded'] = 'Hochgeladenes Bild: {$a}';
$string['invalidlightboxgalleryid'] = 'Ungültige Lightbox Galerie ID';
$string['lightboxgallery'] = 'Lightbox Galerie';
$string['lightboxgallery:addcomment'] = 'Kommentar zur Lightbox Galerie hinzufügen';
$string['lightboxgallery:addimage'] = 'Bild zur Lightbox Galerie hinzufügen';
$string['lightboxgallery:addinstance'] = 'Lightbox Galerie hinzufügen';
$string['lightboxgallery:edit'] = 'Lightbox Galerie bearbeiten';
$string['lightboxgallery:submit'] = 'Lightbox Galerie einreichen';
$string['lightboxgallery:viewcomments'] = 'Kommentare in Lightbox Galerie sehen';
$string['makepublic'] = 'Öffentlich machen';
$string['metadata'] = 'Metadaten';
$string['modulename'] = 'Lightbox Galerie';
$string['modulename_help'] = 'Die Lightbox-Galerie erlaubt die Präsentation von Bildern in Moodlekursen.

Trainer/innen können Bildergalerien erstellen, bearbeiten und löschen.
Bilder können einzeln oder als Paket hochgeladen werden. Kleine Vorschaubilder werden automatisch erzeugt. Ein Klick auf ein Vorschaubild bringt das Bild in vergrößerter Darstellung in den Vordergrund. Die Lightbox-Scripts zeigen fließende Überblendeffekte beim Öffnen und Blättern.

In einer Lightbox-Galerie können Kommentare abgegeben werden, wenn die entsprechende Option aktiviert ist.';
$string['modulenameadd'] = 'Lightbox Galerie';
$string['modulenameplural'] = 'Lightbox Galerien';
$string['modulenameshort'] = 'Galerie';
$string['newgallerycomments'] = 'Neue Kommentare';
$string['nocomments'] = 'Keine Kommentare';
$string['norssfeedavailable'] = 'Kein RSS Feed verfügbar';
$string['pluginadministration'] = 'Lightbox Administration';
$string['pluginname'] = 'Lightbox Galerie';
$string['position_bottom'] = 'Unten';
$string['position_top'] = 'Oben';
$string['privacy:metadata:lightboxgallery_comments'] = 'Infos zu Kommentaren in einer bestimmten Lightbox-Galerie';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Der Textinhalt des Kommentars.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'Die ID der Lightbox-Galerie, die von einer Person kommentiert wurde.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'Die Zeit, zu der der Kommentar zur Lightbox-Galerie geändert wurde.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'Die ID der Person, die den Kommentar abgegeben hat.';
$string['resizeto'] = 'Größe ändern auf';
$string['rsssubscribe'] = 'Galerie RSS Feed';
$string['saveimage'] = '{$a} sichern';
$string['screen'] = 'Vollbild';
$string['search:activity'] = 'Lightbox-Galerie - Infos zur Aktivität';
$string['selectflipmode'] = 'Spiegelmodus wählen';
$string['selectrotation'] = 'Drehwinkel wählen';
$string['selectthumbpos'] = 'Offset für Vorschau (von der Mitte aus)';
$string['setasindex'] = 'Als Indexbild verwenden';
$string['showall'] = 'Alle anzeigen';
$string['sortby'] = 'Sortiert nach';
$string['sortby_help'] = 'Hier können Sie die Reihenfolge festlegen, in der Bilder angezeigt werden sollen.';
$string['sortbycaption'] = 'Titel';
$string['sortbyfilename'] = 'Dateiname';
$string['svgzunsupported'] = 'Komprimierte SVG Dokumente (.svgz) werden aktuell nicht unterstützt.';
$string['tagscurrent'] = 'Aktuelle Schlagwörter';
$string['tagsdisabled'] = 'Schlagwörter deaktiviert';
$string['tagsimport'] = 'Schlagwörter importieren';
$string['tagsimportconfirm'] = 'Möchten Sie wirklich Schlagwörter für alle Bilder in dieser Galerie importieren?';
$string['tagsimportfinish'] = 'Import von {$a->tags} Schlagwörter für {$a->images} Bilder beendet';
$string['tagsiptc'] = 'IPTC Schlagwörter';
$string['tagspopular'] = 'Beliebte Schlagwörter';
$string['tagsrelated'] = 'Ähnliche Schlagwörter';
$string['thumbnailoffset'] = 'Offset';
$string['zipextracted'] = 'ZIP-Datei entpackt: {$a}';
$string['zipnonewfiles'] = 'Keine neuen Bilder gefunden! Bilder dürfen nicht in Unterverzeichnissen des Archivs liegen.';
