<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'de', version '4.5'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrecipients'] = 'Empfänger/in hinzufügen';
$string['all'] = 'Alle';
$string['allcourses'] = 'Alle Kurse';
$string['allgroups'] = 'Alle Gruppen';
$string['allroles'] = 'Alle Rollen';
$string['allusers'] = 'Alle Nutzer/innen';
$string['apply'] = 'Anwenden';
$string['bcc'] = 'Bcc';
$string['cachedef_courses'] = 'Informationen zu Kursen';
$string['cachedef_labels'] = 'Informationen zu Label';
$string['cachedef_messages'] = 'Informationen zu Mails';
$string['cachedef_usercourseids'] = 'Kurs-IDs der Nutzer/innen';
$string['cachedef_userlabelids'] = 'Label-IDs der Nutzer/innen';
$string['cachedef_users'] = 'Information zu Nutzer/innen';
$string['cancel'] = 'Abbrechen';
$string['cannotsendmailtouser'] = 'Sie können dieser Person in diesem Kurs keine Mail schicken';
$string['cc'] = 'Cc';
$string['changecourse'] = 'Kurs wechseln';
$string['clearsearch'] = 'Suche löschen';
$string['close'] = 'Schließen';
$string['color'] = 'Farbe';
$string['colorblue'] = 'Blau';
$string['colorcyan'] = 'Zyan';
$string['colorgray'] = 'Grau';
$string['colorgreen'] = 'Grün';
$string['colorindigo'] = 'Indigo';
$string['colororange'] = 'Orange';
$string['colorpink'] = 'Rosa';
$string['colorpurple'] = 'Lila';
$string['colorred'] = 'Rot';
$string['colorteal'] = 'Aquamarin';
$string['coloryellow'] = 'Gelb';
$string['compose'] = 'Erstellen';
$string['configautosaveinterval'] = 'Zeitintervall der automatischen Speicherung';
$string['configautosaveintervaldesc'] = 'Zeitintervall zwischen automatischen Speicherungen eines Entwurfs.';
$string['configcoursebadges'] = 'Kurs-Badges';
$string['configcoursebadgesdesc'] = 'Konfiguriert die Art des Kursnamens, der in Nachrichten angezeigt wird.';
$string['configcoursebadgeslength'] = 'Länge der Kurs-Badges';
$string['configcoursebadgeslengthdesc'] = 'Begrenzt die Länge der Kurs-Badges ungefähr auf diese Anzahl an Zeichen.';
$string['configcourselink'] = 'Kurs-Link';
$string['configcourselinkdesc'] = 'Zeigt einen Link zum aktuellen Kurs am Anfang der Seite.';
$string['configcoursetrays'] = 'Kurs-Ordner';
$string['configcoursetraysdesc'] = 'Konfiguriert, welche Kurse in Menüs angezeigt werden.';
$string['configcoursetraysname'] = 'Name von Kurs-Ordnern';
$string['configcoursetraysnamedesc'] = 'Konfiguriert die Art des Kursnamens, der in Menüs angezeigt wird.';
$string['configenablebackup'] = 'Sichern / Wiederherstellen';
$string['configenablebackupdesc'] = 'Sichern und Wiederherstellen von Mails und Labels aktivieren';
$string['configfilterbycourse'] = 'Filtern nach Kurs';
$string['configfilterbycoursedesc'] = 'Konfiguriert die Art des Kursnamens, der zum Filtern nach Kurs verwendet wird.';
$string['configglobaltrays'] = 'Globale Ordner';
$string['configglobaltraysdesc'] = 'Konfiguriert, welche globalen Ordner in Menüs angezeigt werden. Der Mail-Eingang kann nicht ausgeblendet werden.';
$string['configincrementalsearch'] = 'Sofortige Suche';
$string['configincrementalsearchdesc'] = 'Aktiviert die Anzeige von Ergebnissen, während die Nutzer/in im Suchfeld tippt.';
$string['configincrementalsearchlimit'] = 'Limit für Sofortige Suche';
$string['configincrementalsearchlimitdesc'] = 'Konfiguriert die maximale Anzahl von neuesten Nachrichten, die in der sofortigen Suche berücksichtigt werden. Eine Erhöhung dieses Wertes kann eine negative Auswirkung auf die Datenbank-Performance haben.';
$string['configmaxattachments'] = 'Anzahl von Anhängen';
$string['configmaxattachmentsdesc'] = 'Konfiguriert die maximal erlaubte Anzahl von Anhängen pro Mail.';
$string['configmaxattachmentsize'] = 'Größe von Anhängen';
$string['configmaxattachmentsizedesc'] = 'Konfiguriert die maximal erlaubte Größe von Anhängen pro Mail.';
$string['configmaxrecipients'] = 'Anzahl von Empfänger/innen';
$string['configmaxrecipientsdesc'] = 'Konfiguriert die maximal erlaubte Anzahl von Empfänger/innen pro Mail.';
$string['configusersearchlimit'] = 'Limit für die Nutzersuche';
$string['configusersearchlimitdesc'] = 'Konfiguriert die maximale Anzahl von Ergebnissen, die bei der Nutzersuche angezeigt werden.';
$string['course'] = 'Kurs';
$string['courseswithunreadmessages'] = 'Kurse mit ungelesenen Mails';
$string['create'] = 'Erstellen';
$string['date'] = 'Datum';
$string['deleteforever'] = 'Endgültig löschen';
$string['deleteforevermessageconfirm'] = 'Möchten Sie diese Mail wirklich endgültig löschen?';
$string['deleteforeverselectedconfirm'] = 'Möchten Sie die ausgewählten Mails wirklich endgültig löschen?';
$string['deletelabel'] = 'Label löschen';
$string['deletelabelconfirm'] = 'Möchten Sie das Label {$a} wirklich endgültig löschen?';
$string['downloadall'] = 'Alles herunterladen';
$string['draft'] = 'Entwurf';
$string['drafts'] = 'Entwürfe';
$string['draftsaved'] = 'Entwurf gespeichert';
$string['editlabel'] = 'Label bearbeiten';
$string['emptytrash'] = 'Papierkorb leeren';
$string['emptytrashconfirm'] = 'Soll der Papierkorb geleert werden?';
$string['error'] = 'Fehler';
$string['errorcoursenotfound'] = 'Kurs mit der ID {$a} nicht gefunden';
$string['erroremptylabelname'] = 'Wählen Sie einen Labelnamen.';
$string['erroremptyrecipients'] = 'Wählen Sie mindestens eine Person aus.';
$string['erroremptysubject'] = 'Geben Sie einen Betreff an.';
$string['errorgroupnotfound'] = 'Gruppe mit der ID {$a} nicht gefunden';
$string['errorinvalidrecipients'] = 'Einige Empfänger/innen sind nicht zulässig.';
$string['errorlabelnotfound'] = 'Label mit der ID {$a} nicht gefunden';
$string['errormessagenotfound'] = 'Mail mit {$a} nicht gefunden';
$string['errornocourses'] = 'Sie haben in keinem Kurs die Berechtigung, Mails zu senden oder zu empfangen';
$string['errornogroups'] = 'Sie sind kein Mitglied einer Gruppe in diesem Kurs.';
$string['errorpluginnotinstalled'] = 'Mail-Plugin ist nicht korrekt installiert oder aktualisiert';
$string['errorrepeatedlabelname'] = 'Labelname existiert bereits';
$string['errortoomanyrecipients'] = 'Die Anzahl der Empfänger/innen überschreitet die erlaubte Höchstgrenze';
$string['errorusernotfound'] = 'Nutzer/in mit der ID {$a} nicht gefunden';
$string['eventdraftcreated'] = 'Entwurf erstellt';
$string['eventdraftdeleted'] = 'Entwurf gelöscht';
$string['eventdraftupdated'] = 'Entwurf aktualisiert';
$string['eventdraftviewed'] = 'Entwurf angezeigt';
$string['eventmessagesent'] = 'Mail versendet';
$string['eventmessageviewed'] = 'Mail angezeigt';
$string['forward'] = 'Weiterleiten';
$string['forwardedmessage'] = 'Mail weitergeleitet';
$string['from'] = 'Von';
$string['gotocourse'] = 'Zum Kurs {$a}';
$string['hasattachments'] = 'Mail mit Anhängen';
$string['help'] = 'Hilfe';
$string['inbox'] = 'Eingang';
$string['labels'] = 'Label';
$string['locked'] = 'Gesperrt';
$string['mail:mailsamerole'] = 'Mails an Personen mit der gleichen Rolle senden';
$string['mail:usemail'] = 'Mail verwenden';
$string['markasread'] = 'Als gelesen markieren';
$string['markasstarred'] = 'Als hervorgehoben markieren';
$string['markasunread'] = 'Als ungelesen markieren';
$string['markasunstarred'] = 'Markierung entfernen';
$string['markmessagesasread'] = 'Mail als gelesen markieren';
$string['messagelist'] = 'Mails';
$string['messagemovedtotrash'] = 'Eine Mail wurde in den Papierkorb verschoben';
$string['messageprovider:mail'] = 'Mail eingegangen';
$string['messagerestored'] = 'Eine Mail wurde wiederhergestellt';
$string['messages'] = 'Mails';
$string['messagesent'] = 'Mail gesendet';
$string['messagesmovedtotrash'] = '{$a} Mails wurden in den Papierkorb verschoben';
$string['messagesperpage'] = 'Mails pro Seite';
$string['messagesrestored'] = '{$a} Mails wurden wiederhergestellt';
$string['more'] = 'Mehr';
$string['movetotrash'] = 'In Papierkorb verschieben';
$string['name'] = 'Name';
$string['navigation'] = 'Navigation';
$string['newlabel'] = 'Neues Label';
$string['newmail'] = 'Neue Mail';
$string['nextmessage'] = 'Nächste Mail';
$string['nextpage'] = 'Nächste Seite';
$string['nocoursematchestext'] = 'Kein Kurs passt zum eingegebenen Text';
$string['nomessagesfound'] = 'Keine Mails gefunden';
$string['none'] = 'Keine';
$string['norecipient'] = '(keine Empfänger/innen)';
$string['nosubject'] = '(kein Betreff)';
$string['notifications'] = 'Benachrichtigungen';
$string['notificationsmallmessage'] = '{$a->user} hat Ihnen eine Mail in Kurs {$a->course} geschickt';
$string['notificationsubject'] = 'Neue Mail in  {$a}';
$string['nousersfound'] = 'Keine Nutzer/innen gefunden';
$string['pagingrange'] = '{$a->first}-{$a->last}';
$string['pagingrangetotal'] = '{$a->first}-{$a->last} von {$a->total}';
$string['pagingsingle'] = '{$a->index} von {$a->total}';
$string['pluginname'] = 'Mail';
$string['preferences'] = 'Einstellungen';
$string['previousmessage'] = 'Vorherige Mail';
$string['previouspage'] = 'Vorherige Seite';
$string['read'] = 'Lesen';
$string['references'] = 'Bezüge';
$string['remove'] = 'Entfernen';
$string['reply'] = 'Antworten';
$string['replyall'] = 'Allen antworten';
$string['restore'] = 'Wiederherstellen';
$string['restoremessageconfirm'] = 'Möchten Sie die ausgewählten Mails wirklich wiederherstellen?';
$string['save'] = 'Speichern';
$string['search'] = 'Suchen';
$string['searchallmessages'] = 'Suche in allen Mails';
$string['searchdate'] = 'Datum';
$string['searchdatehelp'] = 'Suche Mails mit diesem oder einem früheren Datum.';
$string['searchfrom'] = 'Von';
$string['searchhasattachments'] = 'Mail mit Anhängen';
$string['searchoptions'] = 'Suchoptionen';
$string['searchto'] = 'An';
$string['searchunreadonly'] = 'Nur ungelesene';
$string['select'] = 'Auswahl';
$string['send'] = 'Senden';
$string['sendmail'] = 'Mail senden';
$string['sentplural'] = 'Gesendet';
$string['showrecentmessages'] = 'Neueste Mails anzeigen';
$string['starred'] = 'Hervorgehoben';
$string['starredplural'] = 'Hervorgehoben';
$string['subject'] = 'Betreff';
$string['to'] = 'An';
$string['toomanyusersfound'] = 'Es wurden mehr Nutzer/innen gefunden, als angezeigt werden können. Geben Sie einen Suchbegriff ein oder wählen Sie eine Rolle oder Gruppe aus, um die Suche einzuschränken.';
$string['trash'] = 'Papierkorb';
$string['trays'] = 'Ordner';
$string['undo'] = 'Rückgängig machen';
$string['unread'] = 'Ungelesen';
$string['unstarred'] = 'Unmarkiert';
$string['viewmessage'] = 'Mail öffnen';
