<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moofactory_notification', language 'de', version '4.5'.
 *
 * @package     local_moofactory_notification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Benachrichtigung hinzufügen';
$string['bodyhtml'] = 'Inhalt';
$string['choose'] = 'Benachrichtigung wählen';
$string['copied'] = 'Kopiert';
$string['courseaccess'] = 'Kein Zugang zu diesem Kurs';
$string['courseaccesstime'] = 'Für';
$string['courseaccesstime_desc'] = 'Tag(en)';
$string['courseenrollments'] = 'Einschreibungen zu diesem Kurs';
$string['courseenrollmentstime'] = 'Zeit';
$string['courseenrollmentstime_desc'] = 'Minute(n) nach Einschreibung zu diesem Kurs';
$string['courseevents'] = 'Veranstaltungshinweise zu diesem Kurs';
$string['courseeventscheckavailability'] = 'Berücksichtigen Sie Zugangsbeschränkungen zu Aktivitäten';
$string['courseeventscheckdateavailability'] = 'Einschränkungen des Typs "Datum" ignorieren';
$string['courseeventscheckgroupavailability'] = 'Einschränkungen des Typs "Gruppe" ignorieren';
$string['coursesaccess'] = 'Kein Zugang zu Kursen';
$string['coursesaccess_desc'] = 'Benachrichtigungen bei Nicht-Zugriff auf einen Kurs für eine bestimmte Zeit';
$string['coursesaccessnotification_desc'] = 'Auswahl der Benachrichtigungsvorlage, die für Nicht-Zugriffserinnerungen an einen Kurs verwendet werden soll';
$string['coursesaccessnotifnumber'] = 'Maximale Anzahl';
$string['coursesaccessnotifnumber_desc'] = 'Maximale Anzahl von Benachrichtigungen, die zwischen zwei Kurszugriffen gesendet werden';
$string['coursesaccesstime'] = 'Zeitintervall';
$string['coursesaccesstime_desc'] = 'Zeitintervall, ab dem eine Benachrichtigung bei Nichtzugriff auf einen Kurs gesendet wird (in Tagen)';
$string['coursesenrollments'] = 'Kurseinschreibungen';
$string['coursesenrollments_desc'] = 'Benachrichtigungen, wenn eine Kurseinschreibung erfolgt';
$string['coursesenrollmentsnotification_desc'] = 'Auswahl der zu verwendenden Benachrichtigungsvorlage für Kurseinschreibungen';
$string['coursesenrollmentstime'] = 'Zeit';
$string['coursesenrollmentstime_desc'] = 'Zeit, bevor die Benachrichtigung gesendet wird (in Minuten)';
$string['coursesevents'] = 'Kurstermine';
$string['coursesevents_desc'] = 'Benachrichtigungen für Kurstermine';
$string['courseseventsnotification_desc'] = 'Auswahl der zu verwendenden Benachrichtigungsvorlage für Kurstermine';
$string['daysbeforeevents1'] = 'Erste Erinnerung';
$string['daysbeforeevents1_desc'] = 'Tag(e) vor den Terminen';
$string['daysbeforeevents2'] = 'Zweite Erinnerung';
$string['daysbeforeevents2_desc'] = 'Tag(e) vor den Terminen';
$string['daysbeforeevents3'] = 'Dritte Erinnerung';
$string['daysbeforeevents3_desc'] = 'Tag(e) vor den Terminen';
$string['daysbeforesiteevent'] = 'Zeit (Tage)';
$string['daysbeforesiteevent_desc'] = 'Zeit, bevor die Benachrichtigung gesendet wird (in Tagen)';
$string['delete'] = 'Löschen';
$string['deleteactivities'] = 'Diese Benachrichtigung wird in den Einstellungen der folgenden Aktivitäten festgelegt:';
$string['deleteactivity'] = 'Diese Benachrichtigung wird in den Einstellungen der Aktivität definiert';
$string['deleteconfirm'] = 'Bestätigen Sie die Löschung der Benachrichtigung {$a}';
$string['deletecourse'] = 'Diese Benachrichtigung wird in den Einstellungen des Kurses definiert';
$string['deletecourses'] = 'Diese Benachrichtigung wird in den folgenden Kurseinstellungen festgelegt:';
$string['deletenotification'] = 'Löschen einer Benachrichtigung';
$string['deleteplugin'] = 'Diese Benachrichtigung wird in den Einstellungen des Plugins festgelegt.';
$string['duplicate'] = 'Duplikat';
$string['enabled'] = 'Benachrichtigungen aktiviert';
$string['enabled_desc'] = 'Aktivierung von Benachrichtigungen';
$string['eventstypes'] = 'Aktivierte Ereignistypen';
$string['hoursbeforeevents1'] = 'und/oder';
$string['hoursbeforeevents1_desc'] = 'Stunde(n) vor den Terminen';
$string['hoursbeforeevents2'] = 'und/oder';
$string['hoursbeforeevents2_desc'] = 'Stunde(n) vor den Terminen';
$string['hoursbeforeevents3'] = 'und/oder';
$string['hoursbeforeevents3_desc'] = 'Stunde(n) vor den Terminen';
$string['hoursbeforesiteevent'] = 'Zeit (Stunden)';
$string['hoursbeforesiteevent_desc'] = 'Und/oder Zeit, bevor die Benachrichtigung gesendet wird (in Stunden)';
$string['managenotif'] = 'Benachrichtigungen verwalten';
$string['menuitem'] = 'Benachrichtigungen aktivieren';
$string['messageprovider:coursesaccess_notification'] = 'Benachrichtigungen im Fall, dass Kurse nicht zugänglich sind';
$string['messageprovider:coursesenrollments_notification'] = 'Benachrichtigungen bei Kurseinschreibungen';
$string['messageprovider:coursesevents_notification'] = 'Benachrichtigungen für Kursveranstaltungen';
$string['module'] = 'Benachrichtigungen aktivieren für';
$string['modulecheckavailability'] = 'Berücksichtigen Sie die Zugangsbeschränkungen für diese Aktivität';
$string['modulecheckdateavailability'] = 'Einschränkungen des Typs "Datum" ignorieren';
$string['modulecheckgroupavailability'] = 'Einschränkungen des Typs "Gruppe" ignorieren';
$string['moduleevents'] = 'Ereignisse, die mit dieser Aktivität verknüpft sind';
$string['modulereset'] = 'Um diese Werte mit den auf Kursebene gespeicherten Werten zurückzusetzen, geben Sie in den betreffenden Feldern oben 999 ein.';
$string['moofactory_notification:managenotifications'] = 'Benachrichtigungen verwalten';
$string['moofactory_notification:setnotifications'] = 'Benachrichtigungen einstellen';
$string['name'] = 'Name';
$string['nogroup'] = 'keine Gruppe';
$string['notanullnumber'] = 'Der eingegebene Wert muss eine positive Zahl ungleich Null sein';
$string['notanumber'] = 'Der eingegebene Wert muss eine positive Zahl sein';
$string['notifications'] = 'Benachrichtigungen';
$string['notifications_category'] = 'Benachrichtigungen';
$string['params'] = 'Parameters';
$string['params_activityname'] = 'Name der Tätigkeit';
$string['params_courseenddate'] = 'Enddatum des Kurses';
$string['params_courseenrolenddate'] = 'Enddatum für die Einschreibung von Nutzer/in im betreffenden Kurs';
$string['params_courseenrolstartdate'] = 'Startdatum für die Einschreibung von Nutzer/in im betreffenden Kurs';
$string['params_coursename'] = 'Kursname';
$string['params_coursestartdate'] = 'Startdatum des Kurses';
$string['params_courseurl'] = 'Kurs-URL';
$string['params_eventdate'] = 'Datum der Veranstaltung';
$string['params_eventname'] = 'Name der Veranstaltung';
$string['params_firstname'] = 'Vorname von Nutzer/in';
$string['params_interval'] = 'Zeitintervall seit dem letzten Benutzerzugriff auf den Kurs';
$string['params_lastname'] = 'Nachname von Nutzer/in';
$string['params_lmsname'] = 'Name der Plattform (LMS)';
$string['params_lmsurl'] = 'URL der Plattform (LMS)';
$string['params_usergroup'] = 'Gruppe von Nutzer/in im betreffenden Kurs';
$string['params_username'] = 'Nutzer-ID';
$string['pluginname'] = 'Moo Factory Benachrichtigungen';
$string['required'] = 'Dieses Feld ist erforderlich';
$string['sendcourseaccessnotifications'] = 'Versenden von Benachrichtigungen bei Nicht-Zugriff auf Kurse für eine bestimmte Zeit';
$string['sendcourseenrollmentsnotifications'] = 'Senden von Benachrichtigungen für Kurseinschreibungen';
$string['sendcourseseventsnotifications'] = 'Senden von Benachrichtigungen für Kurstermine';
$string['sendsiteeventsnotifications'] = 'Senden von Benachrichtigungen für Website-Termine';
$string['settings'] = 'Einstellungen';
$string['siteevents'] = 'Ereignisse auf der Website';
$string['siteevents_desc'] = 'Benachrichtigungen über Website-Termine';
$string['siteeventsnotification_desc'] = 'Auswahl der zu verwendenden Benachrichtigungsvorlage für Website-Ereignisse.';
$string['subject'] = 'Betreff';
$string['type'] = 'Type';
$string['usednotification'] = 'Benachrichtigung verwendet';
$string['usersevents'] = 'Nutzertermine';
$string['usersevents_desc'] = 'Benachrichtigungen für Nutzertermine';
