<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pdfannotator', language 'de', version '4.5'.
 *
 * @package     pdfannotator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondropdown'] = 'Optionen';
$string['activities'] = 'Aktivitäten';
$string['addAComment'] = 'Kommentar hinzufügen';
$string['add_private_comment'] = 'Kommentar zu privater Notiz hinzufügen';
$string['add_protected_comment'] = 'Kommentar zu privater Frage hinzufügen';
$string['ago'] = 'vor {$a}';
$string['all'] = 'alle';
$string['all_answers'] = 'Alle Antworten';
$string['all_questions'] = 'Alle Fragen';
$string['allanswers'] = 'alle';
$string['allquestions'] = 'alle';
$string['allquestionsimgtitle'] = 'alle Fragen in diesem Dokument';
$string['allquestionstitle'] = 'Alle Fragen in';
$string['allreports'] = 'alle Meldungen';
$string['annotationDeleted'] = 'Annotation wurde gelöscht';
$string['anonymous'] = 'Anonym';
$string['answer'] = 'Antwort';
$string['answerButton'] = 'Antworten';
$string['answerSolved'] = 'Diese Antwort wurde vom Manager als richtig markiert.';
$string['answercounthelpicon'] = 'Zahl der Antworten';
$string['answercounthelpicon_help'] = 'Hier sehen Sie, wieviele Antworten eine Frage erhalten hat.';
$string['answers'] = 'Antworten';
$string['answerstab'] = 'Antworten';
$string['answerstabicon'] = 'Antworten';
$string['answerstabicon_help'] = 'Auf dieser Seite sehen Sie wahlweise alle Antworten oder alle Antworten auf von Ihnen abonnierte* Fragen. Die Übersicht umfasst alle PDF-Annotatoren des aktuellen Kurses.<br>* Ihre eigenen Fragen sind automatisch abonniert, solange Sie sie nicht aktiv entabonnieren.';
$string['author'] = 'Verfasser';
$string['average'] = 'Durchschnitt';
$string['average_answers'] = 'Durchschnitt Antworten';
$string['average_help'] = 'In die Berechnung des Durchschnitts (arithmetisches Mittel) werden nur User mit einbezogen, die mind. einen Kommentar verfasst haben';
$string['average_questions'] = 'Durchschnitt Fragen';
$string['by'] = 'von,';
$string['by_other_users'] = 'von anderen Usern';
$string['bynameondate'] = 'von {$a->name} - {$a->date}';
$string['cancelButton'] = 'Abbrechen';
$string['chart_title'] = 'Fragen und Antworten in den Annotatoren im Kurs';
$string['clicktoopen2'] = 'Klicken Sie auf {$a} um die Datei zu sehen.';
$string['closedquestions'] = 'geschlossene';
$string['colorPicker'] = 'Farbauswahl';
$string['comment'] = 'Kommentar';
$string['commentDeleted'] = 'Kommentar wurde gelöscht';
$string['comments'] = 'Kommentare';
$string['configmaxbytes'] = 'maximale Dateigröße';
$string['correct'] = 'richtig';
$string['count'] = 'Anzahl';
$string['createAnnotation'] = 'Annotation erstellen';
$string['currentPage'] = 'aktuelle Seitenzahl';
$string['day'] = 'Tag';
$string['days'] = 'Tagen';
$string['decision'] = 'Wählen Sie aus:';
$string['decision:overlappingAnnotation'] = 'Sie haben einen Bereich angeklickt, in dem sich mehrere Annotationen befinden. Bitte wählen Sie aus, welche Sie anklicken möchten.';
$string['delete'] = 'Löschen';
$string['deleteComment'] = 'Kommentar löschen';
$string['deletedComment'] = 'gelöschter Kommentar';
$string['deletedQuestion'] = 'gelöschte Frage';
$string['deletingAnnotation_manager'] = 'Die Annotation wird mit allen zugehörigen Kommentaren gelöscht.';
$string['deletingAnnotation_student'] = 'Die Annotation wird mit allen zugehörigen Kommentaren gelöscht.<br>Hinweis: Eigene Annotationen können nur gelöscht werden, solange sie noch nicht von anderen Nutzern kommentiert wurden.';
$string['deletingComment'] = 'Der Kommentar wird endgültig gelöscht und - falls er bereits beantwortet wurde - in der Diskussion als gelöscht angezeigt.';
$string['deletingCommentTitle'] = 'Wirklich löschen?';
$string['deletingQuestion_manager'] = 'Der Frage wird endgültig gelöscht.<br>Tipp: Wenn Sie auch alle Antworten löschen möchten, klicken Sie auf das Löschkreuz der Annotation im Dokument.';
$string['deletingQuestion_student'] = 'Die Frage wird endgültig gelöscht.<br>Wenn sie noch nicht beantwortet wurde, wird die Annotation gelöscht, andernfalls wird die Frage in der Diskussion als gelöscht angezeigt';
$string['deletionForbidden'] = 'Löschen nicht erlaubt';
$string['didyouknow'] = 'Tipp';
$string['dnduploadpdfannotator'] = 'Erstelle Datei für PDF-Annotation';
$string['document'] = 'Dokument';
$string['drawing'] = 'Mit dem Stift-Werkzeug können beliebige Formen gezeichnet werden';
$string['edit'] = 'Bearbeiten';
$string['editAnnotation'] = 'Die Annotation wird verschoben. <br>Dadurch könnte der Kontext der Frage verändert werden.';
$string['editAnnotationTitle'] = 'Wirklich verschieben?';
$string['editButton'] = 'Speichern';
$string['editNotAllowed'] = 'Verschieben nicht erlaubt!';
$string['editedComment'] = 'zuletzt bearbeitet';
$string['emptypdf'] = 'Dieser Annotator enthält zurzeit keine Kommentare.';
$string['enterText'] = 'Text eingeben';
$string['entity_helptitle'] = 'Hilfe für';
$string['error'] = 'Fehler!';
$string['error:addAnnotation'] = 'Beim Hinzufügen einer Annotation ist ein Fehler aufgetreten.';
$string['error:addComment'] = 'Beim Hinzufügen des Kommentars ist ein Fehler aufgetreten.';
$string['error:closequestion'] = 'Beim Schließen/Öffnen der Frage ist ein Fehler aufgetreten.';
$string['error:deleteAnnotation'] = 'Beim Löschen der Annotation ist ein Fehler aufgetreten.';
$string['error:editAnnotation'] = 'Beim Ändern einer Annotation ist ein Fehler aufgetreten.';
$string['error:editcomment'] = 'Beim Editieren des Kommentars ist ein Fehler aufgetreten.';
$string['error:findimage'] = 'Beim Versuch, Bild {$a} zu finden, ist ein Fehler aufgetreten.';
$string['error:forwardquestion'] = 'Beim Weiterleiten der Frage ist ein Fehler aufgetreten.';
$string['error:forwardquestionnorecipient'] = 'Beim Weiterleiten der Frage ist ein Fehler aufgetreten. Niemand in diesem Kurs hat die Berechtigung weitergeleitete Fragen zu empfangen.';
$string['error:getAllQuestions'] = 'Beim Auslesen der Fragen dieses Dokumentes ist ein Fehler aufgetreten.';
$string['error:getAnnotation'] = 'Beim Auslesen der Annotation ist ein Fehler aufgetreten.';
$string['error:getAnnotations'] = 'Beim Auslesen der Annotationen ist ein Fehler aufgetreten.';
$string['error:getComments'] = 'Beim Auslesen der Kommentare ist ein Fehler aufgetreten.';
$string['error:getQuestions'] = 'Beim Auslesen der Fragen dieser Seite ist ein Fehler aufgetreten.';
$string['error:getimageheight'] = 'Beim Abrufen der Bildbreite von {$a} ist ein Fehler aufgetreten.';
$string['error:getimagewidth'] = 'Beim Abrufen der Bildbreite von {$a} ist ein Fehler aufgetreten.';
$string['error:hideComment'] = 'Beim Ausblenden des Kommentars ist ein Fehler aufgetreten.';
$string['error:markasread'] = 'Das Element konnte nicht als gelesen markiert werden.';
$string['error:markasunread'] = 'Das Element konnte nicht als ungelesen markiert werden.';
$string['error:markcorrectanswer'] = 'Beim Markieren der Antwort als richtig ist ein Fehler aufgetreten';
$string['error:maximalsizeoffile'] = 'Ihre Datei {$a->filename}, weil sie {$a->filesize} als maximale Dateigröße überschreitet. Sie können Dateien mit höchstens {$a->maxfilesize} an einen einzelnen Kommentar anhängen.';
$string['error:missingAnnotationtype'] = 'Annotationstyp existiert nicht. Eventuell fehlt der Eintrag in der Tabelle pdfannotator_annotationtypes.';
$string['error:openingPDF'] = 'Beim Öffnen der PDF-Datei ist ein Fehler aufgetreten';
$string['error:openprintview'] = 'Beim Öffnen des PDFs ist ein Fehler aufgetreten.';
$string['error:printcomments'] = 'Beim Öffnen der Kommentare ist ein Fehler aufgetreten.';
$string['error:printcommentsdata'] = 'Fehler mit Daten vom Server.';
$string['error:printlatex'] = 'Beim Versuch, eine LaTeX-Formel zum PDF hinzuzufügen, ist ein Fehler aufgetreten.';
$string['error:redihideCommentsplayComment'] = 'Beim Wiedereinblenden des Kommentars für Teilnehmer ist ein Fehler aufgetreten.';
$string['error:redisplayComment'] = 'Beim Wiederanzeigen des Kommentars ist ein Fehler aufgetreten.';
$string['error:renderPage'] = 'Beim Anzeigen der Seite ist ein Fehler aufgetreten.';
$string['error:reportComment'] = 'Beim Speichern Ihrer Meldung ist ein Fehler aufgetreten.';
$string['error:subscribe'] = 'Beim Abonnieren der Frage ist ein Fehler aufgetreten.';
$string['error:unsubscribe'] = 'Beim Kündigen des Abonnements ist ein Fehler aufgetreten.';
$string['error:unsupportedextension'] = 'Die Erweiterung übermittelter Daten wird nicht unterstützt. Bitte wählen Sie eine andere Erweiterung aus.';
$string['error:voteComment'] = 'Beim Speichern des Votes ist ein Fehler aufgetreten.';
$string['eventreport_added'] = 'Ein Kommentar wurde gemeldet.';
$string['filenotfound'] = 'Leider wurde keine Datei gefunden.';
$string['forward'] = 'Weiterleiten';
$string['forwardedquestionhtml'] = '{$a->sender} leitete folgende Frage an Sie weiter: <br /> <br />
        "{$a->questioncontent}" <br /> <br />
        mit der Nachricht: <br /> <br />
        "{$a->message}" <br /> <br />
        Die Frage ist <a href="{$a->urltoquestion}">hier</a> verfügbar.';
$string['forwardedquestiontext'] = '{$a->sender} hat folgende Frage an sie weitergeleitet:

        "{$a->questioncontent}"

        mit folgender Nachricht:

        "{$a->message}"

        Die Frage ist verfügbar unter: {$a->urltoquestion}';
$string['fullscreen'] = 'Vollbild-Modus';
$string['fullscreenBack'] = 'Vollbild-Modus beenden';
$string['global_setting_anonymous'] = 'Anonymes Posten erlauben?';
$string['global_setting_anonymous_desc'] = 'Mit dieser Einstellung erlauben Sie allen Benutzern das Posten unter anonymem Namen';
$string['global_setting_attobuttons'] = 'Symbolleistenkonfiguration des Atto-Editors';
$string['global_setting_attobuttons_desc'] = 'Die Liste der Plugins und die Reihenfolge, in der sie angezeigt werden, kann hier konfiguriert werden. Die Konfiguration besteht aus Gruppen (eine pro Zeile), gefolgt von der geordneten Liste der Plugins für diese Gruppe. Die Gruppe wird von den Plugins mit einem Gleichheitszeichen getrennt und die Plugins werden mit Kommas getrennt. Die Gruppennamen müssen eindeutig sein und sollten angeben, was die Schaltflächen gemeinsam haben. Schaltflächen- und Gruppennamen sollten sich nicht wiederholen und dürfen nur alphanumerische Zeichen enthalten.';
$string['global_setting_latexapisetting'] = 'LaTeX-zu-PNG API';
$string['global_setting_latexapisetting_desc'] = 'API zur Umwandling von LaTeX in PNG beim Herunterladen von PDFs.<br>
        Hinweis: Wenn Sie die Google Chart API verwenden, erhält Google alle Formeln aus dem Dokument, sobald jemand sich entscheidet LaTeX zu nutzen.<br>
        Wenn Sie die Moodle API nutzen, müssen Sie latex, dvips und convert als ausführbare Dateien auf Ihrem Server haben.
        (Siehe <a href="https://docs.moodle.org/en/TeX_notation_filter">Moodle Dokumentation</a>)';
$string['global_setting_latexusegoogle'] = 'Google Chart API';
$string['global_setting_latexusemoodle'] = 'Interne Moodle API';
$string['global_setting_use_private_comments'] = 'Persönliche Notizen erlauben?';
$string['global_setting_use_private_comments_desc'] = 'Teilnehmer/innen erlauben, persönliche Annotationen und Notizen zu erstellen. Diese sind nur für die jeweiligen Autor/innen sichtbar.';
$string['global_setting_use_protected_comments'] = 'Private Kommentare erlauben?';
$string['global_setting_use_protected_comments_desc'] = 'Teilnehmer/innen erlauben, private Annotationen und Kommentare zu erstellen. Diese sind nur für die jeweiligen Autor/innen und Manager/innen sichtbar.';
$string['global_setting_use_studentdrawing'] = 'Teilnehmer/innen Freihandzeichung erlauben?';
$string['global_setting_use_studentdrawing_desc'] = 'Bitte beachten Sie, dass Freihandzeichnungen ohne Verfasser angezeigt werden und weder kommentiert noch gemeldet wedern können.';
$string['global_setting_use_studenttextbox'] = 'Teilnehmer/innen Textbox erlauben?';
$string['global_setting_use_studenttextbox_desc'] = 'Bitte beachten Sie, dass mit der Textbox erstellte Annotationen ohne Verfasser angezeigt werden und weder kommentiert noch gemeldet wedern können.';
$string['global_setting_useprint'] = 'Speichern/Drucken erlauben?';
$string['global_setting_useprint_comments'] = 'Speichern/Drucken der Kommentare erlauben?';
$string['global_setting_useprint_comments_desc'] = 'Sollen Teilnehmer/innen die Annotationen und Kommentaren herunterladen dürfen?';
$string['global_setting_useprint_desc'] = 'Sollen Teilnehmer/innen das PDF-Dokument und alle Kommentare herunterladen dürfen?';
$string['global_setting_useprint_document'] = 'Speichern/Drucken des Dokuments erlauben?';
$string['global_setting_useprint_document_desc'] = 'Sollen Teilnehmer/innen das PDF-Dokument herunterladen dürfen?';
$string['global_setting_usevotes'] = '"Liken" von Beiträgen erlauben?';
$string['global_setting_usevotes_desc'] = 'Mit dieser Einstellung kann ein Nutzer jeden Beitrag bis zu einmal "liken". Eigene Beiträge sind hiervon ausgenommen.';
$string['hiddenComment'] = 'verborgener Beitrag';
$string['hiddenforparticipants'] = 'Für Teilnehmer/innen verborgen';
$string['hideAnnotations'] = 'Annotationen ausblenden';
$string['highlight'] = 'Mit dem Textmarker-Werkzeug wird Text markiert und ein Kommentar hinzugefügt.';
$string['hour'] = 'Stunde';
$string['hours'] = 'Stunden';
$string['in_course'] = 'in diesem Kurs';
$string['in_document'] = 'in diesem Dokument';
$string['infonocomments'] = 'Dieses Dokument enthält zurzeit keine Kommentare.';
$string['iscorrecthelpicon'] = 'Richtig';
$string['iscorrecthelpicon_help'] = 'Neben Antworten, die als richtig markiert wurden, erscheint ein grünes Häkchen.';
$string['itemsperpage'] = 'Einträge pro Seite';
$string['justnow'] = 'vor einem Moment';
$string['lastanswered'] = 'Letzte Antwort';
$string['lastedited'] = 'zuletzt bearbeitet';
$string['legacyfiles'] = 'Migration einer alten Kursdatei';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Abgeschlossen';
$string['like'] = 'Like';
$string['likeAnswer'] = 'finde ich hilfreich';
$string['likeAnswerForbidden'] = 'bereits als hilfreich markiert';
$string['likeCountAnswer'] = 'Personen finden diese Antwort hilfreich';
$string['likeCountQuestion'] = 'Personen interessiert diese Frage auch';
$string['likeForbidden'] = 'Liken nicht erlaubt';
$string['likeOwnComment'] = 'eigener Kommentar';
$string['likeQuestion'] = 'interessiert mich auch';
$string['likeQuestionForbidden'] = 'bereits als interessant markiert';
$string['loading'] = 'Lädt!';
$string['markCorrect'] = 'Als richtig markieren';
$string['markSolved'] = 'Frage schließen';
$string['markUnsolved'] = 'Frage öffnen';
$string['markasread'] = 'Als gelesen markieren';
$string['markasunread'] = 'Als ungelesen markieren';
$string['markhidden'] = 'Verbergen';
$string['maximumfilesize'] = 'maximale Dateigröße';
$string['maximumfilesize_help'] = 'Von Nutzer/innen hochgeladene Dateien können diese Größe erreichen.';
$string['me'] = 'ich';
$string['messageforwardform'] = 'Ihre Nachricht an die Empfänger/innen';
$string['messageprovider:forwardedquestion'] = 'Wenn eine Frage zu Ihnen weitergeleitet wurde';
$string['messageprovider:newanswer'] = 'Mitteilung bei neuer Antwort auf eine abonnierte Frage';
$string['messageprovider:newquestion'] = 'Mitteilung, wenn eine neue Frage gestellt wurde';
$string['messageprovider:newreport'] = 'Mitteilung, wenn ein Kommentar gemeldet wurde';
$string['min0Chars'] = 'Eine leere Frage oder ein leerer Kommentar ist nicht erlaubt.';
$string['minute'] = 'Minute';
$string['minutes'] = 'Minuten';
$string['missingAnnotation'] = 'Die zugehörige Annotation konnte nicht gefunden werden.';
$string['modifiedby'] = 'von';
$string['modulename'] = 'PDF-Annotation';
$string['modulename_help'] = 'Diese Plugin ermöglicht das kollaborative Markieren von PDF Dokumenten. Die Nutzer/innen haben die Möglichkeit bestimmte Stellen in einem PDF hervorzuheben und sich mit anderen Nutzer/innen über markierte
Abschnitte auszutauschen.';
$string['modulename_link'] = 'mod/pdfannotator/view';
$string['modulenameplural'] = 'PDF-Annotation';
$string['month'] = 'Monat';
$string['months'] = 'Monaten';
$string['myanswers'] = 'eigene Antworten';
$string['mypost'] = 'Mein Beitrag';
$string['myprivate'] = 'Meine persönlichen Notizen';
$string['myprotectedanswers'] = 'Meine privaten Antworten';
$string['myprotectedquestions'] = 'Meine privaten Fragen';
$string['mypublicanswers'] = 'Meine öffentlichen Antworten';
$string['mypublicquestions'] = 'Meine öffentlichen Fragen';
$string['myquestion'] = 'Frage';
$string['myquestions'] = 'eigene Fragen';
$string['newanswerhtml'] = 'Die von Ihnen abonnierte Frage "{$a->question}" wurde von {$a->answeruser} beantwortet mit dem Kommentar: <br /> <br /> "{$a->content}"<br /><br />
Der Kommentar ist <a href="{$a->urltoanswer}">hier</a> einzusehen.';
$string['newanswertext'] = 'Die von Ihnen abonnierte Frage "{$a->question}" wurde von {$a->answeruser} beantwortet mit dem Kommentar:

    "{$a->content}"

Der Kommentar ist verfügbar unter: {$a->urltoanswer}';
$string['newquestionhtml'] = 'Es wurde eine neue Frage von {$a->answeruser} eingestellt mit dem Inhalt: <br /> <br /> "{$a->content}"<br /><br />
Die Frage ist <a href="{$a->urltoanswer}">hier</a> einzusehen.';
$string['newquestions'] = 'Neu gestellte Fragen in diesem Kurs';
$string['newquestiontext'] = 'Es wurde eine neue Frage von {$a->answeruser} eingestellt mit dem Inhalt:

    "{$a->content}"

Die Frage ist verfügbar unter: {$a->urltoanswer}';
$string['nextPage'] = 'Nächste Seite';
$string['noCommentsupported'] = 'Dieser Annotationstyp unterstützt keine Kommentare.';
$string['noanswers'] = 'Derzeit gibt es keine Antworten in diesem Kurs.';
$string['noanswerssubscribed'] = 'Derzeit gibt es keine Antworten auf ihre abonnierten Fragen in diesem Kurs.';
$string['nomyposts'] = 'Sie haben in diesem Kurs noch keine Beiträge verfasst.';
$string['noquestions'] = 'Keine Fragen auf dieser Seite!';
$string['noquestions_overview'] = 'Derzeit gibt es keine Fragen in diesem Kurs.';
$string['noquestions_view'] = 'Derzeit gibt es keine Fragen in diesem Dokument.';
$string['noquestionsclosed_overview'] = 'Derzeit gibt es keine geschlossenen Fragen in diesem Kurs.';
$string['noquestionsopen_overview'] = 'Derzeit gibt es keine offenen Fragen in diesem Kurs.';
$string['noreadreports'] = 'Derzeit gibt es keine gelesenen Meldungen in diesem Kurs.';
$string['noreports'] = 'Derzeit gibt es keine Meldungen in diesem Kurs.';
$string['nosearchresults'] = 'Keine Suchergebnisse gefunden.';
$string['notificationsubject:forwardedquestion'] = 'Weitergeleitete Frage in {$a}';
$string['notificationsubject:newanswer'] = 'Neue Antwort auf von Ihnen abonnierte Frage in {$a}';
$string['notificationsubject:newquestion'] = 'Neue Frage in {$a}';
$string['notificationsubject:newreport'] = 'Neue Meldung eines Kommentars in {$a}';
$string['nounreadreports'] = 'Derzeit gibt es keine ungelesenen Meldungen in diesem Kurs.';
$string['on'] = 'am';
$string['onlyDeleteOwnAnnotations'] = ', da die Annotation von einem anderen Nutzer stammt';
$string['onlyDeleteUncommentedPosts'] = ', da mit Ihrer Annotation auch Kommentare von anderen Nutzern gelöscht werden würden.';
$string['openquestions'] = 'offene';
$string['overview'] = 'Übersicht';
$string['overviewactioncolumn'] = 'Verwalten';
$string['ownpoststab'] = 'Meine Beiträge';
$string['ownpoststabicon'] = 'Meine Beiträge';
$string['ownpoststabicon_help'] = 'Hier werden alle von Ihnen verfassten Beiträge angezeigt. Die Übersicht umfasst alle PDF-Annotatoren des aktuellen Kurses.';
$string['page'] = 'Seite';
$string['pdfButton'] = 'Dokument';
$string['pdfannotator'] = 'Ort';
$string['pdfannotator:addinstance'] = 'Einen neuen Pdf-Annotator anlegen';
$string['pdfannotator:administrateuserinput'] = 'Administrieren der Kommentare';
$string['pdfannotator:closeanyquestion'] = 'Alle Fragen schließen';
$string['pdfannotator:closequestion'] = 'Eigene Fragen schließen';
$string['pdfannotator:create'] = 'Annotationen und Kommentare erstellen';
$string['pdfannotator:deleteany'] = 'Alle Annotationen und Kommentare löschen (sowohl eigene als auch fremde)';
$string['pdfannotator:deleteown'] = 'Eigene Annotationen und Kommentare löschen';
$string['pdfannotator:edit'] = 'Eigene Annotationen und Kommentare editieren';
$string['pdfannotator:editanypost'] = 'Alle Annotationen und Kommentare editieren';
$string['pdfannotator:forwardquestions'] = 'Weitergeleitete Fragen';
$string['pdfannotator:getforwardedquestions'] = 'Weitergeleitete Fragen empfangen';
$string['pdfannotator:hidecomments'] = 'Kommentare für Teilnehmer/innen verbergen';
$string['pdfannotator:markcorrectanswer'] = 'Antworten als richtig markieren';
$string['pdfannotator:printcomments'] = 'Kommentare herunterladen';
$string['pdfannotator:printdocument'] = 'Dokument herunterladen';
$string['pdfannotator:recievenewquestionnotifications'] = 'Empfangen von Benachrichtigungen über neue Fragen';
$string['pdfannotator:report'] = 'Unangemessene Kommentare dem Kursmanager melden';
$string['pdfannotator:seehiddencomments'] = 'Verborgene Kommentare sehen';
$string['pdfannotator:subscribe'] = 'Fragen abonnieren';
$string['pdfannotator:usedrawing'] = 'Drawing verwenden (auch wenn es in den Einstellungen des Annotators nicht erlaubt wurde)';
$string['pdfannotator:usetextbox'] = 'Textbox verwenden (auch wenn es in den Einstellungen des Annotators nicht erlaubt wurde)';
$string['pdfannotator:view'] = 'Pdf-Annotation ansehen';
$string['pdfannotator:viewanswers'] = 'Antworten auf abonnierte Fragen sehen (Übersichtsseite)';
$string['pdfannotator:viewposts'] = 'Eigene Beiträge sehen (Übersichtsseite)';
$string['pdfannotator:viewprotectedcomments'] = 'Private Kommentare sehen';
$string['pdfannotator:viewquestions'] = 'Offene Fragen sehen (Übersichtsseite)';
$string['pdfannotator:viewreports'] = 'Kommentar-Meldungen sehen (Übersichtsseite)';
$string['pdfannotator:viewstatistics'] = 'Statistikseite sehen';
$string['pdfannotator:viewteacherstatistics'] = 'Zusätzliche Informationen auf der Statistikseite sehen';
$string['pdfannotator:vote'] = 'Interessante Fragen / hilfreiche Kommentare \'liken\'';
$string['pdfannotator:writeprivatecomments'] = 'Persönliche Notizen machen';
$string['pdfannotator:writeprotectedcomments'] = 'Private Kommentare verfassen';
$string['pdfannotatorcolumn'] = 'Dokument';
$string['pdfannotatorcontent'] = 'Dateien und Unterordner';
$string['pdfannotatorname'] = 'PDF-Annotation Tool';
$string['pdfannotatorpost'] = 'Kommentare und Fragen';
$string['pluginadministration'] = 'PDF-Annotation Administration';
$string['pluginname'] = 'PDF-Annotation';
$string['point'] = 'Mit dem Pin-Werkzeug wird ein Pin gesetzt und ein Kommentar hinzugefügt.';
$string['prevPage'] = 'Vorherige Seite';
$string['print'] = 'Dokument herunterladen';
$string['printButton'] = 'Download';
$string['printviewtitle'] = 'Kommentare';
$string['printwithannotations'] = 'Kommentare herunterladen';
$string['privacy:metadata:core_files'] = 'Der Pdfannotator speichert Dateien, die ein Benutzer als Annotations- und Diskussionsgrundlage hochgeladen hat.';
$string['privacy:metadata:pdfannotator_annotations'] = 'Informationen über die Annotationen eines Nutzers. Dies beinhaltet den Annotationstypen (z.B. Textmarkierung oder Freihandzeichnung), die Position innerhalb einer bestimmten Pdf-Datei sowie den Erstellungszeitpunkt.';
$string['privacy:metadata:pdfannotator_annotations:annotationid'] = 'Die ID der vom Nutzer angelegten Annotation. Unter dieser ID sind die oben genannten Daten gespeichert.';
$string['privacy:metadata:pdfannotator_annotations:userid'] = 'Die ID des Nutzers, der diese Annotation angelegt hat.';
$string['privacy:metadata:pdfannotator_comments'] = 'Informationen über die Kommentare eines Nutzers. Dies beinhaltet den Inhalt und Erstellungszeitpunkt des Kommentars sowie die Annotation, auf die sich der Kommentar bezieht.';
$string['privacy:metadata:pdfannotator_comments:annotationid'] = 'Die ID der zugrunde liegenden Annotation.';
$string['privacy:metadata:pdfannotator_comments:content'] = 'Der Wortlaut des Kommentars.';
$string['privacy:metadata:pdfannotator_comments:userid'] = 'Die ID des Nutzers, der diesen Kommentar verfasst hat.';
$string['privacy:metadata:pdfannotator_reports'] = 'Nutzer können die Kommentare anderer Nutzer als unangemessen melden. Diese Meldung werden gespeichert. Folgende Informationen über Meldung werden gespeichert: Die ID des gemeldeten Kommentars sowie der Verfasser, Wortlaut und Zeitpunkt der Meldung.';
$string['privacy:metadata:pdfannotator_reports:commentid'] = 'Die ID des gemeldeten Kommentars.';
$string['privacy:metadata:pdfannotator_reports:message'] = 'Der Inhalt der Meldung.';
$string['privacy:metadata:pdfannotator_reports:userid'] = 'Der Verfasser der Meldung.';
$string['privacy:metadata:pdfannotator_subscriptions'] = 'Informationen über abonnierte Fragen bzw. Diskussionen.';
$string['privacy:metadata:pdfannotator_subscriptions:annotationid'] = 'Die ID der abonnierten Frage bzw. Diskussion.';
$string['privacy:metadata:pdfannotator_subscriptions:userid'] = 'Die ID des Nutzers, der diese Frage bzw. Diskussion abonniert hat.';
$string['privacy:metadata:pdfannotator_votes'] = 'Informationen über Fragen und Kommentare, die als interessant bzw. hilfreich markiert wurden.';
$string['privacy:metadata:pdfannotator_votes:commentid'] = 'Die ID des Kommentars.';
$string['privacy:metadata:pdfannotator_votes:userid'] = 'Die ID des Nutzers, der den Kommentar markiert hat. Diese wird gespeichert, damit ein Nutzer nicht mehrfach für denselben Kommentar stimmen kann.';
$string['private_comments'] = 'Persönliche Notizen';
$string['private_comments_help'] = 'Nur für dich sichtbar.';
$string['protected_answers'] = 'Private Antworten';
$string['protected_comments'] = 'Private Kommentare';
$string['protected_comments_help'] = 'Nur für Sie und Manager/innen sichtbar.';
$string['protected_questions'] = 'Private Fragen';
$string['public_comments'] = 'Öffentliche Kommentare';
$string['publicanswers'] = 'Öffentliche Antworten';
$string['publicquestions'] = 'Öffentliche Fragen';
$string['question'] = 'Frage';
$string['questionSolved'] = 'Frage geschlossen. Sie können jedoch weiterhin Kommentare erstellen.';
$string['questionsimgtitle'] = 'alle Fragen auf dieser Seite';
$string['questionstab'] = 'Fragen';
$string['questionstabicon'] = 'Fragen';
$string['questionstabicon_help'] = 'Hier werden alle noch offenen Fragen angezeigt. Wahlweise sehen Sie auch alle Fragen oder alle geschlossenen Fragen. Die Übersicht umfasst alle PDF-Annotatoren des aktuellen Kurses.';
$string['questionstitle'] = 'Fragen auf Seite';
$string['read'] = 'Gelesen';
$string['reason'] = 'Grund der Meldung';
$string['recievenewquestionnotifications'] = 'Benachrichtigung, wenn eine neue Frage gestellt wurde';
$string['recipient'] = 'Empfänger/innen';
$string['recipient_help'] = 'Um mehrere Personen auszuwählen, halten Sie "Strg" gedrückt';
$string['recipientforwardform'] = 'Weiterleiten an';
$string['recipientrequired'] = 'Empfänger/innen auswählen';
$string['rectangle'] = 'Mit dem Rahmen-Werkzeug wird ein Rahmen gesetzt und ein Kommentar hinzugefügt. Zum Aufspannen des Rahmens kann mit der Maus auf einen beliebigen Punkt auf dem Dokument geklickt und gezogen werden.';
$string['removeCorrect'] = 'Markierung als richtig entfernen';
$string['removehidden'] = 'Anzeigen';
$string['report'] = 'Meldung';
$string['reportaddedhtml'] = '{$a->reportinguser} hat einen Kommentar gemeldet mit der Nachricht: <br /> <br /> "{$a->introduction}"<br /><br />
Die Meldung ist <a href="{$a->urltoreport}">hier</a> verfügbar.';
$string['reportaddedtext'] = '{$a->reportinguser} hat einen Kommentar gemeldet mit der Nachricht:

    "{$a->introduction}"

Die Meldung ist verfügbar unter: {$a->urltoreport}';
$string['reportedby'] = 'von / am';
$string['reportedcomment'] = 'Gemeldeter Kommentar';
$string['reports'] = 'gemeldete Kommentare';
$string['reportsendbutton'] = 'Meldung versenden';
$string['reportstab'] = 'Meldungen';
$string['reportstabicon'] = 'Meldungen';
$string['reportstabicon_help'] = 'Diese Seite zeigt Beiträge an, die im aktuellen Kurs gemeldet wurden. Sie sehen wahlweise nur ungelese, nur gelesene* oder alle Meldungen.<br>* Eine Meldung gilt als gelesen, sobald sie von einem Kursmanager als gelesen markiert wurde.';
$string['reportwassentoff'] = 'Ihre Meldung wurde erfolgreich versandt.';
$string['search'] = 'Suchen';
$string['searchresults'] = 'Suchergebnisse';
$string['second'] = 'Sekunde';
$string['seconds'] = 'Sekunden';
$string['seeabove'] = '';
$string['seenreports'] = 'nur gelesene';
$string['send'] = 'Absenden';
$string['sendAnonymous'] = 'anonym posten';
$string['sendPrivate'] = 'Persönliche Notiz verfassen';
$string['sendProtected'] = 'Privaten Kommentar verfassen';
$string['setting_alternative_name'] = 'Name';
$string['setting_alternative_name_desc'] = 'Ermöglicht den Namen des zu listenden PDFs zu ändern. Falls leer, wird der Dateiname als Listname genommen';
$string['setting_alternative_name_help'] = 'Die ersten 20 Zeichen des Dokumentnamens werden in der Navigation des Annotators angezeigt. Der Rest - falls vorhanden - wird mit ... abekürzt.';
$string['setting_anonymous'] = 'Anonymes Posten erlauben?';
$string['setting_fileupload'] = 'Bitte wählen Sie eine PDF-Datei aus.';
$string['setting_fileupload_help'] = 'Sie können die ausgewählte Datei nur solange ändern, bis Sie den Annotator mit Klick auf \'Speichern\' erstellt haben.';
$string['setting_use_private_comments'] = 'Persönliche Notizen erlauben';
$string['setting_use_private_comments_help'] = 'Teilnehmer/innen erlauben, persönliche Notizen zu verfassen. Diese sind nur für die jeweiligen Autor/innen sichtbar.';
$string['setting_use_protected_comments'] = 'Private Kommentare erlauben';
$string['setting_use_protected_comments_help'] = 'Teilnehmer/innen erlauben, private Kommentare zu verfassen. Diese sind nur für die jeweiligen Autor/innen und Manager/innen sichtbar.';
$string['setting_use_studentdrawing'] = 'Freihandzeichnung';
$string['setting_use_studentdrawing_help'] = 'Bitte beachten Sie, dass Freihandzeichnungen immer mit Verfasser und Erstellungsdatum angezeigt werden. Diese Annotationen können weder kommentiert noch gemeldet wedern.';
$string['setting_use_studenttextbox'] = 'Textbox';
$string['setting_use_studenttextbox_help'] = 'Bitte beachten Sie, dass mit der Textbox erstellte Annotationen immer mit Verfasser und Erstellungsdatum angezeigt werden. Diese Annotationen können weder kommentiert noch gemeldet wedern.';
$string['setting_useprint'] = 'Speichern/Drucken';
$string['setting_useprint_comments'] = 'Kommentare Speichern/Drucken';
$string['setting_useprint_comments_help'] = 'Sollen Teilnehmer/innen die Annotationen und Kommentaren herunterladen dürfen?';
$string['setting_useprint_document'] = 'Dokument Speichern/Drucken';
$string['setting_useprint_document_help'] = 'Sollen Teilnehmer/innen das PDF-Dokument herunterladen dürfen?';
$string['setting_useprint_help'] = 'Sollen Teilnehmer/innen das PDF-Dokument ohne Annotationen und Kommentare herunterladen dürfen?';
$string['setting_usevotes'] = 'Votes/Likes';
$string['setting_usevotes_help'] = 'Ist diese Option ausgewählt, so kann ein Nutzer jeden Beitrag bis zu einmal \'liken\'. Eigene Beiträge sind hiervon ausgenommen.';
$string['show'] = 'Zeige';
$string['showAnnotations'] = 'Annotationen einblenden';
$string['showless'] = 'weniger';
$string['showmore'] = 'mehr';
$string['slotdatetimelabel'] = 'Tag und Zeit';
$string['startDiscussion'] = 'Beginnen Sie eine Diskussion.';
$string['statistic'] = 'Statistik';
$string['strftimedatetime'] = '%d. %b %Y, %H:%M';
$string['strikeout'] = 'Mit dem Streichen-Werkzeug wird Text durchgestrichen und ein Kommentar hinzugefügt.';
$string['studentdrawingforbidden'] = 'Dieser Annotator unterstützt keine Freihandzeichnungen für Ihre Nutzerrolle.';
$string['studenttextboxforbidden'] = 'Dieser Annotator unterstützt keine Textfelder für Ihre Nutzerrolle.';
$string['subscribe'] = 'Annotationen abonniere';
$string['subscribeQuestion'] = 'Abonnieren';
$string['subscribed'] = 'Aboniert';
$string['subscribedanswers'] = 'auf abonnierte Fragen';
$string['subtitleforreportcommentform'] = 'Ihre Nachricht an den Kurs-Manager';
$string['successfullyEdited'] = 'Ihre Änderungen wurden übernommen.';
$string['successfullyHidden'] = 'Der Kommentar erscheint Teilnehmern als verborgen.';
$string['successfullyRedisplayed'] = 'Der Kommentar ist für Teilnehmer wieder sichtbar.';
$string['successfullySubscribed'] = 'Die Frage wurde abonniert.';
$string['successfullyUnsubscribed'] = 'Das Abonnement wurde gekündigt.';
$string['successfullyUnsubscribedPlural'] = 'Die Frage wurde entabonniert. Alle {$a} Antworten wurden aus der Tabelle entfernt.';
$string['successfullyUnsubscribedSingular'] = 'Die Frage wurde entabonniert und die einzige Antwort aus der Tabelle entfernt.';
$string['successfullyUnsubscribedTwo'] = 'Die Frage wurde entabonniert. Beide Antworten wurden aus der Tabelle entfernt.';
$string['successfullymarkedasread'] = 'Die Meldung wurde als gelesen markiert.';
$string['successfullymarkedasreadandnolongerdisplayed'] = 'Die Meldung wurde als gelesen markiert und aus der Tabelle entfernt.';
$string['successfullymarkedasunread'] = 'Die Meldung wurde als ungelesen markiert.';
$string['successfullymarkedasunreadandnolongerdisplayed'] = 'Die Meldung wurde als ungelesen markiert und aus der Tabelle entfernt.';
$string['sumPages'] = 'Anzahl der Seiten';
$string['text'] = 'Mit dem Text-Werkzeug kann ein Text auf dem PDF hinzugefügt werden.';
$string['titleforreportcommentform'] = 'Kommentar melden';
$string['titleforwardform'] = 'Frage weiterleiten';
$string['toreport'] = 'Melden';
$string['unseenreports'] = 'nur ungelesene';
$string['unsolvedquestionstitle'] = 'Offene Fragen';
$string['unsolvedquestionstitle_help'] = 'Hier finden Sie alle offenen Fragen in diesem Kurs.';
$string['unsubscribe'] = 'Abonierte Annotationen kündigen';
$string['unsubscribeQuestion'] = 'Abo kündigen';
$string['unsubscribe_notification'] = 'Um keine Benachrichtigung mehr zu erhalten, klicken Sie bitte <a href="{$a}">hier</a>.';
$string['unsubscribingDidNotWork'] = 'Bei der Kündigung des Abonnements ist ein Fehler aufgetreten.';
$string['use_private_comments'] = 'Teilnehmer/innen erlauben, persönliche Notizen zu verfassen.';
$string['use_protected_comments'] = 'Teilnehmer/innen erlauben, private Kommentare zu verfassen.';
$string['use_studentdrawing'] = 'Freihandzeichnung für Teilnehmer/innen freigeben?';
$string['use_studenttextbox'] = 'Textbox für Teilnehmer/innen freigeben?';
$string['useprint'] = 'PDF für Teilnehmer/innen freigeben?';
$string['useprint_comments'] = 'Kommentare für Teilnehmer/innen freigeben?';
$string['useprint_document'] = 'PDF für Teilnehmer/innen freigeben?';
$string['usevotes'] = 'Abstimmung für Kommentare ermöglichen?';
$string['view'] = 'Dokument';
$string['votes'] = 'Likes';
$string['voteshelpicon'] = 'Likes';
$string['voteshelpicon_help'] = 'Hier sehen Sie, wieviele weitere Personen sich für die Frage interessieren.';
$string['voteshelpicontwo'] = 'Likes';
$string['voteshelpicontwo_help'] = 'Hier sehen Sie, wieviele <em>Likes</em> Ihre Beiträge erhalten haben.';
$string['week'] = 'Woche';
$string['weeks'] = 'Wochen';
$string['year'] = 'Jahre';
$string['years'] = 'Jahren';
$string['yesButton'] = 'Ja';
$string['zoom'] = 'zoomen';
$string['zoomin'] = 'vergrößern';
$string['zoomout'] = 'verkleinern';
