<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_cloudpoodll', language 'de', version '4.5'.
 *
 * @package     qtype_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apicredshelper'] = 'Api-Creds-Helfer';
$string['apicredshelper_details'] = '--';
$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'Das Poodll API Secret. Siehe <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">hier</a> für mehr Details';
$string['apiuser'] = 'Poodll API-Nutzer';
$string['apiuser_details'] = 'Der Nutzername des Poodll-Kontos, der Poodll auf dieser Website autorisiert.';
$string['appauthorised'] = 'Die Cloud-Poodle-Fragenfunktion ist für diese Site authorisiert:';
$string['appnotauthorised'] = 'Die Cloud-Poodle-Fragenfunktion ist für diese Site NICHT authorisiert.';
$string['ar-ae'] = 'Arabisch (Golf)';
$string['ar-sa'] = 'Arabisch (moderner Standard)';
$string['audioskin'] = 'Audiorecorder-Darstellung';
$string['awsregion'] = 'AWS Region';
$string['bahrain'] = 'Bahrain';
$string['capetown'] = 'Kapstadt, Südafrika';
$string['cloudpoodll'] = 'Cloud Poodll';
$string['credentialsinvalid'] = 'Der API-Nutzerund Secret kann nicht verwendet werden. Bitte prüfen Sie diesen erneut.';
$string['de-ch'] = 'Schweizerisches Deutsch';
$string['de-de'] = 'Deutsch';
$string['defaultrecorder'] = 'Rekordertyp';
$string['displaysubs'] = '{$a->subscriptionname} : Ablauf {$a->expiredate}';
$string['dublin'] = 'Dublin, Irland';
$string['en-ab'] = 'Englisch (Schottland)';
$string['en-au'] = 'Englisch (Australien)';
$string['en-gb'] = 'Englisch (Großbritannien)';
$string['en-ie'] = 'Englisch (Irland)';
$string['en-in'] = 'Englisch (Indien)';
$string['en-us'] = 'Englisch (US)';
$string['en-wl'] = 'Englisch (Wales)';
$string['es-es'] = 'Spanisch (Spanien)';
$string['es-us'] = 'Spanisch (US)';
$string['expiredays'] = 'Aufbewahrung der Datei in Tagen';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'kein HTML5-Fallback';
$string['fallback_details'] = 'Falls der Browser die HTML5-Aufzeichnung für den Medientyp nicht unterstützt wird ein Uploadfeld oder eine Warnung angezeigt';
$string['fallbackiosupload'] = 'iOS: Upload oder Warnung';
$string['fallbackupload'] = 'Upload';
$string['fallbackwarning'] = 'Warnung';
$string['fillcredentials'] = 'API-Nutzer und Secret durch bestehende Credentials ersetzen';
$string['forever'] = 'Niemals ablaufen';
$string['formataudio'] = 'Audioaufzeichnung';
$string['formatvideo'] = 'Videoaufzeichnung';
$string['fr-ca'] = 'Französisch (Kanada)';
$string['fr-fr'] = 'Französisch (Frankreich)';
$string['frankfurt'] = 'Frankfurt, Deutschland';
$string['freetrial'] = 'Poodll API Credentials und freien Testzugang für Cloud bekommen';
$string['freetrial_desc'] = 'Ein Dialog zur Registrierung eines freien Testzugangs für Poodll öffnen. Nach der Registrierung loggen Sie sich im Mitglieder-Dashboard ein, um den API Nutzer und das Secret abzurufen. Sie registrieren dabei die URL Ihrer Site.';
$string['graderinfo'] = 'Informationen für Bewertende';
$string['he-il'] = 'Hebräisch';
$string['hi-in'] = 'Hindi (Indien)';
$string['id-id'] = 'Indonesisch';
$string['it-it'] = 'Italienisch (Italien)';
$string['ja-jp'] = 'Japanisch';
$string['ko-kr'] = 'Koreanisch';
$string['language'] = 'Sprache des Sprechenden';
$string['london'] = 'London, UK';
$string['ms-my'] = 'Malayisch';
$string['mumbai'] = 'Mumbai, Indien';
$string['nl-nl'] = 'Niederländisch';
$string['noapisecret'] = 'Kein API-Secret eingegeben. Das Plugin wird nicht nutzbar sein.';
$string['noapiuser'] = 'Kein API-Nutzert eingegeben. Das Plugin wird nicht nutzbar sein.';
$string['nocredentials'] = 'API-Nutzer und Secret wurden nicht eingegeben. Tragen Sie diesen auf der <a href="{$a}">Einstellungsseite</a> ein. Sie erhalten ihn unter <a href="https://poodll.com/member">Poodll.com.</a>';
$string['nosubscriptions'] = 'Es gibt derzeit keine Registrierung für diese Seite/das Plugin.';
$string['notimelimit'] = 'Keine Zeitbegrenzung';
$string['notokenincache'] = 'Aktualisieren Sie die Lizenzinformationen. Sprechen Sied en Support von Pooodll falls es damit Probleme gibt.';
$string['novalidcredentials'] = 'API-Nutzer und Secret wurden nicht akzeptiert. Tragen Sie diesen auf der <a href="{$a}">Einstellungsseite</a> ein. Sie erhalten ihn unter <a href="https://poodll.com/member">Poodll.com.</a>';
$string['onemin'] = '1 Minute';
$string['oneminxsecs'] = '1 Minute {$a} Sekunden';
$string['ottawa'] = 'Ottawa, Kanada';
$string['pluginname'] = 'Cloud Poodle-Recording';
$string['pluginname_help'] = 'Teilnehmende beantworten eine Frage mit einer Video- oder Audioaufnahme.Die Cloud Poodll-Frage wird manuell durch eine/n Lehrende/n geprüft und bewertet.';
$string['pluginname_link'] = 'question/type/cloudpoodll';
$string['pluginnameadding'] = 'Cloud-Poodll-Frage hinzufügen';
$string['pluginnameediting'] = 'Cloud-Poodll-Frage bearbeiten';
$string['pluginnamesummary'] = 'Teilnehmende reichen eine Audio- oder Videoaufzeichnung als Antwort zu einer Frage ein. Nach kurzer Bearbeitungszeit kann der Text als Transkript bereitgestellt werden.';
$string['privacy:metadata'] = 'Der Cloud-Poodll-Fragentyp speichert keine personenbezogenen Daten.';
$string['pt-br'] = 'Portugiesisch (Brasilien)';
$string['pt-pt'] = 'Portugiesisch (Portugal)';
$string['qresource'] = 'Fragenressource';
$string['recorder'] = 'Recordertyp';
$string['recorderaudio'] = 'Audiorecorder';
$string['recordertype'] = 'Cloud Poodll-Recordertyp';
$string['recordervideo'] = 'Videorecorder';
$string['refreshtoken'] = 'Lizenzinformation aktualisieren';
$string['responseformat'] = 'Antwortformat';
$string['ru-ru'] = 'Russisch';
$string['safesave'] = 'Sicheres Speichern';
$string['safesave_details'] = 'Sicheres Speichern aktivieren - deaktiviert den Button Nächste Seite/Beenden bis der Cloud-Poodll-Upload abgeschlossen ist';
$string['saopaulo'] = 'Sao Paulo, Brasilien';
$string['singapore'] = 'Singapur';
$string['skin123'] = 'Eins Zwei Drei';
$string['skinbmr'] = 'Brandrose';
$string['skinfresh'] = 'Fresh (nur Audio)';
$string['skinonce'] = 'Once';
$string['skinplain'] = 'Plain';
$string['skinpush'] = 'Push';
$string['skinscreen'] = 'Screenrecording (Video)';
$string['skinupload'] = 'Upload';
$string['sydney'] = 'Sydney, Australien';
$string['ta-in'] = 'Tamil';
$string['te-in'] = 'Telugu';
$string['timelimit'] = 'Aufzeichnungsdauer (Grenze)';
$string['tokyo'] = 'Tokio, Japan';
$string['tr-tr'] = 'Türkisch';
$string['transcode'] = 'Umwandeln';
$string['transcode_details'] = 'Audio nach mp3 und Video nach mp4 umwandeln';
$string['transcriber'] = 'Umwandler';
$string['transcriber_amazontranscribe'] = 'Standardumwandlung';
$string['transcriber_details'] = 'Zu verwendende Umwandlungsengine';
$string['transcriber_googlechrome'] = 'Instant-Umwandlung (nur Chrome)';
$string['transcriber_googlecloud'] = 'Schnellumwandlung (nur Audio, weniger als 60 Sekunden)';
$string['transcriber_none'] = 'Keine Umwandlung';
$string['transcriptnotready'] = 'Umwandlung noch nicht abgeschlossen';
$string['transcripttitle'] = 'Umwandlung';
$string['useast1'] = 'US Ost';
$string['videoskin'] = 'Videorecorder-Darstellung';
$string['xmins'] = '{$a} Minuten';
$string['xminsecs'] = '{$a->minutes} Minuten {$a->seconds} Sekunden';
$string['xsecs'] = '{$a} Sekunden';
$string['zh-cn'] = 'Chinesisch (Mandarin-Mainland)';
