<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_easyomechjs', language 'de', version '4.5'.
 *
 * @package     qtype_easyomechjs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Leerzeichen für {no} weitere Antworten';
$string['answer'] = 'Antwort {$a}';
$string['answermustbegiven'] = 'Es muss eine Antwort eingegeben werden, um eine Bewertung oder ein Feedback zu erhalten.';
$string['answerno'] = 'Antwort {$a}';
$string['author'] = 'Dieser Fragetyp ist von Carl LeBlond, Indiana University of Pennsylvania erstellt worden';
$string['configeasyomechjsoptions'] = 'Der Pfad der Marvin Installation relativ zur Web Root.  (Z.B. wenn Ihr Moodle in /var/www/html/moodle installiert ist und MarvinJS in /var/www/html/marvinjs liegt, sollte standardmäßig /marvinjs verwendet werden)';
$string['correct_answer'] = 'Richtige Antwort';
$string['correctansweris'] = 'Die richtige Antwort lautet: {$a}.';
$string['correctanswers'] = '<b>Anleitung</b>';
$string['easyomechjs_options'] = 'Pfad zur MarvinJS Installation';
$string['easyomechjseditor'] = 'MarvinJS Editor';
$string['enablejava'] = 'MarvinJS Editor konnte nicht geladen werden. Sie haben keine JAVA Runtime Umgebung in Ihrem Browser. Der Editor wird benötigt, um diesen Versuch zu bearbeiten.';
$string['enablejavaandjavascript'] = 'MarvinJS Editor wird geladen... Wenn diese Nachricht nicht vom MarvinJS Editor ersetzt wird, dann ist kein JavaScript und keine JAVA Runtime Umgebung in Ihrem Browser aktiv.';
$string['feedback_no_arrows'] = 'Sie haben keine Pfeile hinzugefügt. Bitte nutzen Sie das nächste Mal die Schaltfläche mit dem Pfeil-Icon in der linken Leiste!';
$string['feedback_polar'] = 'Dies ist eine polare Reaktion, aber Sie haben halbe Pfeilspitzen verwendet. <br> Für polare Reaktionen sollten Sie ganze Pfeilspitzen verwenden, da sich hier die Elektronen in Paaren bewegen.';
$string['feedback_radical'] = 'Dies ist eine Radikalreaktion, aber Sie haben ganze Pfeilspitzen verwendet. <br> Für Radikalreaktionen sollten Sie halbe Pfeilspitzen verwenden, da sich hier die Elektronen einzeln bewegen.';
$string['filloutanswers'] = 'Um die Antwort zu erstellen, verwenden Sie den MarvinJS Molekulareditor, klicken Sie anschließend auf den Button "Aus dem Editor einfügen", um den SMILES Code in das Antwortkästchen zu übertragen.';
$string['filloutoneanswer'] = '<b><ul>
<li>Zeichnen Sie eine vollständige Reaktion oder mesomere Strukturen mit Pfeilen in den MarvinJS Editor unten ein.</li>
<li>Verwenden Sie mehrere Pfeile für mehrstufige Reaktionen.</li>
<li>Klicken Sie auf den "Aus dem Editor einfügen" Button wenn Sie fertig sind.</li>
<li>Optional:  Fügen Sie Ihre falschen Reaktionen/mesomeren Strukturen und falsche Pfeile in die anderen Antwortfelder ein.</li>
</ul></b>';
$string['insert'] = 'Aus dem Editor einfügen';
$string['insertfromeditor'] = 'Aus dem Editor einfügen';
$string['instructions'] = 'Die ChemAxon ("mrv") Darstellung Ihres Modells muss in folgendem Feld gespeichert sein, damit es benotet werden kann:';
$string['javaneeded'] = 'Um diese Seite verwenden zu können, wird ein Browser benötigt, in dem Java aktiviert ist. Laden Sie das aktuellste Java-Plugin hier herunter: {$a}.';
$string['my_response'] = 'Meine Antwort';
$string['notenoughanswers'] = 'Dieser Fragetyp benötigt mindestens {$a} Antworten.';
$string['pleaseenterananswer'] = 'Bitte geben Sie eine Antwort ein.';
$string['pluginname'] = 'Chemie - Elektronenübertragung / Mechanismen (MarvinJS)';
$string['pluginname_help'] = 'Prüft und festigt das Wissen des Teilnehmers über Reaktionsmechanismen, Mesomerie und Elektronenübertragungen.  Zeichnen Sie einen Reaktionsmechanismus oder mesomere Grenzstrukturen in dem Editor.  Bitte achten Sie auf die richtige Positionierung der Pfeile.  Wählen Sie aus zwei Schwierigkeitsstufen; Produkte anzeigen (leichter) oder Produkte nicht anzeigen (schwieriger).  Sie können Fragen, wie zum Beispiel<br><ul><li>Bitte zeichnen Sie die Pfeile, die die Elektronenübertragung in der folgenden Reaktion darstellen.</li><li>Bitte zeichnen Sie die Pfeile, die die Elektronenübertragung in den folgenden Resonanzstrukturen darstellen.</li></ul>';
$string['pluginname_link'] = 'question/type/easyomechjs';
$string['pluginnameadding'] = 'Eine Frage zur Elektronenübertragung / zu Mechanismen hinzufügen';
$string['pluginnameediting'] = 'Eine Frage zur Elektronenübertragung / zu Mechanismen bearbeiten';
$string['pluginnamesummary'] = 'Teilnehmer/innen müssen Pfeile zu einer vorgegebenen Struktur oder Reaktion hinzufügen. Sie können Fragen, wie zum Beispiel<br><ul><li>Bitte zeichnen Sie die Pfeile, die die Elektronenübertragung in der folgenden Reaktion darstellen.</li><li>Bitte zeichnen Sie die Pfeile, die die Elektronenübertragung in den folgenden Resonanzstrukturen darstellen.</li></ul>';
$string['view'] = 'Zeige im Editor an.';
$string['viewing_answer'] = 'Gerade betrachtete Antwort';
$string['viewing_answer1'] = 'Gerade betrachtete Antwort 1';
$string['youranswer'] = 'Ihre Antwort: {$a}';
