<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_kprime', language 'de', version '4.5'.
 *
 * @package     qtype_kprime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintro'] = 'Standardeinstellungen für Kprim-Fragen.';
$string['configscoringmethod'] = 'Standard Bewertung für Kprim-Fragen.';
$string['configshuffleanswers'] = 'Standardmäßige Einstellung für das Mischen von Optionen in KPrim-Fragen.';
$string['correctresponse'] = 'Richtige Antwort';
$string['deletedchoice'] = 'Diese Auswahl wurde nach Beginn des Versuchs gelöscht.';
$string['enterfeedbackhere'] = 'Feedback hinzufügen.';
$string['entergeneralfeedbackhere'] = 'Allgemeines Feedback hinzufügen.';
$string['enteroptionhere'] = '';
$string['enterstemhere'] = 'Stamm in Form einer Frage oder einer Aussage eingeben.';
$string['false'] = 'Falsch';
$string['feedbackforoption'] = 'Feedback für Wahlantwort {$a}';
$string['generalfeedback'] = 'Allgemeines Feedback.';
$string['generalfeedback_help'] = 'Allgemeines Feedback wird nach jedem Versuch einer Frage angezeigt, unabhängig vom Ergebnis des Versuchs.';
$string['maxpoints'] = 'Max. Punkte';
$string['mustsupplyresponses'] = 'Sie müssen für alle Texte einen Wert eingeben.';
$string['mustsupplyvalue'] = 'Sie müssen hier einen Wert eingeben.';
$string['numberchoicehaschanged'] = 'Die Anzahl der Optionen hat sich geändert. Der Frageversuch kann nicht neu bewertet werden.';
$string['oneanswerperrow'] = 'Bitte beantworten Sie alle Teile der Frage.';
$string['optionno'] = 'Wahlantwort {$a}';
$string['optionsandfeedback'] = 'Text und Feedback';
$string['pluginname'] = 'Kprim (ETH)';
$string['pluginname_help'] = 'Kprim-Fragen bestehen aus einem Item-Stamm und vier zugehörigen Wahlantworten. Jede Wahlantwort muss als «richtig» oder «falsch» bewertet werden.';
$string['pluginname_link'] = 'question/type/kprime';
$string['pluginnameadding'] = 'Kprim-Frage hinzufügen';
$string['pluginnameediting'] = 'Kprim-Frage bearbeiten';
$string['pluginnamesummary'] = 'In Kprim-Fragen müssen genau vier Wahlantworten als «richtig» oder «falsch» bewertet werden. Standardmässig wird dabei die Bewertungsmethode «Kprim» verwendet. .';
$string['privacy:metadata'] = 'Der Fragetyp \'Kprim\' speichert keine personenbezogenen Daten.';
$string['responsedesc'] = 'Standardtext für die Wahrheitsauswahl {$a}.';
$string['responseno'] = 'Wahrheitsauswahl {$a}';
$string['responsetext'] = 'Text für Wahrheitsauswahl {$a}';
$string['responsetext1'] = 'Richtig';
$string['responsetext2'] = 'Falsch';
$string['responsetexts'] = 'Bewertungsoptionen';
$string['save'] = 'Speichern';
$string['scoringkprime'] = 'Kprim';
$string['scoringkprime_help'] = 'Bei der Auswahl "Kprim" erhalten Kandidat/innen die volle Punktzahl, wenn alle Wahlantworten richtig bewertet wurden, die halbe Punktzahl, wenn alle ausser einer Wahlantwort richtig bewertet wurden und sonst null Punkte.';
$string['scoringkprimeonezero'] = 'Kprim 1/0';
$string['scoringkprimeonezero_help'] = 'Bei der Auswahl „Kprim 1/0“ erhalten Kandidat/innen die volle Punktzahl, wenn alle Wahlantworten richtig bewertet wurden und sonst null Punkte.';
$string['scoringmethod'] = 'Bewertung';
$string['scoringmethod_help'] = '<strong>Kprim:</strong> Bei der Auswahl „Kprim“ erhalten Kandidat/innen die volle Punktzahl, wenn alle Wahlantworten richtig bewertet wurden, die halbe Punktzahl, wenn alle ausser einer Wahlantwort richtig bewertet wurden und sonst null Punkte.<br/><strong>Kprim1/0:</strong> Bei der Auswahl „Kprim1/0“ erhalten Kandidat/innen die volle Punktzahl, wenn alle Wahlantworten richtig bewertet wurden und sonst null Punkte.<br/><strong>Teilpunkte:</strong> Bei der Auswahl „Teilpunkte“ erhalten Kandidat/innen Teilpunkte für jede richtige Bewertung.';
$string['scoringsubpoints'] = 'Teilpunkte';
$string['scoringsubpoints_help'] = 'Bei der Auswahl "Teilpunkte" erhalten Kandidat/innen Teilpunkte für jede richtige Bewertung.';
$string['showscoringmethod'] = 'Bewertungsmethode anzeigen';
$string['showscoringmethod_help'] = 'Wenn diese Option aktiviert ist, wird Studenten die Bewertungsmethode in Tests angezeigt.';
$string['shuffleanswers'] = 'Antworten mischen';
$string['shuffleanswers_help'] = 'Wenn diese Option aktiviert ist, werden die Antworten bei jedem Versuch in einer zufälligen Reihenfolge angezeigt, vorausgesetzt, dass "Fragen mischen" in den Aktivitätseinstellungen ebenfalls aktiviert ist.';
$string['stem'] = 'Stamm';
$string['tasktitle'] = 'Aufgabentitel';
$string['true'] = 'Richtig';
