<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'de', version '4.5'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Eine oder mehrere Antworten?';
$string['answerhowmany_desc'] = 'Sollen neue Multiple-Choice-Fragen eine Antwort (mit Radiobuttons) oder mehrere Antworten (mit Checkboxen) haben?';
$string['answernumbering'] = 'Antworten nummerieren?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = 'Legen SIe die Nummerierung neuer Multiple-Choice-Fragen fest.';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Keine Nummerierung';
$string['answersingleno'] = 'Mehrere Antworten erlauben';
$string['answersingleyes'] = 'Nur eine Antwort erlauben';
$string['choiceno'] = 'Auswahl {$a}';
$string['choices'] = 'Antwort-Optionen';
$string['clearchoice'] = 'Meine Auswahl widerrufen';
$string['clozeaid'] = 'Fehlendes Wort eintragen';
$string['correctansweris'] = 'Die richtige Antwort ist: {$a}';
$string['correctanswersare'] = 'Die richtigen Antworten sind: {$a}';
$string['correctfeedback'] = 'Für alle richtigen Antworten';
$string['deletedchoice'] = 'Diese Auswahl ist gelöscht worden, nachdem der Versuch begonnen wurde.';
$string['errfractionsaddwrong'] = 'Die Summe der von Ihnen angegebenen Positivwertungen beträgt {$a}%.<br />Diese Summe sollte aber genau 100% sein.';
$string['errfractionsnomax'] = 'Eine der Antworten sollte eine Bewertung von 100% haben, damit es möglich ist,<br />eine volle Bewertung für diese Frage zu erreichen.';
$string['errgradesetanswerblank'] = 'Bewertung wurde eingetragen aber keine Antwortoption';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Sie müssen mindestens zwei Antwortfelder ausfüllen. Leere Felder werden ignoriert.';
$string['fractionsaddwrong'] = 'Die Summe der positiven Bewertungen ergibt nicht 100%.<br />Die Summe beträgt zurzeit {$a}%.<br />Möchten Sie zurückgehen und dies korrigieren?';
$string['fractionsnomax'] = 'Eine der Antworten sollte 100% betragen, damit es möglich ist,<br />eine Bewertung mit der vollen Punktzahl zu erreichen.<br />Möchten Sie zurückgehen und dies korrigieren?';
$string['incorrectfeedback'] = 'Für alle falschen Antworten';
$string['notenoughanswers'] = 'Dieser Fragetyp erfordert mindestens {$a} Antworten.';
$string['overallcorrectfeedback'] = 'Feedback bei Auswahl aller richtigen Antworten';
$string['overallfeedback'] = 'Gesamt-Feedback';
$string['overallincorrectfeedback'] = 'Feedback bei Auswahl aller falschen Antworten';
$string['overallpartiallycorrectfeedback'] = 'Feedback für teilrichtige Antworten';
$string['partiallycorrectfeedback'] = 'Für alle teilrichtigen Antworten';
$string['pleaseselectananswer'] = 'Wählen Sie eine Antwort.';
$string['pleaseselectatleastoneanswer'] = 'Wählen Sie mindestens eine Antwort.';
$string['pluginname'] = 'Multiple-Choice';
$string['pluginname_help'] = 'Um eine Frage zu beantworten, wählen Teilnehmer/innen eine oder mehrere Antworten aus einer Liste aus. Legen Sie fest, ob eine oder mehrere Antworten angeklickt werden können.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Multiple-Choice-Frage hinzufügen';
$string['pluginnameediting'] = 'Multiple-Choice-Frage bearbeiten';
$string['pluginnamesummary'] = 'Erlaubt eine Auswahl einer oder mehrerer Antworten aus einer Liste.';
$string['privacy:metadata'] = 'Das Plugin "Multiple-Choice-Frage" erlaubt es, standardmäßige Optionen als Nutzereinstellungen zu setzen.';
$string['privacy:preference:answernumbering'] = 'Welche Nummerierungsart soll verwendet werden?  (\'1, 2, 3, ...\', \'a, b, c, ...\' etc.).';
$string['privacy:preference:defaultmark'] = 'Die Standardmarkierung wird für eine bestimmte Frage gesetzt.';
$string['privacy:preference:penalty'] = 'Abzug für jeden falschen Versuch, wenn Fragen mit dem Verhalten "Interaktiv mit mehreren Versuchen" oder "Adaptiver Modus" ausgeführt werden.';
$string['privacy:preference:showstandardinstruction'] = 'Die Option legt fest, ob Standardanweisungen gezeigt werden.';
$string['privacy:preference:shuffleanswers'] = 'Gibt an, ob die Antworten automatisch gemischt werden sollen.';
$string['privacy:preference:single'] = 'Gibt an, ob die Antwort ist einzeln mit Radio-Buttons oder mehrfach mit Checkboxen.';
$string['regradeissuenumchoiceschanged'] = 'Die Anzahl der Auswahloptionen in der Frage hat sich geändert.';
$string['selectmulti'] = 'Wählen Sie eine oder mehrere Antworten:';
$string['selectone'] = 'Wählen Sie eine Antwort:';
$string['showstandardinstruction'] = 'Standard-Anweisungen anzeigen';
$string['showstandardinstruction_desc'] = 'Die Option legt fest, ob eine Anweisung "Wählen Sie eine Antwort:" oder "Wählen Sie eine oder mehrere Antworten:" vor Multiple-Choice-Antworten angezeigt wird.';
$string['showstandardinstruction_help'] = 'Die Option legt fest, ob eine Anweisung "Wählen Sie eine Antwort:" oder "Wählen Sie eine oder mehrere Antworten:" vor Multiple-Choice-Antworten angezeigt wird. Alternativ können Sie solche Anweisungen in den Fragetext einfügen.';
$string['shuffleanswers'] = 'Antworten mischen?';
$string['shuffleanswers_desc'] = 'Sollen die Antwortmöglichkeiten neuer Multiple-Choice-Fragen gemischt werden?';
$string['shuffleanswers_help'] = 'Wenn diese Option aktiviert ist, ist die Reihenfolge der Antworten bei jedem Versuch zufällig, sofern die Option "Antworten innerhalb der Fragen mischen" in den Einstellungen des Tests ebenfalls aktiviert ist.';
$string['singleanswer'] = 'Antwort wählen:';
$string['toomanyselected'] = 'Sie haben zu viele Optionen gewählt.';
