<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'de', version '4.5'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedhighscoreof'] = 'Erreichte eine Höchstwertung von {$a}';
$string['attempt'] = 'Versuch #{$a}';
$string['completionscore'] = 'Erforderliche Mindestwertung, die Teilnehmer/innen erreichen müssen:';
$string['completionscoregroup'] = 'Erforderliche Wertung';
$string['completionscoregroup_help'] = 'Wenn diese Option aktiviert ist, können Sie festlegen, dass eine Mindestwertung erreicht werden muss, bevor die Aktivität als abgeschlossen markiert wird.

Jede Frage ist 1000 Punkte wert, wenn sie beim ersten Versuch richtig beantwortet wurde, so können Sie beispielsweis die Voreinstellung auf

(Anzahl der Fragen x 1000)

stellen.';
$string['emptyquiz'] = 'In der ausgewählten Kategorie existieren keine Multiple-Choice-Fragen';
$string['endofgame'] = 'Ihr Ergebnis: {$a}. Klicken Sie die Leertaste oder klicken Sie jetzt zum Neustart.';
$string['eventgamescoreadded'] = 'Quiz-Abenteuer-Wertunge aufgezeichnet';
$string['eventgamescoresviewed'] = 'Quiz-Abenteuer-Wertungen angesehen';
$string['eventgamestarted'] = 'Quiz-Abenteuer-Spiel gestartet';
$string['fullscreen'] = 'Vollbild';
$string['howtoplay'] = 'Spielanleitung';
$string['howtoplay_help'] = 'Sie können das Raumschiff mit den Pfeiltasten oder durch Ziehen mit der Maus bewegen.

Drücken Sie die Leertaste oder klicken Sie mit der Maus, um zu schießen, oder tippen Sie mit zwei Fingern auf eine beliebige Stelle im Spiel.

Klären Sie so viele Fragen wie möglich, indem Sie die richtige Antwort abschießen. Viel Glück!';
$string['modulename'] = 'Quiz-Abenteuer';
$string['modulename_help'] = 'Nutzen Sie das Quiz-Abenteuer, um eine spielerische Lernoption bereitzustellen.';
$string['modulenameplural'] = 'Quiz-Abenteuer-Spiele';
$string['notyetplayed'] = 'Noch nicht gespielt';
$string['playedxtimeswithhighscore'] = '{$a->times} mal gespielt. Das letzte Spiel endete mit einer Höchstwertung von {$a->score}';
$string['playerscores'] = 'Spielerwertungen';
$string['pluginadministration'] = 'Quiz-Abenteuer-Administration';
$string['pluginname'] = 'Quiz-Abenteuer';
$string['privacy:metadata:quizgame_scores'] = 'Informationen über die von der/dem Nutzer/in gegebene(n) Antwort(en) für eine bestimmte Quiz-Abenteuer';
$string['privacy:metadata:quizgame_scores:quizgameid'] = 'Die ID des Quiz-Abenteuer für den die/der Nutzer/in Antworten bereitstellt';
$string['privacy:metadata:quizgame_scores:score'] = 'Die Wertung der/s Nutzerin/s während dieses Durchspiels';
$string['privacy:metadata:quizgame_scores:timecreated'] = 'Der Zeitstempel, der angibt, wann das Quiz-Abenteuer von dem/der Nutzer/in gespielt wurde';
$string['privacy:metadata:quizgame_scores:userid'] = 'Die ID der/s Nutzerin/s, die/der diese Quiz-Abenteuer-Aktivität spielte';
$string['questioncategory'] = 'Fragenkategorie';
$string['questioncategory_help'] = 'Wählen Sie die Kategorie aus der Fragensammlung aus, die im Spiel verwendet werden soll.

Beachten Sie, dass Sie nur Fragen auswählen sollten, die für die spätere Beurteilung nicht kritisch sind. Das Quizspiel ähnelt dem Erstellen eines Quiz mit unendlichen Versuchen und sofortigem Feedback, ob Sie richtig oder falsch antworteten.

** Hinweis **: Quiz-Abenteuer wurde entwickelt, um das Lernen zu fördern, und nicht um es zu bewerten. Die Schüler haben unendlich viele Versuche mit sofortigem Feedback. Fügen Sie aus diesem Grund nur Fragen hinzu, deren Beantwortung die Schüler lernen sollen, und keine Fragen, aus deren Beantwortung Sie beurteilen möchten, ob die Studierenden gelernt haben.';
$string['quizgame'] = 'Quiz-Abenteuer';
$string['quizgame:addinstance'] = 'Quiz-Abenteuer-Instanz anlegen';
$string['quizgame:view'] = 'Quiz-Abenteuer anzeigen';
$string['quizgame:viewallscores'] = 'Spielerwertungen ansehen';
$string['quizgamefieldset'] = 'Benutzerdefiniertes Beispiel-Fieldset';
$string['quizgamename'] = 'Name des Quiz-Abenteuers';
$string['quizgamename_help'] = 'Was ist der Name des Quiz-Abenteuers?';
$string['removescores'] = 'Alle Nutzerwertungen entfernen';
$string['score'] = 'Punkte: {$a->score} Leben: {$a->lives}';
$string['scoreheader'] = 'Wertung';
$string['scoreslink'] = 'Alle Versuche ansehen';
$string['scoreslinkhelp'] = 'Wertungen und Versuche aller Spieler ansehen';
$string['sound'] = 'Sound';
$string['spacetostart'] = 'Zum Start Leertaste drücken oder anklicken';
