<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'de', version '4.5'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Zugriff';
$string['actions'] = 'Aktionen';
$string['addaudience'] = 'Zielgruppe \'{$a}\' hinzufügen';
$string['addcolumn'] = 'Spalte \'{$a}\' hinzufügen';
$string['addusers'] = 'Nutzer/innen manuell hinzufügen';
$string['aggregatecolumn'] = 'Summenspalte \'{$a}\'';
$string['aggregationavg'] = 'Durchschnitt';
$string['aggregationcount'] = 'Anzahl';
$string['aggregationcountdistinct'] = 'Anzahl unterschiedlich';
$string['aggregationgroupconcat'] = 'Kommagetrennte Werte';
$string['aggregationgroupconcatdistinct'] = 'Kommagetrennte unterschiedliche Werte';
$string['aggregationmax'] = 'Maximum';
$string['aggregationmin'] = 'Minimum';
$string['aggregationnone'] = 'Keine Anhäufung';
$string['aggregationpercent'] = 'Prozent';
$string['aggregationsum'] = 'Summe';
$string['allsiteusers'] = 'Alle Nutzer/innen der Website';
$string['allusers'] = 'Alle Nutzer/innen';
$string['apply'] = 'Anwenden';
$string['audience'] = 'Zielgruppe';
$string['audienceadded'] = 'Hinzugefügte Zielgruppe \'{$a}\'';
$string['audiencecreated'] = 'Zielgruppe erstellt';
$string['audiencedeleted'] = 'Gelöschte Zielgruppe \'{$a}\'';
$string['audiencedeletedevent'] = 'Zielgruppe gelöscht';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} und {$a->morecount} weitere';
$string['audiencenotsaved'] = 'Zielgruppe nicht gespeichert';
$string['audiencesaved'] = 'Zielgruppe gespeichert';
$string['audienceupdated'] = 'Zielgruppe geändert';
$string['audienceusedbyschedule'] = 'Diese Zielgruppe wird in einem Zeitplan für diesen Bericht verwendet.';
$string['cardview'] = 'Kartenansicht';
$string['cardview_help'] = 'Die Kartenansicht erlaubt Ihnen, das Layout des Berichts festzulegen, um ihn auf kleinen Displays betrachten zu können. Die Spalten werden auf das hier gesetzte Limit zusammengeklappt, mit einem Umschalter versehen, um die Karte zu erweitern und alle Berichtsdaten anzuzeigen.';
$string['cardviewfirstcolumntitle'] = 'Titel erste Spalte anzeigen';
$string['cardviewsettingssaved'] = 'Einstellungen zur Kartenansicht gespeichert';
$string['cardviewvisiblecolumns'] = 'Spalten sichtbar';
$string['categoryselect'] = 'Kategorie auswählen';
$string['close'] = 'Schließen';
$string['closeeditor'] = 'Editor \'{$a}\' schließen';
$string['columnadded'] = 'Addierte Spalte \'{$a}\'';
$string['columnaggregated'] = 'Summierte Spalte \'{$a}\'';
$string['columndeleted'] = 'Gelöschte Spalte \'{$a}\'';
$string['columnmoved'] = 'Spalte \'{$a}\' verschoben';
$string['columnsortdirectionasc'] = 'Sortierung der Spalte \'{$a}\' aufsteigend ändern';
$string['columnsortdirectiondesc'] = 'Sortierung der Spalte \'{$a}\' aufsteigend ändern';
$string['columnsortdisable'] = 'Anfangssortierung von Spalte \'{$a}\' deaktivieren';
$string['columnsortenable'] = 'Anfangssortierung von Spalte \'{$a}\' aktivieren';
$string['columnsortupdated'] = 'Aktualisierte Sortierung für Spalte \'{$a}\'';
$string['conditionadded'] = 'Hinzugefügte Bedingung \'{$a}\'';
$string['conditiondeleted'] = 'Gelöschte Bedingung \'{$a}\'';
$string['conditionmoved'] = 'Verschobene Bedingung \'{$a}\'';
$string['conditions'] = 'Bedingungen';
$string['conditions_help'] = 'Mit den Berichtsbedingungen können Sie einschränken, welche Daten des Berichts angezeigt werden. Nutzer/innen, die den Bericht anzeigen, können die Werte der Berichtsbedingungen nicht ändern.';
$string['conditionsapplied'] = 'Bedingungen angewendet';
$string['conditionsreset'] = 'Bedingungen zurückgesetzt';
$string['coursefullnamewithlink'] = 'Vollständiger Kursname mit Link';
$string['courseidnumberewithlink'] = 'Kurs-ID mit Link';
$string['courseselect'] = 'Kurs wählen';
$string['courseshortnamewithlink'] = 'Kurzer Kursname mit Link';
$string['customfieldcolumn'] = '{$a}';
$string['customreport'] = 'Nutzerdefinierter Bericht';
$string['customreports'] = 'Nutzerdefinierte Berichte';
$string['customreportslimit'] = 'Limit für nutzerdefinierte Berichte';
$string['customreportslimit_desc'] = 'Die Anzahl von nutzerdefinierten Berichten kann auch Performance Gründen begrenzt werden. Der Wert 0 bedeutet: kein Limit.';
$string['customreportsliveediting'] = 'Live-Bearbeitung von nutzerdefinierten Berichten';
$string['customreportsliveediting_desc'] = 'Wenn diese Option aktiviert ist, können Nutzer/innen die Berichtsdaten anzeigen, während sie den Bericht bearbeiten. Dies kann aus Leistungsgründen deaktiviert werden.';
$string['customreportsliveeditingdisabled'] = 'Die Anzeige von Berichtsdaten während der Bearbeitung wurde von den Administrator/innen deaktiviert. Wechseln Sie in den Vorschaumodus, um den Bericht anzuzeigen.';
$string['customreportssettings'] = 'Einstellungen für nutzerdefinierte Berichte';
$string['deleteaudience'] = 'Zielgruppe \'{$a}\' löschen';
$string['deleteaudienceconfirm'] = 'Möchten Sie wirklich die Zielgruppe \'{$a}\' löschen?';
$string['deletecolumn'] = 'Bedingung \'{$a}\' löschen';
$string['deletecolumnconfirm'] = 'Möchten Sie wirklich die Spalte \'{$a}\' löschen?';
$string['deletecondition'] = 'Bedingung \'{$a}\' löschen';
$string['deleteconditionconfirm'] = 'Möchten Sie wirklich die Bedingung \'{$a}\' löschen?';
$string['deletefilter'] = 'Filter \'{$a}\' löschen';
$string['deletefilterconfirm'] = 'Möchten Sie wirklich den Filter \'{$a}\' löschen?';
$string['deletereport'] = 'Bericht löschen';
$string['deletereportconfirm'] = 'Möchten Sie wirklich den Bericht \'{$a}\' und alle zugehörigen Daten löschen?';
$string['deleteschedule'] = 'Zeitplan löschen';
$string['deletescheduleconfirm'] = 'Möchten Sie wirklich den Zeitplan \'{$a}\' löschen?';
$string['disableschedule'] = 'Warteschlange deaktivieren';
$string['editaudience'] = 'Zielgruppe \'{$a}\' bearbeiten';
$string['editdetails'] = 'Details bearbeiten';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Berichtsinhalte bearbeiten';
$string['editreportdetails'] = 'Berichtsdetails bearbeiten';
$string['editreportname'] = 'Berichtsname bearbeiten';
$string['editscheduledetails'] = 'Zeitplan bearbeiten';
$string['editschedulename'] = 'Name von Zeitplan bearbeiten';
$string['enablecustomreports'] = 'Nutzerdefinierte Berichte aktivieren';
$string['enablecustomreports_desc'] = 'Wenn diese Option aktiviert ist, können Nutzer/innen nutzerdefinierte Report-Builder-Berichte erstellen und anzeigen.';
$string['enableschedule'] = 'Warteschlange aktivieren';
$string['entitycourse'] = 'Kurs';
$string['entityuser'] = 'Nutzer/in';
$string['errorreportcreate'] = 'Sie können keinen neuen Bericht anlegen.';
$string['errorreportedit'] = 'Sie können diesen Bericht nicht bearbeiten.';
$string['errorreportview'] = 'Sie können diesen Bericht nicht anzeigen.';
$string['errorsourceinvalid'] = 'Die gültige Berichtsquelle wurde nicht gefunden.';
$string['errorsourceunavailable'] = 'Die Berichtsquelle ist nicht verfügbar.';
$string['filteradded'] = 'Hinzugefügter Filter \'{$a}\'';
$string['filtercontains'] = 'Enthält';
$string['filterdateafter'] = 'Nach';
$string['filterdatebefore'] = 'Vor';
$string['filterdatecurrent'] = 'Aktuelle';
$string['filterdatedays'] = 'Tag(e)';
$string['filterdatefrom'] = 'Datum ab';
$string['filterdatefuture'] = 'In der Zukunft';
$string['filterdatehours'] = 'Stunde(n)';
$string['filterdatelast'] = 'Letzte';
$string['filterdateminutes'] = 'Minute(n)';
$string['filterdatemonths'] = 'Monat(e)';
$string['filterdatenext'] = 'Nächste';
$string['filterdatepast'] = 'In der Vergangenheit';
$string['filterdateseconds'] = 'Sekunde(n)';
$string['filterdateto'] = 'Datum bis';
$string['filterdateweeks'] = 'Woche(n)';
$string['filterdateyears'] = 'Jahr(e)';
$string['filterdeleted'] = 'Gelöschter Filter \'{$a}\'';
$string['filterdoesnotcontain'] = 'Enthält nicht';
$string['filterdurationunit'] = '{$a} Teil';
$string['filterendswith'] = 'Endet mit';
$string['filterequalorgreaterthan'] = 'Größer als oder gleich';
$string['filterequalorlessthan'] = 'Kleiner als oder gleich';
$string['filterfieldfrom'] = '{$a} von';
$string['filterfieldoperator'] = '{$a} Operator';
$string['filterfieldto'] = '{$a} zu';
$string['filterfieldunit'] = '{$a} Einheit';
$string['filterfieldvalue'] = '{$a} Wert';
$string['filtergreaterthan'] = 'Größer als';
$string['filterinvalid'] = 'Ungültiger Filter';
$string['filterisanyvalue'] = 'Ist ein beliebiger Wert';
$string['filterisempty'] = 'Ist leer';
$string['filterisequalto'] = 'Ist gleich mit';
$string['filterisnotempty'] = 'Ist nicht leer';
$string['filterisnotequalto'] = 'Ist nicht gleich mit';
$string['filterlessthan'] = 'Kleiner als';
$string['filtermoved'] = 'Verschobener Filter \'{$a}\'';
$string['filterrange'] = 'Bereich';
$string['filters'] = 'Filter';
$string['filters_help'] = 'Berichtsfilter ermöglichen es Nutzer/innen, den Bericht anzuzeigen und die Berichtsdaten weiter einzuschränken, indem sie ihre eigenen Werte für jeden Filter auswählen. Filterwerte werden pro Nutzer/in gespeichert.';
$string['filtersapplied'] = 'Filter angewendet';
$string['filtersappliedx'] = 'Filter ({$a})';
$string['filtersreset'] = 'Filter zurücksetzen';
$string['filterstartswith'] = 'Beginnt mit';
$string['hassystemrole'] = 'Zugewiesene Systemrolle';
$string['includedefaultsetup'] = 'Standardmäßige Einstellungen einbeziehen';
$string['includedefaultsetup_help'] = 'Bericht mit Standardlayout ausfüllen, wie es von der ausgewählten Quelle definiert ist. Dazu gehören vordefinierte Spalten, Filter und Bedingungen.';
$string['manuallyaddedusers'] = 'Manuell hinzugefügte Nutzer/innen';
$string['messagebody'] = 'Textbereich';
$string['messagecontent'] = 'Mitteilungsinhalt';
$string['messagesubject'] = 'Betreff';
$string['movecolumn'] = 'Spalte \'{$a}\' verschieben';
$string['movecondition'] = 'Bedingung \'{$a}\' verschieben';
$string['movefilter'] = 'Filter \'{$a}\' verschieben';
$string['movesorting'] = 'Sortierung für Spalte \'{$a}\' verschieben';
$string['newreport'] = 'Neuer Bericht';
$string['newschedule'] = 'Neuer Zeitplan';
$string['noaudiences'] = 'Für diesen Bericht gibt es keine Zielgruppen.';
$string['noconditions'] = 'Keine Bedingung ausgewählt';
$string['nofilters'] = 'Keine Filter ausgewählt';
$string['nosortablecolumns'] = 'Keine sortierbaren Spalten';
$string['or'] = 'oder';
$string['privacy:metadata:audience'] = 'Zielgruppendefinitionen melden';
$string['privacy:metadata:audience:classname'] = 'Klasse, die von der Zielgruppe verwendet wird';
$string['privacy:metadata:audience:configdata'] = 'Konfigurationdaten, die von der Zielgruppe verwendet wird';
$string['privacy:metadata:audience:heading'] = 'Angepasster Kopfbereich, der von der Zielgruppe verwendet wird';
$string['privacy:metadata:audience:timecreated'] = 'Zeit, bei der die Zielgruppe angelegt wurde';
$string['privacy:metadata:audience:timemodified'] = 'Zeit, bei der die Zielgruppe zuletzt geändert wurde';
$string['privacy:metadata:audience:usercreated'] = 'ID der Person, die die Zielgruppe erstellt hat';
$string['privacy:metadata:audience:usermodified'] = 'ID der Person, die die Zielgruppe zuletzt geändert hat';
$string['privacy:metadata:column'] = 'Berichtsspaltendefinitionen';
$string['privacy:metadata:column:uniqueidentifier'] = 'Eindeutige ID der Spalte';
$string['privacy:metadata:column:usercreated'] = 'ID der Person, die die Spalte angelegt hat';
$string['privacy:metadata:column:usermodified'] = 'ID der Person, die die Spalte zuletzt geändert hat';
$string['privacy:metadata:filter'] = 'Berichtsfilterdefinitionen';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Eindeutige ID des Filters';
$string['privacy:metadata:filter:usercreated'] = 'ID der Person, die den Filter angelegt hat';
$string['privacy:metadata:filter:usermodified'] = 'ID der Person, die die Filter zuletzt geändert hat';
$string['privacy:metadata:preference:reportfilter'] = 'Gespeicherte Berichtsfilterwerte';
$string['privacy:metadata:report'] = 'Berichtsfestlegungen';
$string['privacy:metadata:report:conditiondata'] = 'Konfigurationsdatei für die Berichtsbedingungen';
$string['privacy:metadata:report:name'] = 'Name des Berichts';
$string['privacy:metadata:report:settingsdata'] = 'Allgemeine Konfiguration für den Bericht';
$string['privacy:metadata:report:source'] = 'Quelle für den Bericht';
$string['privacy:metadata:report:timecreated'] = 'Zeit, bei der der Bericht angelegt wurde';
$string['privacy:metadata:report:timemodified'] = 'Zeit, bei der der Bericht zuletzt geändert wurde';
$string['privacy:metadata:report:uniquerows'] = 'Ob doppelte Zeilen entfernt wurden';
$string['privacy:metadata:report:usercreated'] = 'ID der Person, die den Bericht angelegt hat';
$string['privacy:metadata:report:usermodified'] = 'ID der Person, die den Bericht zuletzt bearbeitet hat';
$string['privacy:metadata:schedule'] = 'Definitionen für Berichtszeitpläne';
$string['privacy:metadata:schedule:audiences'] = 'Zielgruppe, für die dieser Zeitplan ist';
$string['privacy:metadata:schedule:enabled'] = 'Status des Zeitplans';
$string['privacy:metadata:schedule:format'] = 'Format des geplanten Berichts';
$string['privacy:metadata:schedule:message'] = 'Mitteilung des Zeitplans';
$string['privacy:metadata:schedule:name'] = 'Name des Zeitplans';
$string['privacy:metadata:schedule:recurrence'] = 'Wiederauftreten des Zeitplans';
$string['privacy:metadata:schedule:reportempty'] = 'Auszuführende Aktion, wenn der geplante Bericht leer ist';
$string['privacy:metadata:schedule:subject'] = 'Gegenstand des Zeitplans';
$string['privacy:metadata:schedule:timecreated'] = 'Zeit, bei der der Zeitplan angelegt wurde';
$string['privacy:metadata:schedule:timemodified'] = 'Zeit, bei der der Zeitplan zuletzt geändert wurde';
$string['privacy:metadata:schedule:timescheduled'] = 'Zeit, bei der der Zeitplan beginnt';
$string['privacy:metadata:schedule:usercreated'] = 'ID der Person, die den Zeitplan angelegt hat';
$string['privacy:metadata:schedule:usermodified'] = 'ID der Person, die den Zeitplan zuletzt bearbeitet hat';
$string['privacy:metadata:schedule:userviewas'] = 'ID der Person, als die der Zeitplan angezeigt wird';
$string['recurrence'] = 'Intervall';
$string['recurrenceannually'] = 'Jährlich';
$string['recurrencedaily'] = 'Täglich';
$string['recurrencemonthly'] = 'Monatlich';
$string['recurrenceweekdays'] = 'Täglich (nur Werktage)';
$string['recurrenceweekly'] = 'Wöchentlich';
$string['renameaudience'] = 'Zielgruppe \'{$a}\' umbenennen';
$string['renamecolumn'] = 'Spalte \'{$a}\' umbenennen';
$string['renamefilter'] = 'Filter \'{$a}\' umbenennen';
$string['reportbuilder'] = 'Berichtsgenerator';
$string['reportcreated'] = 'Bericht angelegt';
$string['reportdeleted'] = 'Bericht gelöscht';
$string['reports'] = 'Berichte';
$string['reportsource'] = 'Berichtsquelle';
$string['reportsource_help'] = 'Die Berichtsquelle definiert, woher die Daten für den Bericht stammen.';
$string['reportupdated'] = 'Bericht aktualisiert';
$string['reportviewed'] = 'Bericht angezeigt';
$string['resetall'] = 'Alles zurücksetzen';
$string['resetconditions'] = 'Bedingungen zurücksetzen';
$string['resetconditionsconfirm'] = 'Möchten Sie wirklich alle Bedingungen für diesen Bericht zurücksetzen?';
$string['schedulecreated'] = 'Zeitplan angelegt';
$string['scheduledeleted'] = 'Zeitplan gelöscht';
$string['scheduleempty'] = 'Wenn der Bericht leer ist';
$string['scheduleemptydontsend'] = 'Systemnachricht nicht senden';
$string['scheduleemptysendwithattachment'] = 'Systemnachricht mit leerem Bericht senden';
$string['scheduleemptysendwithoutattachment'] = 'Systemnachricht ohne Bericht senden';
$string['schedules'] = 'Zeitpläne';
$string['schedulesent'] = 'Zeitplan gesendet';
$string['scheduleupdated'] = 'Zeitplan aktualisiert';
$string['scheduleviewas'] = 'Berichtsdaten erstellen als';
$string['scheduleviewascreator'] = 'Autor/in des Zeitplans';
$string['scheduleviewasrecipient'] = 'Empfänger/innen des Zeitplans';
$string['selectacondition'] = 'Bedingung auswählen';
$string['selectafilter'] = 'Filter auswählen';
$string['selectareportsource'] = 'Berichtsquelle auswählen';
$string['sendschedule'] = 'Zeitplan senden';
$string['sendscheduleconfirm'] = 'Möchten Sie den Zeitplan \'{$a}\' wirklich zum sofortigen Senden in die Warteschlange stellen?';
$string['showhide'] = '\'{$a}\' anzeigen/verbergen';
$string['showhidecard'] = 'Karte anzeigen / verbergen';
$string['sorting'] = 'Sortierung';
$string['sorting_help'] = 'Sie können eine Anfangssortierung der Spalten im Bericht festlegen, die anschließend über einen Klick auf die Spaltennamen geändert werden kann.';
$string['switchedit'] = 'Zur Bearbeitung umschalten';
$string['switchpreview'] = 'Zur Vorschau umschalten';
$string['tagarea_reportbuilder_report'] = 'Nutzerdefinierte Berichte';
$string['tasksendschedule'] = 'Zeitplan für Sendebericht';
$string['tasksendschedules'] = 'Berichtszeitpläne senden';
$string['timeadded'] = 'Hinzugefügt am';
$string['timecreated'] = 'Erstellt am';
$string['timelastsent'] = 'Zuletzt gesendet am';
$string['timemodified'] = 'Geändert am';
$string['uniquerows'] = 'Doppelte Zeilen entfernen';
$string['uniquerows_help'] = 'Wenn der Bericht doppelte Zeilen anzeigt, sollen diese dann entfernt werden? Beachten Sie bitte, dass diese Einstellung keine Auswirkung hat, wenn Berichtsspalten summiert werden.';
$string['userany'] = 'Beliebige/r Nutzer/in';
$string['usercurrent'] = 'Aktuelle/r Nutzer/in';
$string['userfullnamewithlink'] = 'Vollständiger Name mit Link';
$string['userfullnamewithpicture'] = 'Vollständiger Name mit Bild';
$string['userfullnamewithpicturelink'] = 'Vollständiger Name mit Bild und Link';
$string['usermodified'] = 'Geändert von';
$string['userpicture'] = 'Nutzerbild';
$string['userselect'] = 'Nutzer/in auswählen';
$string['viewreport'] = 'Bericht anzeigen';
