<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_learnr', language 'de', version '4.5'.
 *
 * @package     theme_learnr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bgdark'] = 'Navigationsleiste dunkle Farbe';
$string['bgdark_desc'] = 'Ändert den Wert der css-class ".bg-dark".';
$string['bgwhite'] = 'Navigationsleiste helle Farbe';
$string['bgwhite_desc'] = 'Ändert den Wert der css-class ".bg-white".';
$string['bodybg'] = 'Hintergrundfarbe des Randbereichs';
$string['bodybg_desc'] = 'Hintergrundfarbe des Randbereichs festlegen';
$string['choosereadme'] = '<p>Das LearnR-Theme ist vollständig von LearnR und den Fordson-Themen inspiriert. LearnR beginnt mit den herausragenden Funktionen, UX-Verbesserungen und der Funktionalität von LearnR. Um die Dinge auf die nächste Ebene zu heben, haben wir viele der Features, Stile und die beliebtesten Funktionen des Fordson-Themes integriert.</p><p>LearnR wird gepflegt von<br />Moodle an Hochschulen e.V.,</p><p>in kooperation mit<br />lern.link GmbH</p><p>zusammen mit<br />bdecent GmbH</p>';
$string['configtitle'] = 'LearnR';
$string['courseactivitiesbtntext'] = 'Kursaktivitäten';
$string['courseblockpanelbtn'] = 'Kursverwaltung';
$string['courseblockpanelbtnclose'] = 'Schließen';
$string['courseboxheight'] = 'Höhe der Kurskacheln';
$string['courseboxheight_desc'] = 'Diese Einstellung steuert die Höhe der Kurskacheln auf der Startseite und in den Kursbereichen';
$string['courseenrollmentcode'] = 'Einschreibecode für den Kurs';
$string['coursemanagementbutton'] = 'Kursverwaltung';
$string['coursemanagetitle'] = 'Kurs';
$string['coursestyle1'] = 'Kacheln 1';
$string['coursestyle2'] = 'Kacheln 2';
$string['coursestyle3'] = 'Kacheln 3';
$string['coursestyle4'] = 'Kacheln 4 - mit Kursbeschreibung';
$string['coursestyle5'] = 'Horizontal 1';
$string['coursestyle6'] = 'Horizontal - mit Hintergrund und allen Details';
$string['coursestyle7'] = 'Horizontal - mit Hintergrund, Titel und Trainer/in';
$string['coursestyle8'] = 'Standard Moodle Kursanzeige';
$string['coursetilestyle'] = 'Anzeige der Kurskacheln';
$string['coursetilestyle_desc'] = 'Sie können aus den folgenden Darstellungen auswählen, wie Kurse auf der Startseite und in den Kursbereichen angezeigt werden sollen.';
$string['createinfo'] = 'Taste für Kursersteller/in';
$string['createinfodesc'] = 'Diese Taste erscheint auf der Startseite, wenn Nutzer/innen neue Kurse erstellen können. Diejenigen mit der Rolle "Kursersteller/in" auf Website-Ebene sehen diese Taste.';
$string['drawerbg'] = 'Hintergrundfarbe für Leiste';
$string['drawerbg_desc'] = 'Legen Sie die Hintergrundfarbe der Leiste fest.';
$string['easyenrollbtn'] = 'Anmeldecodes';
$string['enrollcoursecard'] = 'Kurs ansehen';
$string['exporttomistar'] = 'Export nach MIStar';
$string['gradebooktitle'] = 'Notenspiegel';
$string['iconnavbartab'] = 'Navigationssymbole';
$string['iconnavheading'] = 'Navigationssymbole';
$string['iconnavinfo'] = 'Navigationssymbole für das Dashboard';
$string['iconnavinfo_desc'] = 'Legen Sie Symboltasten zur Navigation auf der Website an. Diese Symboltasten erscheinen im Dashboard ganz oben.';
$string['latestcourses'] = 'Aktuelle Kurse';
$string['marketingurltarget'] = 'Linkziel';
$string['marketingurltargetdesc'] = 'Wählen Sie, wie der Link im Browser geöffnet werden soll';
$string['marketingurltargetnew'] = 'Neue Seite';
$string['marketingurltargetparent'] = 'Übergeordneter Frame';
$string['marketingurltargetself'] = 'Aktuelles Fenster';
$string['myprogresspercentage'] = '% abgeschlossen';
$string['navicon'] = 'Icon';
$string['navicon1'] = 'Symbol 1';
$string['navicon2'] = 'Symbol 2';
$string['navicon3'] = 'Symbol 3';
$string['navicon4'] = 'Symbol 4';
$string['navicon5'] = 'Symbol 5';
$string['navicon6'] = 'Symbol 6';
$string['navicon7'] = 'Symbol 7';
$string['navicon8'] = 'Symbol 8';
$string['naviconbuttontext'] = 'Linktext';
$string['naviconbuttontextdesc'] = 'Dieser Text erscheint unter dem Icon.';
$string['naviconbuttonurl'] = 'Link-URL';
$string['naviconbuttonurldesc'] = 'Verlinkte URL, auf die die Symboltaste weiterleiten soll. Sie können überall hin verlinken, einschließlich externer Websites. Geben Sie einfach die vollständige URL ein. Wenn sich Ihr Moodle in einem Unterverzeichnis befindet, funktioniert die Standard-URL nicht. Passen Sie bitte die URL entsprechend an, z.B.: Wenn Ihr Unterverzeichnis „moodle“ wäre, müsste die URL in /moodle/my/ geändert werden.';
$string['navicondesc'] = 'Name des Icons, das Sie verwenden möchten. Eine Liste finden Sie <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hier</a>.  Geben Sie die Bezeichnung ein, die nach "fa-" folgt, z.B "star".';
$string['nomycourses'] = 'Sie haben keine Einschreibungen.';
$string['pluginname'] = 'LearnR';
$string['privacy:metadata'] = 'Das Design LearnR speichert keine personenbezogenen Daten.';
$string['sections-boost'] = 'Boost standard';
$string['sections-learnr'] = 'LearnR Stil';
$string['sectionstyle'] = 'Stilauswahl für Kursbereiche';
$string['sectionstyle_desc'] = 'Wählen Sie einen Stil für die Kursbereiche.';
$string['showcourseindexnav'] = 'Kursindex anzeigen';
$string['showcourseindexnav_desc'] = 'Kursindex-Leiste anzeigen oder verbergen';
$string['showlatestcourses'] = '"Zuletzt besucht" Drop Down anzeigen';
$string['showlatestcourses_desc'] = 'Dies zeigt die sieben zuletzt von einer Person besuchten Kurse in einem Drop Down Menü rechts vom Kurstitel. Im Augenblick ist das kein Bestandteil der Hauptnavigation sondern ein Navigationselement auf den Kursseiten.';
$string['showprogressbar'] = 'Kursfortschritt anzeigen';
$string['showprogressbar_desc'] = 'Fortschrittsbalken für Teilnehmer/innen oben auf jeder Kurshauptseite anzeigen';
$string['sliderinfo'] = 'Spezial-Slider Icon-Schaltfläche';
$string['sliderinfodesc'] = 'Diese Schaltfläche zeigt/versteckt eine spezielle Textbox, die aus der Icon-Navigationsleiste herausfährt. Dies ist ideal, um Kurse zu bewerben, Hilfe anzubieten oder erforderliche Mitarbeiterschulungen aufzulisten.';
$string['slidetextbox'] = 'Slide Textbox';
$string['slidetextbox_desc'] = 'Der Inhalt dieser Textbox wird angezeigt, wenn die Slide-Schaltfläche gedrückt wird.';
$string['trimsummary'] = 'Kursbeschreibung kürzen';
$string['trimsummary_desc'] = 'Geben Sie eine Zahl ein, um die Länge der Kursbeschreibung festzulegen. Die Zahl steht für die Anzahl der angezeigten Zeichen.';
$string['trimtitle'] = 'Kurstitel kürzen';
$string['trimtitle_desc'] = 'Geben Sie eine Zahl ein, um die Titellänge festzulegen. Die Zahl steht für die Anzahl der angezeigten Zeichen.';
$string['viewallcourses'] = 'Alle Kurse anzeigen';
