<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'de', version '4.5'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Über uns';
$string['access'] = 'Zugang';
$string['accessibility:decreasefont'] = 'Schriftgröße verringern';
$string['accessibility:fontsize'] = 'Schriftgröße';
$string['accessibility:increasefont'] = 'Schriftgröße erhöhen';
$string['accessibility:resetfont'] = 'Schriftgröße zurücksetzen';
$string['accessibility:resetsitecolor'] = 'Farbe Website zurücksetzen';
$string['accessibility:sitecolor'] = 'Farbe Wesite';
$string['accessibility:sitecolor2'] = 'Geringer Kontrast 1';
$string['accessibility:sitecolor3'] = 'Geringer Kontrast 2';
$string['accessibility:sitecolor4'] = 'Hoher Kontrast';
$string['addcontact'] = 'Kontakt hinzufügen';
$string['advancedsettings'] = 'Erweiterte Einstellungen';
$string['brandcolor'] = 'Hauptfarbe';
$string['brandcolor_desc'] = 'Diese Farbe ist die Akzentfarbe der Website und wird für Links und Tasten verwendet.';
$string['choosereadme'] = 'Moove ist ein modernes, hochgradig anpassbares Design. Dieses Design kann direkt verwendet werden oder als übergeordnetes Design genutzt werden, um neue weitere Designs basierend auf Bootstrap 4 zu entwickeln.';
$string['configtitle'] = 'Moove';
$string['contactus'] = 'Kontaktieren Sie uns';
$string['currentinparentheses'] = '(aktuell)';
$string['disableteacherspic'] = 'Trainerfotos deaktivieren';
$string['disableteacherspicdesc'] = 'Diese Einstellung blendet die Trainerfotos aus den Kurskarten aus.';
$string['displaymarketingboxes'] = 'Marketing-Boxen auf der Startseite anzeigen';
$string['displaymarketingboxesdesc'] = 'Wenn Sie die Boxen sehen möchten, wählen Sie ja und <strong>klicken Sie dann auf SPEICHERN</strong>, um die Eingabefelder zu laden.';
$string['donthaveanaccount'] = 'Haben Sie kein Nutzerkonto?';
$string['enablecourseindex'] = 'Kurs-Index aktivieren';
$string['enablecourseindex_desc'] = 'Sie können die Kurs-Index-Navigation anzeigen / verstecken';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Sie können hier die URL Ihrer Facebook-Seite angeben (z.B. https://www.facebook.com/moodle).';
$string['faq'] = 'FAQ';
$string['faqanswer'] = 'FAQ Antwort {$a}';
$string['faqcount'] = 'FAQ Fragen';
$string['faqcountdesc'] = 'Wählen Sie aus, wie viele Fragen Sie hinzufügen möchten <strong> und klicken Sie dann auf SPEICHERN</strong>, um die Eingabefelder zu laden.<br>Wenn Sie keine FAQ möchten, wählen Sie 0 aus.';
$string['faqquestion'] = 'FAQ Frage {$a}';
$string['favicon'] = 'Eigenes Favicon';
$string['favicondesc'] = 'Laden Sie Ihr eigenes Favicon hoch. Es sollte eine Datei im .ico-Format sein.';
$string['followus'] = 'Folgen Sie uns';
$string['fontsite'] = 'Schriftart Web-Site';
$string['fontsite_desc'] = 'Standard-Schriftart. Sie können die Schriften auf der Website <a href="https://fonts.google.com">Google Fonts</a> ausprobieren.';
$string['footersettings'] = 'Einstellungen Fußbereich';
$string['frontpagesettings'] = 'Einstellungen Startseite';
$string['generalsettings'] = 'Allgemeine Einstellungen';
$string['googleanalytics'] = 'Google Analytics Code';
$string['googleanalyticsdesc'] = 'Um Google Analytics für Ihre Website zu aktivieren, müssen Sie hier Ihre Google Analytics Code eingeben. Der Code sollte so ähnlich wie [UA-XXXXX-Y] formatiert sein.';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'Sie können hier die URL Ihrer Instagram-Seite angeben (z.B. https://www.instagram.com/moodlehq).';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'Sie können hier die URL Ihrer LinkedIn-Seite angeben (z.B. http://www.linkedin.com/meineSchule)';
$string['loginbgimg'] = 'Hintergrund Login-Seite';
$string['loginbgimg_desc'] = 'Laden Sie ein eigenes Hintergrundbild für die Login-Seite hoch.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Das Logo wird im Kopfbereich angezeigt.';
$string['mail'] = 'E-Mail';
$string['maildesc'] = 'Geben Sie Ihre E-Mail-Adresse ein';
$string['marketingcontent'] = 'Marketing Inhalt {$a}';
$string['marketingheading'] = 'Marketing Kopfbereich {$a}';
$string['marketingicon'] = 'Marketing Icon {$a}';
$string['marketingsectioncontent'] = 'Inhalt Marketingbereich';
$string['marketingsectionheading'] = 'Title Marketingbereich';
$string['mobile'] = 'Mobil';
$string['mobiledesc'] = 'Geben Sie Mobil-Nummer ein';
$string['navbarbg'] = 'Farbe der Navbar';
$string['navbarbg_desc'] = 'Farbe der linken Navbar';
$string['navbarbghover'] = 'Farbe des Hoover-Effekts der Navbar';
$string['navbarbghover_desc'] = 'Farbe des Hoover-Effekts der linken Navbar';
$string['next_activity'] = 'Nächste Aktivität';
$string['next_section'] = 'Nächster Abschnitt';
$string['numbersfrontpage'] = 'Zahlen auf der Startseite anzeigen';
$string['numbersfrontpagecontent'] = 'Inhalt Zahlenbereich';
$string['numbersfrontpagecontentdesc'] = 'Sie können beliebigen Text auf der linken Seite des Zahlenbereichs einfügen';
$string['numbersfrontpagedesc'] = 'Wenn ausgewählt, wird die Anzahl der aktiven Nutzer, Kurse und Aktivitäten auf der Startseite angezeigt.';
$string['numbersusers'] = 'Aktive Benutzer';
$string['personalinformation'] = 'Persönliche Informationen';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Theme Preset';
$string['preset_desc'] = 'Wählen Sie ein Preset aus, um das Aussehen des Themes grundlegend zu ändern';
$string['presetfiles'] = 'Zusätzliche Preset-Dateien für das Theme';
$string['presetfiles_desc'] = 'Voreinstellungsdateien können verwendet werden, um das Aussehen des Themas dramatisch zu verändern. Siehe <a href="https://docs.moodle.org/dev/Boost_Presets">Boost Voreinstellungen</a> für Informationen über das Erstellen und Teilen von eigenen Voreinstellungsdateien.';
$string['prev_activity'] = 'Vorhergehende Aktivität';
$string['prev_section'] = 'Nächster Abschnitt';
$string['privacy:accessibilitystyles_fontsizeclass'] = 'Die aktuelle Präferenz für die Schriftgröße ist: {$a}.';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'Die aktuelle Präferenz für die Site-Farbe ist: {$a}.';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'Die Nutzerpräferenz für die Schriftgröße.';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'Die Nutzerpräferenz für die Website-Farbe.';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'Die Nutzerpräferenz für die Aktivierung der Barrierefreiheit-Symbolleiste.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'Die Nutzerpräferenz für die Schriftart.';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'Die aktuelle Präferenz für die Symbolleiste "Barrierefreiheit aktivieren" besteht darin, diese anzuzeigen.';
$string['privacy:thememoovesettings_fonttype'] = 'Die aktuelle Präferenz für die Schriftart ist: {$a}';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Nutzen Sie dieses Feld, um SCSS- oder CSS-Code hinzuzufügen, der am Ende des Style Sheets eingebaut wird.';
$string['rawscsspre'] = 'Initiales Raw SCSS';
$string['rawscsspre_desc'] = 'In diesem Feld können Sie einleitenden SCSS-Code hinzufügen, der der vor allem übrigen eingebaut wird. Zumeist wird diese Einstellung zur Definition von Variablen genutzt.';
$string['region-side-pre'] = 'Rechts';
$string['removecontact'] = 'Kontakt entfernen';
$string['secondarymenucolor'] = 'Farbe Sekundäres Menü';
$string['secondarymenucolor_desc'] = 'Hintergrundfarbe Sekundäres Menü';
$string['signinwith'] = 'Anmelden mit';
$string['slidercaption'] = 'Beschriftung Slide';
$string['slidercaptiondesc'] = 'Fügen Sie eine Beschriftung für Ihren Slide hinzu.';
$string['slidercount'] = 'Anzahl Slides';
$string['slidercountdesc'] = 'Wählen Sie aus, wieviele Slides Sie hinzufügen wollen <strong>und klicken Sie dann auf Speichern</strong> um die Eingabefelder zu laden.';
$string['sliderfrontpageloggedin'] = 'Nach dem Login Slideshow auf der Startseite anzeigen?';
$string['sliderfrontpageloggedindesc'] = 'Wenn aktiviert, ersetzt auf der Startseite die Slideshow das Kopfbild.';
$string['sliderimage'] = 'Bild';
$string['sliderimagedesc'] = 'Fügt ein Bild zum Slide hinzu. Empfohlen wird eine Größe von 1500px x 540px oder mehr.';
$string['slidertitle'] = 'Titel Slide';
$string['slidertitledesc'] = 'Der Titel für den Slide';
$string['telegram'] = 'Telegram';
$string['telegramdesc'] = 'Tragen Sie Ihren Telegram-Kontakt oder Gruppenlink ein.';
$string['themedevelopedby'] = 'Dieses Design wurde entwickelt von';
$string['themesettingg:successfullysaved'] = 'Einstellungen Zugänglichkeit erfolgreich gespeichert';
$string['themesettings:accessibility'] = 'Zugänglichkeit';
$string['themesettings:defaultfont'] = 'Standardschrift';
$string['themesettings:dyslexicfont'] = 'Schriftart Legasthenie';
$string['themesettings:enableaccessibilitytoolbar'] = 'Werkzeugleiste "Zugänglichkeit" aktivieren';
$string['themesettings:fonttype'] = 'Schriftart';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'Sie können hier die URL Ihrer Twitter-Seite angeben (z.B. https://twitter.com/moodlehq).';
$string['website'] = 'Website';
$string['websitedesc'] = 'Sie können hier die URL Ihrer Hauptwebsite angeben (z.B. https://www.moodle.com).';
$string['whatsapp'] = 'Whatsapp-Nummer';
$string['whatsappdesc'] = 'Geben Sie Ihre Whatsapp-Nummer zur Kontaktaufnahme an.';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'Sie können hier die URL Ihrer YouTube-Seite angeben (z.B. https://www.youtube.com/user/moodlehq).';
