<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simplest', language 'de', version '4.5'.
 *
 * @package     theme_simplest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundimage'] = 'Hintergrundbild';
$string['backgroundimage_desc'] = 'Das Bild, das als Hintergrund der Website angezeigt werden soll. Das Hintergrundbild, das Sie hier hochladen, überschreibt das Hintergrundbild in Ihren Design-Voreinstellungsdateien.';
$string['brandcolor'] = 'Markenfarbe';
$string['brandcolor_desc'] = 'Die Akzentfarbe.';
$string['change_style'] = 'Designstil ändern';
$string['choosereadme'] = 'Design Simplest ist ein untergeordnetes Design von Classic.';
$string['configtitle'] = 'Simplest';
$string['disableinspirationalquotes'] = 'Anführungszeichenblock deaktivieren';
$string['disableinspirationalquotesdesc'] = 'Durch Aktivieren dieses Kontrollkästchens wird der Anführungszeichenblock deaktiviert';
$string['enddate'] = 'Endtermin';
$string['enddate_desc'] = 'Datum, an dem der Stil deaktiviert wird.';
$string['errordate'] = 'Falsches Datum. Sie müssen das Datum im Format JJJJ-MM-TT eingeben, z.B. 17.03.2022.';
$string['errormonth'] = 'Falsche Anzahl an Tagen. Dieser Monat des Jahres {$a->year} hat nur {$a->days} Tage.';
$string['generalsettings'] = 'Allgemeine Einstellungen';
$string['inspirationalquotes'] = 'Inspirerende Zitate';
$string['inspirationalquotesdef'] = 'Ein Computer hätte es verdient, als intelligent bezeichnet zu werden, wenn er einem Menschen vorgaukeln könnte, er sei ein Mensch.|en|Alan Turing
Der Unwille, die Möglichkeit anzuerkennen, dass die Menschheit irgendwelche Rivalen haben könnte
geistige Kraft. Dies geschieht sowohl unter intellektuellen Menschen als auch unter anderen
andere: Sie haben mehr zu verlieren.|de|Alan Turing"
Mathematisches Denken kann eher schematisch als die Ausübung einer Kombination zweier Fähigkeiten betrachtet werden, die wir Intuition und Einfallsreichtum nennen können|en|Alan Turing
Junger Mann, in der Mathematik versteht man Dinge nicht. Man gewöhnt sich einfach daran|en|John von Neumann
Die Idee hinter digitalen Computern lässt sich damit erklären, dass diese Maschinen alle Operationen ausführen sollen, die auch ein menschlicher Computer ausführen könnte.|en|Alan Turing
Ich habe weniger Angst vor künstlicher Intelligenz als vielmehr vor natürlicher Dummheit.|en|joel de rosnay
Computer werden bis 2029 auf menschlichem Niveau lesen können und auch andere menschliche Eigenschaften aufweisen,|en|Raymond Kurzweil
Künstliche Intelligenz ist weitaus gefährlicher als Atomwaffen.|de|Elon Musk
Irgendwann in den nächsten 100 Jahren werden Computer den Menschen mit KI überholen|en|Stephen Hawking
Der Erfolg bei der Schaffung von KI wäre das größte Ereignis in der Geschichte der Menschheit. Leider könnte es auch das letzte sein, es sei denn, wir lernen, die Risiken zu vermeiden.|en|Stephen Hawking
Ich stelle mir eine Welt vor, in der KI dazu führt, dass wir produktiver arbeiten, länger leben und sauberere Energie haben.|en|Fei - Fei Li';
$string['inspirationalquotesdesc'] = 'Jedes Zitat muss in einer neuen Zeile stehen.<br>
Versuchen Sie, Angebote einzuholen, die nicht zu lange dauern!
<br>Zusätzlich können Sie nach dem Zeichen „<strong>|</strong>“-Tags hinzufügen, die das Zitat so erweitern, dass es in einer bestimmten Sprache und einem bestimmten Zitatautor angezeigt wird.
<br> Beispiel:
<br><div style="border:solid 1px #DEDEDE;background:#f8f9fa;color:#222222;padding:4px;"><pre>
<br>Erstes Zitat.<strong>|</strong>en<strong>|</strong>Joel de Rosnay
<br>Erstes Zitat auf Polnisch.<strong>|</strong>pl<strong>|</strong>Joel de Rosnay
<br>Zweites Zitat, kein Autor.<strong>|</strong>en
<br>Zitat für alle Sprachen.<strong>||</strong>Joel de Rosnay</pre></div>
<br> Ihre Plattform unterstützt Sprachen: <strong> {$a} </strong>';
$string['inspirationalquotesduration'] = 'Dauer quiestes';
$string['inspirationalquotesdurationdesc'] = 'Dauer sichtbarer Anführungszeichen.';
$string['inspirationalquotessettings'] = 'Einstellungen für inspirierende Zitate';
$string['limitedbydate'] = 'Aktivieren Sie den nach Datum begrenzten Stil';
$string['limitedbydate_desc'] = 'Aktiviert den angegebenen Stil am angegebenen Datum. Nach dieser Zeit wird der Standardstil wiederhergestellt';
$string['madeby'] = 'Hergestellt von';
$string['navbardark'] = 'Verwenden Sie eine dunkle Navigationsleiste';
$string['navbardark_desc'] = 'Ändert die Text- und Hintergrundfarben für die Navigationsleiste oben auf der Seite zwischen dunkel und hell.';
$string['othersettings'] = 'Andere Einstellungen';
$string['pluginname'] = 'Simplest';
$string['preset'] = 'Design-Voreinstellung';
$string['preset:christmas'] = 'Weihnachten';
$string['preset:default'] = 'Standard';
$string['preset:easter'] = 'Ostern';
$string['preset:mourning'] = 'Trauer';
$string['preset:spring'] = 'Frühling';
$string['preset:valentinesday'] = 'Valentinstag';
$string['preset_desc'] = 'Wählen Sie eine Voreinstellung aus, um das Aussehen des Designs weitgehend zu ändern.';
$string['presettemporary'] = 'Temporärer Stil';
$string['presettemporary_desc'] = 'Wählen Sie den Stil aus, der im angegebenen Zeitraum eingestellt werden soll.';
$string['privacy:metadata'] = 'Das Simplest-Design speichert keine personenbezogenen Daten.';
$string['rawscss'] = 'Rohes SCSS';
$string['rawscss_desc'] = 'Verwenden Sie dieses Feld, um SCSS- oder CSS-Code bereitzustellen, der am Ende des Stylesheets eingefügt wird.';
$string['rawscsspre'] = 'Roher anfänglicher SCSS';
$string['rawscsspre_desc'] = 'In diesem Feld können Sie den initialisierenden SCSS-Code angeben. Dieser wird vor allem anderen eingefügt. Meistens werden Sie diese Einstellung zum Definieren von Variablen verwenden.';
$string['redir'] = 'Weiterleitung zum Kurs';
$string['redir_desc'] = 'Leiten Sie sofort zum Kurs weiter, wenn der Benutzer nur einen angemeldet hat.';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['settingsother'] = 'Andere Einstellungen:';
$string['settingspresettemporary'] = 'Voreingestellte temporäre Einstellungen:';
$string['simpleusermenu'] = 'Vereinfachung des Nutzermenüs';
$string['simpleusermenu_desc'] = 'Blendet Dashboard- und Profillink aus. Fügt einen Link zum Ändern des Kennworts hinzu.';
$string['startdate'] = 'Startdatum';
$string['startdate_desc'] = 'Datum, an dem der Stil aktiviert wird.';
