<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'de', version '4.5'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Über diesen Kurs';
$string['action:changeassetvisibility'] = 'Sichtbarkeit des Elements ändern';
$string['action:changesectionvisibility'] = 'Sichtbarkeit des Abschnitts ändern';
$string['action:duplicateasset'] = 'Element duplizieren';
$string['action:highlightsectionvisibility'] = 'Abschnitt hervorheben';
$string['activity'] = 'Aktivität';
$string['addanewsection'] = 'Neuen Abschnitt erstellen';
$string['addresourceoractivity'] = 'Lernaktivität erstellen';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Erweiterte Vermarktung';
$string['ago'] = 'vor';
$string['answered'] = 'Beantwortet';
$string['appendices'] = 'Werkzeuge';
$string['assigndraft'] = 'Entwurf muss bestätigt werden';
$string['assignreopened'] = 'Wiedereröffnet';
$string['at'] = 'an';
$string['attempted'] = 'Versucht';
$string['basics'] = 'Grundlagen';
$string['brandingheading'] = 'Vermarktung';
$string['browse'] = 'Suchen';
$string['browseallcourses'] = 'In allen Kursen suchen';
$string['card'] = 'Karte';
$string['categoryedit'] = 'Kategorie bearbeiten';
$string['changecoverimage'] = 'Titelbild ändern';
$string['changefullname'] = 'Seitennamen ändern';
$string['chapters'] = 'Kapitel';
$string['close'] = 'Schließen';
$string['comingsoon'] = 'Kommt demnächst!';
$string['conditional'] = 'Bedingung';
$string['contents'] = 'Inhalte';
$string['contributed'] = 'Beigetragen';
$string['coursecontacts'] = 'Kurs Kontakte';
$string['coursedisplay'] = 'Kursanzeige';
$string['coursefixydefaulttext'] = 'Sie sind zur Zeit in keinem Kurs eingeschrieben.<br>Kurse, in die Sie eingeschrieben sind, werden hier angezeigt.';
$string['coursefootertoggle'] = 'Kurs-Fußzeile anzeigen';
$string['coursefootertoggledesc'] = 'Die Kurs-Fußzeile zeigt hilfreiche Informationen, wie z.B. Kurskontakte, Kursbeschreibung und Neueste Aktivitäten.';
$string['courseformatnotification'] = 'Das aktuelle Kursformat wird nicht vollständig vom Snap-Theme unterstützt. Für bestmögliche Ergebnisse empfiehlt Moodlerooms die Verwendung des Themen- oder Wochenkursformats. Das Kursformat kann in den <a href="{$a}">Kurseinstellungen</a> geändert werden.';
$string['coursegrade'] = 'Kursergebnis:';
$string['coursenavigation'] = 'Kursnavigation';
$string['courses'] = 'Kurse';
$string['coursesummaryfilesunsuitable'] = 'Bitte löschen Sie Dateianhänge in der Kursbeschreibung, bevor Sie das Titelbild ändern';
$string['coursetools'] = 'Kurs-Dashboard';
$string['covercarousel'] = 'Titel-Karussell';
$string['covercarouseldescription'] = '<p>Das Karussell ist ein Satz wechselnder Banner oder eine Diashow, die an Stelle des Titelbildes auf der Startseite Ihrer Site angzeigt wird.</p>
<p>Fügen Sie bis zu 3 Bilder, einen Titel für jedes Dia und optional einen Untertiel hinzu. Bilder mit 1200 x 600 pixeln funktionieren am besten.</p>';
$string['covercarouselon'] = 'Titel-Karussell verwenden';
$string['coverdisplay'] = 'Titel-Anzeige';
$string['coverimage'] = 'Titelbild';
$string['covervideo'] = 'Titelvideo';
$string['createsection'] = 'Abschnitt hinzufügen';
$string['current'] = 'Aktuell';
$string['customcss'] = 'Benutzerdefiniertes CSS';
$string['customcssdesc'] = 'Fügen Sie extra CSS für Ihre Seite an.';
$string['customisenavbar'] = 'Farben Navigationsleiste ändern';
$string['customisenavbutton'] = 'Farben "Meine-Kurse"-Button ändern';
$string['customtopbar'] = 'Navigationsleiste';
$string['deadlines'] = 'Fristen';
$string['deadlinestoggle'] = 'Fristen';
$string['deadlinestoggledesc'] = 'Zeigt bevorstehende Fristen der Kursaktivitäten aus den Moodle-Kursen, in denen Sie eingeschrieben sind.';
$string['defaultintrosummary'] = 'Willkommen in Ihrem neuen Kurs {$a}.
<br>Beginnen Sie mit der Beschreibung Ihres Kurses unter Verwendung von Text, Bildern, Autio & Video.';
$string['defaultsummary'] = 'Nutzen Sie diesen Bereich, um zu beschreiben, um was es in diesem Abschnitt geht - mit text, Bildern, Audio & Video.';
$string['defaulttopictitle'] = 'Unbenanntes Thema';
$string['deleteassetconfirm'] = '{$a} löschen';
$string['deletesectionconfirm'] = 'Abschnitt löschen';
$string['deletingasset'] = 'Löscht {$a}';
$string['deletingassetname'] = 'Löscht {$a->type} "{$a->name}"';
$string['deletingsection'] = 'Löscht Abschnitt  "{$a}"';
$string['draft'] = 'Für Teilnehmer/innen nicht sichtbar';
$string['dropzonelabel'] = 'Ziehen Sie Dateien in diesen Bereich oder <span class="btn-link">Durchsuchen</span>';
$string['due'] = 'Fällig {$a}';
$string['edit'] = '"{$a}" bearbeiten';
$string['editcoursecontent'] = 'Blöcke bearbeiten';
$string['editcoursesettings'] = 'Kurseinstellungen';
$string['editcoursetopic'] = 'Abschnitt bearbeiten';
$string['editcustomfooter'] = 'Fußzeile bearbeiten';
$string['editcustommenu'] = 'Benutzerdefiniertes Menü bearbeiten';
$string['error:coverimageexceedsmaxbytes'] = 'Titelbild überschreitet die in den Websiteeinstellungen festgelegte Dateigröße ({$a})';
$string['error:coverimageresolutionlow'] = 'Für eine bestmögliche Darstellung empfehlen wir ein Bild mit mindestens 1024 px Breite oder mehr.';
$string['error:failedtochangeassetvisibility'] = 'Verstecken/Anzeigen des Elements fehlgeschlagen';
$string['error:failedtochangesectionvisibility'] = 'Verstecken/anzeigen des Abschnitts fehlgeschlagen';
$string['error:failedtodeleteasset'] = 'Löschen des Elements fehlgeschlagen';
$string['error:failedtoduplicateasset'] = 'Duplizieren fehlgeschlagen';
$string['error:failedtohighlightsection'] = 'Hervorheben des Abschnitts fehlgeschlagen';
$string['extension'] = 'Erweiterung  {$a}';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Die URL Ihrer Facebook-Seite.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Bitte laden Sie hier Ihr Favicon im .ico Format hoch. Das Favicon wird zusammen mit dem Seitentitel in der Tab-Leiste Ihres Browsers und in den Lesezeichen angezeigt.';
$string['favorite'] = 'Favorit  {$a}';
$string['favorited'] = 'Favorisiert  {$a}';
$string['featuredcourseeight'] = 'Top-Kurs 8';
$string['featuredcoursefive'] = 'Top-Kurs 5';
$string['featuredcoursefour'] = 'Top-Kurs 4';
$string['featuredcourseone'] = 'Top-Kurs 1';
$string['featuredcourses'] = 'Top-Kurse';
$string['featuredcoursesbrowseall'] = 'Alle Kurs durchsuchen';
$string['featuredcoursesbrowsealldesc'] = 'Fügt einen "Kurse durchsuchen"-Link hinzu';
$string['featuredcoursesedit'] = 'Top-Kurse bearbeiten';
$string['featuredcourseseven'] = 'Top-Kurs 7';
$string['featuredcoursesheading'] = 'Überschrift Top-Kurse';
$string['featuredcourseshelp'] = 'Bewirbt bis zu 8 "Top-Kurse" auf der Startseite Ihres Auftritts. Geben Sie die Kurs-ID ein um einen Kurs hier anzuzeigen.';
$string['featuredcoursesix'] = 'Top-Kurs 6';
$string['featuredcoursethree'] = 'Top-Kurs 3';
$string['featuredcoursetwo'] = 'Top-Kurs 2';
$string['featureoneimage'] = 'Feature 1 - Bild';
$string['featureonetext'] = 'Feature 1 - Inhalt';
$string['featureonetitle'] = 'Feature 1 - Titel';
$string['featurespots'] = 'Feature-Spots';
$string['featurespotsedit'] = 'Feature-Spots bearbeiten';
$string['featurespotsheading'] = 'Überschrift Feature-Spots';
$string['featurespotshelp'] = '<p>Fügen Sie bis zu 3 Feature-Spots auf Ihrer Startseite ein, um Ihren aktuellen und potentiellen Nutzern die wichtigsten Vorteile zu präsentieren.</p>
<p>Fügen Sie einen Titel, Inhalt und ein optionales Bild für jedes Feature ein. Bilder sollten quadratisch und nicht größer als 200px x 200px sein.</p>';
$string['featurethreeimage'] = 'Feature 3 - Bild';
$string['featurethreetext'] = 'Feature 3 - Inhalt';
$string['featurethreetitle'] = 'Feature 3 - Titel';
$string['featuretwoimage'] = 'Feature 2 - Bild';
$string['featuretwotext'] = 'Feature 2 - Inhalt';
$string['featuretwotitle'] = 'Feature 2 - Titel';
$string['feedbackavailable'] = 'Feedback steht zur Verfügung';
$string['feedbacktoggle'] = 'Feedback und Bewertung';
$string['feedbacktoggledesc'] = 'Aktuelles Feedback zeigt den Lernenden Ihr neuestes Feedback und den Lehrpersonen die Abgaben die noch ein Feedback bekommen müssen.';
$string['footnote'] = 'Website Fußzeile';
$string['footnotedesc'] = 'Eine Fußzeile für Ihre Seite. Es ist der beste Ort umd hilfreiche Links zu platzieren, z.B. zu Hilfeseiten, Supoort Adressen oder andere Seite die Ihre Organisation hat: Bibliotheken, Mail usw.';
$string['forcepwdwarningpersonalmenu'] = 'Sie müssen <a href="{$a}">Ihr Kennwort ändern</a> bevor Sie Ihr persönliches Menü nutzen.';
$string['forumauthor'] = 'Autor/in';
$string['forumlastpost'] = 'Letzter Beitrag';
$string['forumpicturegroup'] = 'Gruppe';
$string['forumposts'] = 'Forenbeiträge';
$string['forumpoststoggle'] = 'Forenbeiträge';
$string['forumpoststoggledesc'] = 'Zeigt Nutzern die 10 neuesten Forenbeiträge aus Ihren Kursen an';
$string['forumreplies'] = 'Antworten';
$string['forumtopic'] = 'Thema';
$string['fullname'] = 'Seitenname';
$string['fullnamedesc'] = 'Name der Website';
$string['graderadviseuserreport'] = 'Der Bewertungsbericht funktioniert auf mobilen Geräten nicht gut. Der Benutzerbericht wird stattdessen empfohlen.';
$string['grading'] = 'Bewertung';
$string['headingfont'] = 'Überschriften Schriftart';
$string['headingfont_desc'] = 'Diese Schriftart wird in den Überschriften (h1 - h6 Elemente) in Ihre Website verwendet. Wenn Sie eine benutzerdefinierte Web Schristart benutzen möchten, denken Sie daran, es in den Moodle extra HTML hinzuzufügen.';
$string['help'] = 'Hilfe';
$string['helpguide'] = 'Hilfestellung';
$string['helpwithlogin'] = 'Hilfe beim Login';
$string['helpwithloginandguest'] = 'Hilfe beim Login / Gastzugang';
$string['hiddencoursestoggle'] = 'Ausgeblendete Kurse';
$string['highlightedsection'] = 'hervorgehoben';
$string['home'] = 'Start';
$string['image'] = 'Bild';
$string['images'] = 'Bilder';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'Die URL Ihres Instagram-Accounts.';
$string['introduction'] = 'Einführung';
$string['knowledgebase'] = 'Moodlerooms Knowledge Base';
$string['leftnav'] = 'Inhaltsübersicht';
$string['leftnavdesc'] = 'Legt fest, wo die Inhaltsübersicht Ihres Kurses angezeigt wird. Liste bietet mehr Platz für Inhalte und funktioniert gut in Kurses mit vielen Elementen.';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'Die URL des LinkedIn-Kontos Ihrer Organisation.';
$string['list'] = 'Liste';
$string['loading'] = 'Lädt...';
$string['loggedinasguest'] = 'Sie sind als Gast eingeloggt';
$string['loggedoutfailmsg'] = 'Sie müssen in  {$a} eingeloggt sein.';
$string['loggedoutmsg'] = 'Sie sind zur Zeit abgemeldet. Bitte loggen Sie sich wieder ein, wenn Sie auf dieser Seite weiterarbeiten wollen.';
$string['loggedoutmsgtitle'] = 'Sie sind abgemeldet';
$string['loginform'] = 'Login';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Laden Sie hier ihr eigenes Logo hoch. Das Logo wird in der Kopfzeile auf der ganzen Seite angezeigt.';
$string['menu'] = 'Meine Kurse';
$string['messageread'] = 'Nachricht gelesen';
$string['messages'] = 'Nachrichten';
$string['messagestoggle'] = 'Nachrichten';
$string['messagestoggledesc'] = 'Zeigt Nutzern die neuesten Nachrichten der letzten 12 Wochen an.';
$string['more'] = 'Mehr';
$string['morenews'] = 'Mehr Nachrichten';
$string['move'] = '"{$a}" verschieben';
$string['movefailed'] = 'Verschieben von "{$a}" fehlgeschlagen';
$string['movehere'] = 'Hierher verschieben';
$string['movesection'] = 'Abschnitt verschieben';
$string['moving'] = '"{$a}" wird verschoben';
$string['movingcount'] = '{$a} Objekte werden verschoben';
$string['movingdropsectionhelp'] = 'Abschnitt "{$a->moving}" vor Abschnitt "{$a->before}" platzieren';
$string['movingstartedhelp'] = 'Navigieren Sie an die Stelle, an der Sie Abschnitt "{$a}" platzieren wollen.';
$string['navbarbg'] = 'Hintergrundfarbe';
$string['navbarbuttoncolor'] = 'Hintergrundfarbe';
$string['navbarbuttonlink'] = 'Textfarbe';
$string['navbarlink'] = 'Textfarbe';
$string['nextsection'] = 'Nächster Abschnitt';
$string['nodeadlines'] = 'Sie haben keine bevorstehenden Fristen.';
$string['noforumposts'] = 'Sie haben keine relevanten Forenbeiträge.';
$string['nograded'] = 'Sie haben kein neues Feedback.';
$string['nograding'] = 'Sie haben keine Abgaben, die Sie bewerten müssen.';
$string['nomessages'] = 'Sie haben keine Nachrichten.';
$string['notanswered'] = 'Nicht beantwortet';
$string['notattempted'] = 'Nicht versucht';
$string['notcontributed'] = 'Nicht beigetragen';
$string['notpublished'] = 'Nicht für Teilnehmer/innen veröffentlicht';
$string['notsubmitted'] = 'Nicht eingereicht';
$string['overdue'] = 'Überfällig';
$string['personalmenu'] = 'Persönliches Menü';
$string['personalmenufeatures'] = 'Features für das persönliche Menü';
$string['personalmenulogintoggle'] = 'Persönliches Menü beim Login anzeigen';
$string['personalmenulogintoggledesc'] = 'Persönliches Menü unmittelbar nach dem Login öffnen';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Titelbild';
$string['posterdesc'] = 'Ein großes Bild für die Titelseite Ihrer Website. Das Bild sollte Text ausschließen. Bilder von 1280px Breite und 500px Höhe oder grösser (bis zu 2000px in der Breite) funktionieren am besten. Optimieren Sie Ihr Bild für das Web, um beschleunigte Ladezeiten zu haben.';
$string['poweredbyrunby'] = 'Erstellt mit <a href="http://moodlerooms.com/" target="_blank">Moodlerooms</a>,
unterstützt von <a href="http://www.moodle.com/" target="_blank">Moodle</a>.<br>
Copyright © 2017 Blackboard Inc, All Rights Reserved.';
$string['previoussection'] = 'Vorheriger Abschnitt';
$string['problemsfound'] = 'Problem gefunden';
$string['progress'] = 'Fortschritt';
$string['readmore'] = 'Mehr lesen »';
$string['recentactivity'] = 'Neueste Aktivitäten';
$string['recentfeedback'] = 'Feedback';
$string['region-main'] = 'Main';
$string['region-side-main-box'] = 'Main';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['region-side-top'] = 'Oben';
$string['released'] = 'Veröffentlicht: {$a}';
$string['reopened'] = 'Wiedergeöffnet';
$string['resourcedisplay'] = 'Ressourcenanzeige';
$string['resourcedisplayhelp'] = 'Legt fest, wie Anhänge und Links in Ihrem Kurs angezeigt werden.';
$string['showcoursegradepersonalmenu'] = 'Bewertungen';
$string['showcoursegradepersonalmenudesc'] = 'Zeigt den Nutzern Ihre Bewertung in Kurskacheln im persönlichen Menü';
$string['sitedescription'] = 'Beschreibung des Auftritts';
$string['socialmedia'] = 'Social Media';
$string['submitted'] = 'Abgegeben';
$string['subtitle'] = 'Beschreibung der Website';
$string['subtitle_desc'] = 'Eine kurze Tag-Zeile über Ihre Website, ca. 240 Zeichen lang. Ihre Website-Beschreibung wird auf der Website-Startseite angezeigt werden.';
$string['themecolor'] = 'Marken Farbe';
$string['themecolordesc'] = 'Die primäre Farbe für Ihre Website, die in Links, Schaltflächen und Menü-Hintergründe verwendet wird. Helle Farben arbeiten am besten und geben Ihrer Website ein modernes Ambiete.';
$string['title'] = 'Titel';
$string['togglenavigation'] = 'Navigation umschalten';
$string['top'] = 'Oben';
$string['topbarbgcolor'] = 'Farbe Navigationsleiste';
$string['topbarbuttoncolor'] = 'Hintergrund "Meine Kurse"';
$string['topbarlinkcolor'] = 'Link- und Icon-Farbe Navigationsleiste';
$string['topicactions'] = 'Themenaktionen';
$string['unenrolme'] = 'Mich abmelden';
$string['unread'] = 'ungelesen';
$string['unsupportedcoverimagetype'] = 'Nicht unterstützter Dateityp Titelbild ({$a})';
$string['via'] = 'über';
$string['viewcalendar'] = 'Meinen Kalender anzeigen';
$string['viewcourse'] = 'Kurs anzeigen';
$string['viewforumposts'] = 'Meine Forenbeiträge anzeigen';
$string['viewmessaging'] = 'Meine Nachrichten anzeigen';
$string['viewmyfeedback'] = 'Mein Feedback anzeigen';
$string['vieworiginalimage'] = 'Originalbild anzeigen';
$string['viewyourprofile'] = 'Mein Profil anzeigen';
$string['visibility'] = 'Sichtbarkeit';
$string['xofyanswered'] = '{$a->completed} von {$a->participants} haben eine Antwort abgegeben';
$string['xofyattempted'] = '{$a->participants} haben Versuche unternommen';
$string['xofycontributed'] = '{$a->completed} von {$a->participants} haben beigetragen';
$string['xofysubmitted'] = '{$a->completed} von {$a->participants} haben abgegeben';
$string['xungraded'] = '{$a} Nicht bewertet';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'Die URL Ihres YouTube-Kanals.';
