<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_stash', language 'de', version '4.5'.
 *
 * @package     tiny_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Objekt hinzufügen';
$string['additemgain'] = 'Gewinn';
$string['additemlocation'] = 'Objekt hinzufügen und Fundort erstellen';
$string['additemloss'] = 'Verlust';
$string['additemsandlocation'] = 'Objekte und Fundorte erstellen';
$string['addlocation'] = 'Fundort erstellen';
$string['addlocationitem'] = 'Fundort für dieses Objekt erstellen';
$string['addtrade'] = 'Tauschhandel hinzufügen';
$string['addtrades'] = 'Auf \'Tauschhandel hinzufügen\' klicken, um Tausch hier zu erstellen';
$string['buttontitle'] = 'Objekt einfügen';
$string['choose'] = 'Wählen...';
$string['collectioninterval'] = 'Sammlungsintervall';
$string['collectionintervaltime'] = 'Sammlungsintervall';
$string['createitems'] = 'Objekt anlegen und Fundort konfigurieren.';
$string['days'] = 'Tage';
$string['dropselect'] = 'Wählen Sie einen Code für ein Objekt oder einen Tauschhandel aus.';
$string['generaloverview'] = 'Allgemein';
$string['help'] = 'Stash ist eine Sammlung von Plugins, die es Teilnehmer/innen ermöglicht, Objekte an unterschiedlichen Stellen im Kurs zu finden, sammeln und ggf. zu tauschen.';
$string['help2'] = 'Dieser Editor hilft, Objekt, Fundorte und Tauschhandel zu erstellen und an entsprechenden Stellen abzulegen.';
$string['help3'] = 'Weitere Informationen';
$string['helplinktext'] = 'Stash-Code einfügen';
$string['hours'] = 'Stunden';
$string['imagewarning'] = 'Bitte ein Bild für das Objekt ergänzen';
$string['item'] = 'Objekt';
$string['itemhelp1'] = 'Objekte können von Teilnehmer/innen gefunden werden. Mindestvoraussetzungen sind ein Bild und ein Objektname.';
$string['itemhelp2'] = 'Optional kann erfasst werden, ob das Objekt unendlich oft gefunden werden kann oder nur eine bestimmte Menge zur Verfügung steht.';
$string['itemhelp3'] = 'Limitierte Objekte können nur so oft gefunden werden, wie in der Einstellung bestimmt.';
$string['itemhelp4'] = 'Die Details zu einem Objekt werden angezeigt, wenn Teilnehmer/innen in ihrem Vorrat auf das Objekt klicken.';
$string['itemhelplink'] = 'Erstellung von Objekten';
$string['items'] = 'Objekte';
$string['itemsandlocation'] = 'Fundorte anlegen und ändern';
$string['itemsandtrade'] = 'Tauschangebot einfügen';
$string['location'] = 'Ort';
$string['locationhelp'] = 'Fundorte sind eine Möglichkeit, Gegenstände mehrfach in den Kurs einzubringen. Wenn Sie einen Gegenstand haben, den die Teilnehmer/innen sammeln können (z.B. Geld), erstellen Sie einfach einen weiteren Fundort für dieses Objekt, anstatt mehrere Geldgegenstände zu erstellen. Jeder Gegenstand kann so konfiguriert werden, dass die Anzahl der verfügbaren Objekte, die Häufigkeit des Neuerscheinens und die Maximalmenge festgelegt werden.';
$string['locationhelp2'] = 'Der Fundortname dient nur für die eigene Orientierung. Dieser wird verwendet, um Sie daran zu erinnern, wo sich dieses Element befindet.';
$string['locationhelp3'] = 'Dieses Plugin schlägt einen Fundortnamen für Ihr Objekt vor. Es steht Ihnen frei, ihn in einen anderen zu ändern. Es wird automatisch der Name der aktuellen Aktivität verwendet.';
$string['locationhelp4'] = 'Objekte an Fundorten können auf drei Weisen angezeigt werden: Nur als Bild, nur als Text und Bild mit Text. Bei der letztgenannten Option ist für die Teilnehmenden das Einsammeln am einfachsten zu erkennen.';
$string['locationhelplink'] = 'Fundorte anlegen und verwenden';
$string['locationneeded'] = 'Fundort benötigt';
$string['locations'] = 'Fundorte';
$string['minutes'] = 'Minuten';
$string['modalheading'] = 'Stash Code-Assistent';
$string['namewarning'] = 'Bitte einen Namen für das Objekt eingeben';
$string['noitems'] = 'Noch keine Objekte angelegt';
$string['nolocations'] = 'Bitte zuerst einen Fundort erstellen.';
$string['notrades'] = 'Noch keine Tauschangebote angelegt';
$string['pickup'] = 'Einsammeln!';
$string['pluginname'] = 'Tiny Stash';
$string['privacy:metadata'] = 'Dieses Plugin speichert keine Benutzerdaten';
$string['seconds'] = 'Sekunden';
$string['snippetinserter'] = 'Stash';
$string['supplies'] = 'Vorkommen';
$string['tradehelp'] = 'Bei einem Tauschhandel können Objekt gegen andere getauscht werden.';
$string['tradehelp2'] = 'Beim Anlegen eines Tauschhandels muss angegeben werden, welche Objekte abgegeben werden (Verlust) und welche die Teilnehmer/innen im Gegenzug erhalten.';
$string['tradehelp3'] = 'Tauschhandel (Handelsplätze) werden genau wie Objekte im Kurs angelegt.';
$string['tradehelplink'] = 'Tauschhandel anlegen und verwenden';
$string['trades'] = 'Tauschhandel';
$string['unlimited'] = 'Unbegrenzt';
$string['weeks'] = 'Wochen';
