<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'de', version '4.5'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Vorlage erstellen';
$string['actionexportbutton'] = 'Vorlage erstellen';
$string['actionimport'] = 'Vorlage importieren';
$string['actualvalue'] = 'Aktueller Wert';
$string['applyaction'] = 'Einstellungen überprüfen und anwenden';
$string['applypresetdescription'] = 'Wenn Sie Ihre Meinung ändern, nachdem Sie diese Vorgabe angewendet haben, können Sie die Einstellungsänderungen über \'Versionsverlauf anzeigen\' im Aktionsmenü der Voreinstellungen rückgängig machen.';
$string['author'] = 'Autor/in';
$string['basedescription'] = 'Vorlagen ermöglichen es Ihnen, einfach zwischen verschiedenen Website-Admin-Konfigurationen zu wechseln. Nachdem Sie eine Vorlage ausgewählt haben, können Sie bei Bedarf jederzeit weitere Funktionen aktivieren.';
$string['created'] = 'Angelegt';
$string['currentvalue'] = 'Aktueller Wert';
$string['deletepreset'] = 'Möchten Sie wirklich die Website-Admin-Vorlage {$a} löschen?';
$string['deletepresettitle'] = 'Vorlage {$a} löschen?';
$string['deletepreviouslyapplied'] = 'Möchten Sie die systemweite Administratorvorlage {$a} wirklich löschen?<br><br>Diese Vorlage wurde bereits angewendet. Beim Löschen wird die Vorlage vollständig von Ihrer Website entfernt. Sie können anschließend Ihre Einstellungen nicht auf den Stand vor der Anwendung dieser Vorlage zurücksetzen.';
$string['deleteshow'] = 'Website-Admin-Vorlage löschen';
$string['editadminpresetname'] = 'Namen der Administratorvorlage bearbeiten';
$string['eventpresetdeleted'] = 'Vorlage gelöscht';
$string['eventpresetdownloaded'] = 'Vorlage heruntergeladen';
$string['eventpresetexported'] = 'Vorlage angelegt';
$string['eventpresetimported'] = 'Vorlage importiert';
$string['eventpresetloaded'] = 'Vorlage angewendet';
$string['eventpresetpreviewed'] = 'Vorlage angezeigt';
$string['eventpresetreverted'] = 'Vorlage wiederhergestellt';
$string['eventpresetslisted'] = 'Vorlagen wurden gelistet';
$string['exportdescription'] = 'Speichern Sie alle Ihre aktuellen Website-Admin-Einstellungen als Vorlage, um sie zu teilen oder wiederzuverwenden.';
$string['exportshow'] = 'Website-Admin-Vorlage anlegen';
$string['falseaction'] = 'Aktion wird in dieser Version nicht unterstützt.';
$string['falsemode'] = 'Modus wird in dieser Version nicht unterstützt.';
$string['import'] = 'Import';
$string['importdescription'] = 'Importieren Sie die Website-Admin-Einstellungen als Vorlage, um sie in Ihrer Website anzuwenden.';
$string['imported'] = 'Importiert';
$string['importexecute'] = 'Website-Admin-Vorlage importieren';
$string['importshow'] = 'Website-Admin-Vorlage importieren';
$string['includesensiblesettings'] = 'Einschließlich Einstellungen mit Kennwort';
$string['includesensiblesettings_help'] = 'Einstellungen mit Kennwörtern enthalten vertrauliche Infos zu Ihrer Website. Beziehen Sie diese Einstellungen nur dann in die Erstellung Ihrer Vorlage ein, wenn Sie die Vorlage in Ihrer Website nutzen werden.';
$string['loaddescription'] = 'Überprüfen Sie die Einstellungsänderungen, bevor Sie diese Vorgabe anwenden.';
$string['loadexecute'] = 'Website-Admin-Vorlage angewendet';
$string['loadpreview'] = 'Website-Admin-Vorlage angezeigt';
$string['loadselected'] = 'Anwenden';
$string['loadshow'] = 'Website-Admin-Vorlage anwenden';
$string['newvalue'] = 'Neuer Wert';
$string['nopresets'] = 'Es gibt keine Website-Admin-Vorlagen';
$string['nosettingswillbeapplied'] = 'Diese Einstellungen sind identisch wie die aktuellen Einstellungen. Es müssen keine Änderungen vorgenommen werden.';
$string['nothingloaded'] = 'Es wurden keine Einstellungsänderungen vorgenommen, da die Einstellungen in der Vorlage mit denen in Ihrer Website übereinstimmen.';
$string['novalidsettings'] = 'Keine gültigen Einstellungen';
$string['novalidsettingsselected'] = 'Keine gültigen Einstellungen ausgewählt';
$string['oldvalue'] = 'Alter Wert';
$string['pluginname'] = 'Website-Admin-Vorlagen';
$string['presetapplicationslisttable'] = 'Tabelle von Website-Admin-Vorlagen';
$string['presetmoodlerelease'] = 'Moodle Release';
$string['presetname'] = 'Vorlagenname';
$string['presetslisttable'] = 'Tabelle mit Website-Admin-Vorlagen';
$string['privacy:metadata'] = 'Das Tool "Website-Admin-Vorlage" speichert keine personenbezogenen Daten.';
$string['renamepreset'] = 'Name (optional)';
$string['rollback'] = 'Diese Version wiederherstellen';
$string['rollbackdescription'] = 'Verwenden Sie den Link "Diese Version wiederherstellen", um zu den Einstellungen vor der Anwendung der Voreinstellung zurückzukehren.';
$string['rollbackexecute'] = 'Wiederhergestellte Version der Website-Admin-Vorlage {$a}';
$string['rollbackfailures'] = 'Die folgenden Einstellungen können nicht wiederhergestellt werden, da der Wert nach dem Anwenden der Vorlage geändert wurde.';
$string['rollbackresults'] = 'Einstellungen erfolgreich wiederhergestellt';
$string['rollbackshow'] = 'Versionsverlauf für Vorlage {$a}';
$string['selectfile'] = 'Datei auswählen';
$string['settingname'] = 'Einstellung Name';
$string['settingsapplied'] = 'Einstellung wird geändert';
$string['settingsappliednotification'] = 'Überprüfen Sie die folgenden vorgenommenen Einstellungsänderungen.
<br/>Wenn Sie es sich anders überlegen, können Sie die Einstellungsänderungen über "Versionsverlauf anzeigen" im Menü für Vorlage-Aktionen rückgängig machen.';
$string['settingsnotapplicable'] = 'Einstellungen in dieser Moodle-Version nicht Verarbeiter';
$string['settingsnotapplied'] = 'Unveränderte Einstellungen';
$string['settingstobeapplied'] = 'Einstellung wird geändert';
$string['showhistory'] = 'Versionsverlauf anzeigen';
$string['site'] = 'Website';
$string['timeapplied'] = 'Datum';
$string['wrongfile'] = 'Falsche Datei';
