<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'de', version '4.5'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Zugriff';
$string['actions'] = 'Aktionen';
$string['addacondition'] = 'Eine Bedingung hinzufügen ...';
$string['addafilter'] = 'Einen Filter hinzufügen ...';
$string['addaudience'] = 'Zielgruppe hinzufügen';
$string['addaudiences'] = 'Zielgruppe zu diesem Bericht hinzufügen';
$string['addcolumn'] = 'Spalte hinzufügen';
$string['adddefault'] = 'Standard-Konfiguration hinzufügen';
$string['adddefault_help'] = 'Jede Berichtsquelle definiert auch standardmäßige Spalten, Bedingungen und Filter. Wenn Sie den Bericht mit diesen Standardwerten erstellen möchten, wählen Sie dieses Feld aus';
$string['addemails'] = 'Weitere E-Mail-Adressen hinzufügen';
$string['addfieldbyname'] = 'Feld \'{$a}\' zu Bericht hinzufügen';
$string['addreport'] = 'Neuer Bericht';
$string['addschedule'] = 'Neuer Termin';
$string['addusers'] = 'Nutzer manuell hinzufügen';
$string['addusers_help'] = 'Alle manuell hinzugefügten Nutzer/innen erhalten diesen Bericht unabhängig von ihrer Position oder Abteilung';
$string['aggregation_avg'] = 'Durchschnitt';
$string['aggregation_count'] = 'Anzahl';
$string['aggregation_countdistinct'] = 'Anzahl (einfach gezählt)';
$string['aggregation_groupconcat'] = 'Komma-getrennte Werte';
$string['aggregation_groupconcatdistinct'] = 'Koma-getrennte einmalige Werte';
$string['aggregation_max'] = 'Maximum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Prozent';
$string['aggregation_sum'] = 'Summe';
$string['aggregation_unique'] = 'Einmalige Werte';
$string['allusers'] = 'Alle Nutzer/innen';
$string['allusersdesc'] = 'Alle Nutzer/innen zu diesem Bericht hinzufügen';
$string['and'] = 'Und';
$string['asc'] = 'Die Spalte \'{$a}\' wird aufsteigend sortiert';
$string['audience'] = 'Zielgruppe';
$string['audiencejobadd'] = 'Job hinzufügen';
$string['audiencejobremove'] = 'Job entfernen';
$string['audiencejobs'] = 'Jobs';
$string['audiencejobs_help'] = 'Nutzer/innen können diesen Bericht anzeigen, wenn sie zu einem der unten ausgewählten Jobs gehören';
$string['audiencejobsempty'] = 'Keine Jobs hinzugefügt';
$string['audiencemultiselectpostix'] = 'und {$a} weitere';
$string['audiencenotsaved'] = 'Zielgruppe nicht gespeichert';
$string['audiences'] = 'Zielgruppen';
$string['authmethod'] = 'Authentifizierungsmethoden';
$string['availableinalltenants'] = 'Verfügbar in allen Institutionen';
$string['basicinformation'] = 'Basisinformation';
$string['cachedef_userreports'] = 'Nutzerdefinierte Berichte, auf die Nutzer/innen zugreifen können';
$string['canviewallreports'] = 'Kann alle Berichte anzeigen';
$string['cardview'] = 'Kartenansicht';
$string['certificatesissues'] = 'Zertifikatsausgaben';
$string['certificatetemplates'] = 'Zertifikatvorlagen';
$string['checkboxanyvalue'] = 'Jeder Wert';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nein';
$string['choose'] = 'Auswählen...';
$string['conditionshelp'] = 'Bedingungen';
$string['conditionshelp_help'] = 'List der voreingestellten  Bedingungen für die Darstellung dieses Berichts';
$string['conditionstab'] = 'Bedingungen';
$string['confirm'] = 'Bestätigen';
$string['confirmdeletecondition'] = 'Sind Sie sicher, dass Sie diese Bedingung \'{$a}\' löschen wollen?';
$string['confirmdeleteschedule'] = 'Sind Sie sicher, dass Sie die Termineinstellung \'{$a}\' und alle damit verbundenen Daten löschen wollen? Dies kann nicht rückgängig gemacht werden.';
$string['confirmresetallconditions'] = 'Möchten Sie wirklich alle Bedingungen zurücksetzen?';
$string['confirmresetconditions'] = 'Möchten Sie wirklich die Bedingung \'{$a}\' zurücksetzen?';
$string['confirmsendschedule'] = 'Möchten Sie wirklich \'{$a}\' zum Senden in die Warteschlange stellen?';
$string['contentvisibility'] = 'Anzahl der Spalten immer sichtbar';
$string['course_completion_days_course'] = 'Tage im Kurs';
$string['course_completion_days_enrolled'] = 'Tage eingeschrieben';
$string['course_completion_progress'] = 'Verlauf';
$string['course_completion_progress_percent'] = 'Fortschritt (%)';
$string['course_completion_reaggregate'] = 'Zeit neu aggregiert';
$string['course_completion_timecompleted'] = 'Zeit abgeschlossen';
$string['course_completion_timeenrolled'] = 'Zeit eingeschrieben';
$string['course_completion_timestarted'] = 'Zeit begonnen';
$string['course_enrolment_status'] = 'Einschreibestatus';
$string['course_enrolment_timeended'] = 'Einschreibung beendet';
$string['course_enrolment_timestarted'] = 'Einschreibung begonnen';
$string['coursefullnamewithlink'] = 'Vollständiger Kursname mit Link';
$string['courseidnumberewithlink'] = 'Kurs-ID mit Link';
$string['courseshortnamewithlink'] = 'Kurzer Kursname mit Link';
$string['customessage'] = 'Individuelle Mitteilung';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Bezeichnung der Bedingung bearbeiten';
$string['customizefilter'] = 'Bezeichnung des Filters bearbeiten';
$string['customizeheader'] = 'Titel der Spalte \'{$a}\' bearbeiten';
$string['customreports'] = 'Nutzerdefinierte Berichte';
$string['customreportsdesc'] = 'Nutzerdefinierte Berichte, einschließlich Zielgruppen- und Zeitplandaten';
$string['dateanyvalue'] = 'Jeder Wert';
$string['datecreated'] = 'Erstellt';
$string['datecurrent'] = 'Aktuelle';
$string['dateinthefuture'] = 'In der Zukunft';
$string['dateinthepast'] = 'In der Vergangenheit';
$string['dateisempty'] = 'Ist leer';
$string['dateisnotempty'] = 'Ist nicht leer';
$string['datelast'] = 'Letzte ... Tage';
$string['datenext'] = 'Nächste ... Tage';
$string['dateprevious'] = 'Vorherige';
$string['daterange'] = 'Datumsbereich';
$string['daterangefrom'] = 'Von';
$string['daterangeto'] = 'Bis';
$string['datetostart'] = 'Datum';
$string['dateupcoming'] = 'Bevorstehende';
$string['debugsqlparams'] = 'Parameter';
$string['debugsqlquery'] = 'Aktuelle Abfrage';
$string['deleteaudience'] = 'Zielgruppe \'{$a}\' löschen';
$string['deletecolumn'] = 'Spalte \'{$a}\' löschen';
$string['deletecondition'] = 'Bedingung \'{$a}\' löschen';
$string['deletefilter'] = 'Filter löschen';
$string['deletereport'] = 'Bericht löschen';
$string['deletereportmsg'] = 'Sind Sie sicher, dass Sie den Bericht \'{$a}\' und alle damit verbundenen Daten löschen wollen? Dies kann nicht rückgängig gemacht werden.';
$string['deletereportsuccess'] = 'Bericht wurde gelöscht';
$string['deleteschedule'] = 'Termin löschen';
$string['desc'] = 'Die Spalte \'{$a}\' wird absteigend sortiert';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Geben Sie eine Beschreibung zum Inhalt und zum Ziel des Berichts ein';
$string['duplicate'] = 'Duplizieren';
$string['duplicatereport'] = 'Bericht duplizieren';
$string['editaudience'] = 'Zielgruppe bearbeiten';
$string['editmode'] = 'Zur Bearbeitungsansicht wechseln';
$string['editreport'] = 'Inhalt bearbeiten';
$string['editreportdetails'] = 'Details bearbeiten';
$string['editreportname'] = 'Name des Berichts bearbeiten';
$string['editschedule'] = 'Termin bearbeiten';
$string['edittitle'] = 'Bericht \'{$a}\' bearbeiten';
$string['enablesortingon'] = 'Sortierung für Spalte \'{$a}\' aktivieren';
$string['enteremail'] = 'Geben Sie bitte eine gültige E-Mail-Adresse ein und drücken Sie \\u0027enter\\u0027';
$string['entitycertificate'] = 'Zertifikat';
$string['entitycertificateissue'] = 'Zertifikatsausgabe';
$string['entitycourse'] = 'Kurs';
$string['entitycoursecompletion'] = 'Kursabschluss';
$string['entitycourseenrolment'] = 'Kurseinschreibung';
$string['entityreportbuilder'] = 'Nutzerdefinierte Berichte';
$string['entityschedule'] = 'Termin';
$string['entityuser'] = 'Nutzer';
$string['error:mustselectformat'] = 'Sie müssen ein Format auswählen';
$string['error:mustselectsource'] = 'Sie müssen eine Quelle für den Bericht auswählen';
$string['eventreportcreated'] = 'Bericht angelegt';
$string['eventreportdeleted'] = 'Bericht gelöscht';
$string['eventreportschedulecreated'] = 'Berichtszeitplan erstellt';
$string['eventreportscheduledeleted'] = 'Berichtszeitplan gelöscht';
$string['eventreportscheduleupdated'] = 'Berichtszeitplan geändert';
$string['eventreportupdated'] = 'Bericht aktualisiert';
$string['eventreportviewed'] = 'Bericht angezeigt';
$string['expandcardview'] = 'Kartenansicht erweitern';
$string['expandconditions'] = 'Bedingungen erweitern';
$string['expandfilters'] = 'Filter erweitern';
$string['expandsorting'] = 'Sortierung erweitern';
$string['exportselectall'] = 'Alle nutzerdefinierten Berichte exportieren';
$string['exportselectlimit'] = 'Bestimmte nutzerdefinierte Berichte exportieren';
$string['filternotvalid'] = 'Der Filter muss eine Unterklasse von filter_base sein';
$string['filtersbutton'] = 'Filter anzeigen/verbergen';
$string['filtershelp'] = 'Filter';
$string['filtershelp_help'] = 'Liste der Filter, die für die Nutzer verf+bar sind, aber nicht automatisch angezeigt werden';
$string['filterstab'] = 'Filter';
$string['format'] = 'Format';
$string['fullnamewithlink'] = 'Vollständiger Name mit Profillink';
$string['fullnamewithpicture'] = 'Vollständiger Name mit Bild';
$string['fullnamewithpicturelink'] = 'Vollständiger Name mit Bild und Profillink';
$string['hascurrentjobs'] = 'Hat momentan Jobs';
$string['importexportreportdefinition'] = 'Berichtsdefinitionen';
$string['importselectall'] = 'Alle nutzerdefinierten Berichte importieren';
$string['importselectlimit'] = 'Bestimmte nutzerdefinierten Berichte importieren';
$string['invalidcolumn'] = 'Ungültige Spalte';
$string['invalidcondition'] = 'Ungültige Bedingung';
$string['invalidemail'] = 'Diese E-Mail-Adresse \'{$a}\' ist ungültig.';
$string['invalidfilter'] = 'Ungültiger Filter';
$string['ismemberofcohort'] = 'Mitglied einer globalen Gruppe';
$string['isnotempty'] = 'Is nicht leer';
$string['lastcourseaccess'] = 'Letzter Kurszugriff';
$string['lastmodified'] = 'Zuletzt geändert';
$string['lastsenton'] = 'Zuletzt verschickt am';
$string['lessthanaday'] = 'Weniger als ein Tag';
$string['managereports'] = 'Nutzerdefinierte Berichte verwalten';
$string['manuallyaddedusers'] = 'Manuell hinzugefügte Nutzer/innen';
$string['message'] = 'Mitteilung';
$string['modifiedby'] = 'Verändert durch';
$string['movecolumn'] = 'Spalte {$a} verschieben';
$string['movefilter'] = 'Filter \'{$a} verschieben';
$string['movesorting'] = 'Sortierreihenfolge für Spalte \'{$a}\' ändern';
$string['never'] = 'Nie';
$string['newaggregationfor'] = 'Neue Zusammenfassung für Spalte \'{$a}\'';
$string['newschedule'] = 'Neuer Termin';
$string['newvaluefor'] = 'Neuer Wert für \'{$a}\'';
$string['noaggregation'] = 'Neue Zusammenfassung';
$string['noaudiences'] = 'Keine Zielgruppen';
$string['noavailablecohorts'] = 'Keine verfügbaren globalen Gruppen';
$string['nocolumnsselected'] = 'Spalte zum Bericht hinzufügen';
$string['noconditions'] = 'Es wurden keine Bedingungen ausgewählt';
$string['nofilters'] = 'Es wurden keine Filter ausgewählt';
$string['nosortablecolumns'] = 'isher wurden kein sortierbnaren Spalten hinzugefügt';
$string['numberanyvalue'] = 'Jeder Wert';
$string['numberbetween'] = 'Im Bereich zwischen';
$string['numberequalorgreaterthan'] = 'Größer als oder gleich';
$string['numberequalorlessthan'] = 'Kleiner als oder gleich';
$string['numberequalto'] = 'Gleich';
$string['numbergreaterthan'] = 'Größer als';
$string['numberisempty'] = 'Ist leer';
$string['numberisnotempty'] = 'Ist nicht leer';
$string['numberlessthan'] = 'Kleiner als';
$string['or'] = 'ODER';
$string['pluginname'] = 'Reportbaukasten';
$string['preview'] = 'Vorschau';
$string['previewmode'] = 'Vorschau';
$string['privacy:metadata:reportbuilder'] = 'Informationen zu nutzerdefinierten Berichten';
$string['privacy:metadata:reportbuilder:name'] = 'Name des Berichts';
$string['privacy:metadata:reportbuilder:source'] = 'Datenquelle des Berichts';
$string['quarter'] = 'Quartal';
$string['recipients'] = 'Empfänger/innen';
$string['recurrence'] = 'Wiederholung';
$string['recurrenceannualy'] = 'Jährlich';
$string['recurrencedaily'] = 'Täglich';
$string['recurrencedailyweekday'] = 'Täglich - Wochentage';
$string['recurrencedonorepeat'] = 'Wird nicht wiederholt';
$string['recurrencemonthly'] = 'Monatlich';
$string['recurrenceweekly'] = 'Wöchentlich';
$string['reg_wpreports'] = 'Anzahl der nutzerdefinierten Berichte ({$a})';
$string['removechedulesuccess'] = 'Der Zeitplan wurde entfernt.';
$string['removeconditionsuccess'] = 'Die Bedingung \'{$a}\' wurde entfernt.';
$string['report'] = 'Bericht';
$string['reportbuilder:edit'] = 'Berichteinstellungen bearbeiten';
$string['reportbuilder:read'] = 'Berichte anzeigen';
$string['reportcoursecompletion'] = 'Kursabschluss aus Datastore';
$string['reportcourseenrolments'] = 'Kurseinschreibungen';
$string['reportcourseparticipants'] = 'Kursteilnehmer/innen';
$string['reportlists'] = 'Systembericht für Berichtslisten';
$string['reportname'] = 'Bezeichnung des Berichts';
$string['reportname_help'] = 'Name des Berichts';
$string['reportschedules'] = 'Systembericht für terminierte Listen';
$string['reportsource'] = 'Quelle für Bericht';
$string['reportsource_help'] = 'Quelle für Bericht';
$string['reportstab'] = 'Berichte';
$string['reportuserslist'] = 'Nutzerliste';
$string['resetall'] = 'Alle zurücksetzen';
$string['resetallconditions'] = 'Alle Bedingungen zurücksetzen';
$string['resetcondition'] = 'Bedingung zurücksetzen';
$string['resetfield'] = 'Feld \'{$a}\' zurücksetzen';
$string['resettable'] = 'Tabelle zurücksetzen';
$string['saveandcontinue'] = 'Speichern und fortsetzen';
$string['schedule'] = 'Termin';
$string['scheduled'] = 'Terminiert';
$string['schedulename'] = 'Bezeichnung für Termin';
$string['schedules'] = 'Zeitpläne';
$string['selectacondition'] = 'Bedingung auswählen';
$string['selectafilter'] = 'Filter auswählen';
$string['selectaggregation'] = 'Zusammenfassung für Spalte \'{$a}\' auswählen';
$string['selectcohorts'] = 'Globale Gruppen auswählen';
$string['selectcourses'] = 'Kurse auswählen';
$string['selectsource'] = 'Quelle für Bericht auswählen';
$string['send'] = 'Absenden';
$string['send_schedulestask'] = 'Zeitpläne senden';
$string['settings'] = 'Einstellungen';
$string['shared'] = 'Geteilt';
$string['showfirstcolumntitle'] = 'Titel der ersten Spalte anzeigen';
$string['sidebarbutton'] = 'Seitenleiste anzeigen / verbergen';
$string['sortingshelp'] = 'Sortierung';
$string['sortingshelp_help'] = 'Standardsortierung für Bericht';
$string['sortingtab'] = 'Sortierung';
$string['subject'] = 'Betreff';
$string['tabletab'] = 'Tabelle';
$string['teststring2'] = 'Testtext 2';
$string['timecreated'] = 'Zeit erstellt';
$string['userconfirmed'] = 'Registrierung bestätigt';
$string['userpicture'] = 'Nutzerbild';
$string['usersuspended'] = 'Registrierung ausgesetzt';
$string['userviewreportas'] = 'Berichtsdaten anzeigen als';
$string['userviewreportas_help'] = 'Die Berichtsdaten werden so eingefügt, als ob sie von der ausgewählten Person angezeigt würden. Wenn es leer gelassen wird, wird die aktuelle Person als Standard verwendet.';
$string['userviewreportasnotice'] = 'Der Bericht kann Daten von allen Personen enthalten.';
$string['viewreports'] = 'Berichtsbaukasten';
