<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'de', version '4.5'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['countparticipantsfound'] = '{$a} Teilnehmer/innen gefunden';
$string['filterbykeyword'] = 'Stichwort';
$string['moodlenetprofile'] = 'MoodleNet-Profil-ID';
$string['moodlenetprofile_help'] = 'Dieses Feld stellt Ihre MoodleNet-Profil-ID dar, die verwendet wird, um Ihr MoodleNet-Profil mit Moodle zu verknüpfen.';
$string['placeholdertype'] = 'Eingeben...';
$string['privacy:courserequestpath'] = 'Angefragte Kurse';
$string['privacy:descriptionpath'] = 'Profilbeschreibung';
$string['privacy:devicespath'] = 'Nutzergeräte';
$string['privacy:draftfilespath'] = 'Dateien im Entwurfsstatus';
$string['privacy:lastaccesspath'] = 'Letzter Kurszugriff';
$string['privacy:metadata:address'] = 'Adresse des Nutzers';
$string['privacy:metadata:aim'] = 'AIM-ID des Nutzers';
$string['privacy:metadata:alternatename'] = 'Pseudonym der Person';
$string['privacy:metadata:appid'] = 'App-ID, normalerweise etwas wie com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'Authentifizierungsplugin, das für diesen Datensatz genutzt wurde';
$string['privacy:metadata:autosubscribe'] = 'Voreinstellung, ob der Nutzer automatisch das Forum abonnieren soll, wenn er dort einen Eintrag verfasst.';
$string['privacy:metadata:calendartype'] = 'Voreinstellung zur Nutzung  des Kalenders';
$string['privacy:metadata:category'] = 'Kursbereichs-ID';
$string['privacy:metadata:city'] = 'Stadt des Nutzers';
$string['privacy:metadata:confirmed'] = 'ob dies ein aktiver Nutzer ist oder nicht';
$string['privacy:metadata:country'] = 'Land des Nutzers';
$string['privacy:metadata:courseid'] = 'Kurs-ID';
$string['privacy:metadata:currentlogin'] = 'Derzeitiger Login des Nutzers';
$string['privacy:metadata:data'] = 'Daten in individuellen Nutzerprofilfeldern';
$string['privacy:metadata:deleted'] = 'Kennzeichen, ob der Nutzer gelöscht wurde oder nicht';
$string['privacy:metadata:department'] = 'Abteilung des Nutzers';
$string['privacy:metadata:description'] = 'Details zum Nutzer';
$string['privacy:metadata:devicename'] = 'Endgerätebezeichnung';
$string['privacy:metadata:devicetablesummary'] = 'Die Tabelle speichert Informationen zum mobilen Endgerät, um Push-Mitteilungen zu senden';
$string['privacy:metadata:email'] = 'E-Mail-Adresse als Kontakt';
$string['privacy:metadata:emailstop'] = 'Voreinstellung, um den Versand von Systemnachrichten an die Person zu stoppen';
$string['privacy:metadata:fieldid'] = 'ID für individuelles Nutzerprofilfeld';
$string['privacy:metadata:filelink'] = 'Es gibt mehrere Dateien für den Nutzer in der Tabelle';
$string['privacy:metadata:firstaccess'] = 'Zeitpunkt des ersten Zugriffs';
$string['privacy:metadata:firstip'] = 'Die erste aufgezeichnete IP-Adresse';
$string['privacy:metadata:firstname'] = 'Der Vorname des Nutzers';
$string['privacy:metadata:firstnamephonetic'] = 'Phonetische Schreibweise des Vornamens';
$string['privacy:metadata:fullname'] = 'Vollständiger Titel des Kurses';
$string['privacy:metadata:hash'] = 'Hash des vorherigen Kennworts';
$string['privacy:metadata:icq'] = 'ICQ-Nummer des Nutzers';
$string['privacy:metadata:id'] = 'Nutzer-ID';
$string['privacy:metadata:idnumber'] = 'ID vergeben von der Institution';
$string['privacy:metadata:imagealt'] = 'Alternativtext des Profilbildes';
$string['privacy:metadata:infotablesummary'] = 'Speichert individuelle Nutzerinformationen';
$string['privacy:metadata:institution'] = 'Institution, der Nutzer zugehört';
$string['privacy:metadata:lang'] = 'Nutzereinstellung der Sprache';
$string['privacy:metadata:lastaccess'] = 'Zeitpunkt des letzten Zugriffs auf die Seite';
$string['privacy:metadata:lastaccesstablesummary'] = 'Information über den Zeitpunkt des letzten Zugriffs auf den Kurs';
$string['privacy:metadata:lastip'] = 'Letzte IP-Adresse des Nutzers';
$string['privacy:metadata:lastlogin'] = 'Letzer Login des Nutzers';
$string['privacy:metadata:lastname'] = 'Nachname der Person';
$string['privacy:metadata:lastnamephonetic'] = 'Phonetische Aussprache des Nachnamens';
$string['privacy:metadata:maildigest'] = 'Einstellung des Nutzers für E-Mailversand';
$string['privacy:metadata:maildisplay'] = 'Einstellung des Nutzers zur Anzeige seiner E-Mail-Adresse für andere Nutzer';
$string['privacy:metadata:middlename'] = 'Mittlerer Name des Nutzers';
$string['privacy:metadata:mnethostid'] = 'ID für den MNet Host, falls genutzt';
$string['privacy:metadata:model'] = 'Endgerätename';
$string['privacy:metadata:moodlenetprofile'] = 'MoodleNet-Profil für Nutzer/in';
$string['privacy:metadata:msn'] = 'MSN-ID des Nutzers';
$string['privacy:metadata:my_pages'] = 'Nutzerseiten - Dashboard und Profil. DieTabelle enthält keine personenbezogenen Daten und wird nur genutzt, um Dashboard-Blöcke Nutzer/innen zuzuordnen';
$string['privacy:metadata:my_pages:name'] = 'Seitenbezeichnung';
$string['privacy:metadata:my_pages:private'] = 'Ob eine Seite privat ist (Dashboard) oder öffentlich (Profil)';
$string['privacy:metadata:my_pages:userid'] = 'Der Nutzer, dem die Seite gehört, oder \'0\' für Standardwert';
$string['privacy:metadata:password'] = 'Kennwort des Nutzers zum Login im System';
$string['privacy:metadata:passwordresettablesummary'] = 'Tracking der Token für die Anfrage zum Zurücksetzen von Kennwörtern';
$string['privacy:metadata:passwordtablesummary'] = 'Rotierender Log von Hashes früher genutzter Kennwörter des Nutzers';
$string['privacy:metadata:phone'] = 'Telefonnummer des Nutzers';
$string['privacy:metadata:picture'] = 'Profilbilddetails für den Nutzer';
$string['privacy:metadata:platform'] = 'Endgeräteplattfform (Android, iOS)';
$string['privacy:metadata:policyagreed'] = 'Merkmal zum Erkennen, ob die Person der Richtlinie zugestimmt hat';
$string['privacy:metadata:pushid'] = 'ID für Endgeräte PUSH-Token/Schlüssel/Identifier/Registrierung';
$string['privacy:metadata:reason'] = 'Grund für Kursanfrage';
$string['privacy:metadata:requester'] = 'ID des Nutzers, der den Kursantrag gestellt hat';
$string['privacy:metadata:requestsummary'] = 'Speichert Informationen über Anfragen für Kurse des Nutzers';
$string['privacy:metadata:secret'] = 'Geheim..nicht sicher';
$string['privacy:metadata:sessdata'] = 'Sessioninhalt';
$string['privacy:metadata:sessiontablesummary'] = 'Datenbankbasierter Sessionspeicher';
$string['privacy:metadata:shortname'] = 'Kurzbezeichnung des Kurses';
$string['privacy:metadata:sid'] = 'Session-ID';
$string['privacy:metadata:skype'] = 'Skype-ID des Nutzers';
$string['privacy:metadata:state'] = '0 bedeutet normale Session';
$string['privacy:metadata:summary'] = 'Beschreibung des Kurses';
$string['privacy:metadata:suspended'] = 'Kennzeichen, ob der Nutzer im System gesperrt wurde';
$string['privacy:metadata:theme'] = 'Nutzereinstellung für selbst ausgewähltes Design';
$string['privacy:metadata:timeaccess'] = 'Zeit des Zugriffs auf Kurs';
$string['privacy:metadata:timecreated'] = 'Zeitpunkt zu dem der Datensatz erstellt wurde';
$string['privacy:metadata:timemodified'] = 'Zeit, zu der der Datensatz geändert wurde';
$string['privacy:metadata:timerequested'] = 'Zeitpunkt, an dem der Nutzer erstmals das Zurücksetzen des Kennworts beantragt hat';
$string['privacy:metadata:timererequested'] = 'Zeitpunkt, an dem der Nutzer erneut das Zurücksetzen des Kennworts beantragt hat';
$string['privacy:metadata:timezone'] = 'Zeitzone des Nutzers';
$string['privacy:metadata:token'] = 'Secret wurde gesetzt und dem Nutzer mitgeteilt';
$string['privacy:metadata:trackforums'] = 'Voreinstellung für Foren und Lesetracking';
$string['privacy:metadata:trustbitmask'] = 'Trust Bit Mask';
$string['privacy:metadata:url'] = 'URL des Nutzers';
$string['privacy:metadata:user_preference:core_user_welcome'] = 'Zeitpunkt, zu dem einer Person die Willkommensnachricht erstmalig angezeigt wurde.';
$string['privacy:metadata:user_preferences'] = 'Einstellungen des benannten Nutzers';
$string['privacy:metadata:user_preferences:name'] = 'Einstellungsbezeichnung';
$string['privacy:metadata:user_preferences:userid'] = 'Nutzer-ID';
$string['privacy:metadata:user_preferences:value'] = 'Einstellungswert';
$string['privacy:metadata:userid'] = 'Nutzer-ID für diese Tabelle';
$string['privacy:metadata:username'] = 'Nutzername des Nutzers';
$string['privacy:metadata:usertablesummary'] = 'Die Tabelle speichert die meisten Daten zur Person des Nutzers';
$string['privacy:metadata:uuid'] = 'Device-Vendor UUID';
$string['privacy:metadata:version'] = 'Device-Version 6.1.2., 4.2.2. etc';
$string['privacy:metadata:yahoo'] = 'Yahoo-ID des Nutzers';
$string['privacy:passwordhistorypath'] = 'Kennworthistorie';
$string['privacy:passwordresetpath'] = 'Kennwortzurücksetzungen';
$string['privacy:privatefilespath'] = 'Meine Dateien';
$string['privacy:profileimagespath'] = 'Profilbilder';
$string['privacy:sessionpath'] = 'Sessiondaten';
$string['supportmessagealternative'] = 'Sie können auch eine E-Mail an {$a} senden.';
$string['supportmessagenotsent'] = 'Leider kann Ihre Mitteilung nicht versendet werden!';
$string['supportmessagesent'] = 'Ihre Mitteilung wurde gesendet.';
$string['supportmessagesentforloggedoutuser'] = 'Seien Sie vorsichtig mit dieser Mitteilung, Der Absender war nicht angemeldet und seine Identität wurde nicht geprüft.';
$string['target:upcomingactivitiesdue'] = 'Fälligkeit für anstehende Aktivitäten';
$string['target:upcomingactivitiesdue_help'] = 'Dieses Ziel generiert Erinnerungen für anstehende Aktivitäten.';
$string['target:upcomingactivitiesdueinfo'] = 'Alle anstehenden Fälligkeiten für Aktivitäten sind hier aufgelistet. Folgende Teilnehmer/innen haben den Hinweis direkt erhalten.';
$string['usergroupselectorcount'] = '{$a->fullname} ({$a->groupcount})';
$string['userprofile'] = 'Nutzerprofil';
